/*
Navicat MySQL Data Transfer

Source Server         : 172.16.3.100
Source Server Version : 50721
Source Host           : 172.16.3.100:3306
Source Database       : autosys_business_v3.0.0.2

Target Server Type    : MYSQL
Target Server Version : 50721
File Encoding         : 65001

Date: 2021-06-09 16:30:40
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for contingency_original_data
-- ----------------------------
DROP TABLE IF EXISTS `contingency_original_data`;
CREATE TABLE `contingency_original_data` (
  `id` varchar(36) NOT NULL COMMENT 'rule',
  `fire_Equipment_Name` varchar(32) NOT NULL COMMENT '记录类型：消息MESSAGE，操作OPERATE',
  `fire_Equipment_Id` varchar(500) NOT NULL COMMENT '记录内容：文本信息或者json数据',
  `layer` int(11) NOT NULL COMMENT '一级分类',
  `fire_Equipment_Layer` int(11) NOT NULL COMMENT '二级分类',
  `fire_Equipment_Position` varchar(255) DEFAULT NULL COMMENT '图标,url，或者文件名',
  `equipment_Id` int(11) NOT NULL COMMENT '排序',
  `equipment_Name` varchar(255) DEFAULT NULL,
  `mobile` varchar(255) DEFAULT NULL,
  `admin_Name` varchar(255) DEFAULT NULL,
  `camera_Codes` varchar(255) DEFAULT NULL,
  `camera_Ids` varchar(255) DEFAULT NULL,
  `fire_Count` int(11) DEFAULT NULL,
  `confirm` varchar(255) DEFAULT NULL,
  `create_date` datetime DEFAULT NULL,
  `create_user` varchar(50) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `update_user` varchar(50) DEFAULT NULL,
  `is_delete` bit(1) DEFAULT NULL,
  `batch_No` varchar(36) NOT NULL,
  `picture1` varchar(255) DEFAULT NULL,
  `picture2` varchar(255) DEFAULT NULL,
  `picture4` varchar(255) DEFAULT NULL,
  `picture3` varchar(255) DEFAULT NULL,
  `fire_Truck_Route` varchar(2000) DEFAULT NULL,
  `runstep` bit(1) DEFAULT NULL,
  `step_state` varchar(255) DEFAULT NULL,
  `step` varchar(255) DEFAULT NULL,
  `equipment_position3d` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `INDEX_BATCH_NO` (`batch_No`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='应急预案信息节点定义';

-- ----------------------------
-- Records of contingency_original_data
-- ----------------------------

-- ----------------------------
-- Table structure for contingency_plan
-- ----------------------------
DROP TABLE IF EXISTS `contingency_plan`;
CREATE TABLE `contingency_plan` (
  `id` varchar(36) NOT NULL COMMENT 'rule',
  `record_type` varchar(32) NOT NULL COMMENT '记录类型：消息MESSAGE，操作OPERATE',
  `content` varchar(500) NOT NULL COMMENT '记录内容：文本信息或者json数据',
  `category` varchar(36) NOT NULL COMMENT '一级分类',
  `sub_category` varchar(36) NOT NULL COMMENT '二级分类',
  `icon` varchar(255) DEFAULT NULL COMMENT '图标,url，或者文件名',
  `sort` int(11) NOT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='应急预案信息节点定义';

-- ----------------------------
-- Records of contingency_plan
-- ----------------------------

-- ----------------------------
-- Table structure for contingency_plan_instance
-- ----------------------------
DROP TABLE IF EXISTS `contingency_plan_instance`;
CREATE TABLE `contingency_plan_instance` (
  `id` varchar(36) NOT NULL COMMENT 'rule',
  `record_type` varchar(32) NOT NULL COMMENT '记录类型：消息MESSAGE，操作OPERATE',
  `category` varchar(36) DEFAULT NULL COMMENT '一级分类',
  `content` varchar(2000) NOT NULL COMMENT '记录内容：文本信息或者json数据',
  `icon` varchar(255) DEFAULT NULL COMMENT '图标,url，或者文件名',
  `sort` int(11) DEFAULT NULL COMMENT '所有节点一起的排序号',
  `sequence_num` int(11) DEFAULT NULL COMMENT '用于显示的序号',
  `batch_no` varchar(36) NOT NULL COMMENT '预案实例编号,暂时无法区分多个火灾，暂时存储报警设备id',
  `create_date` datetime DEFAULT NULL,
  `create_user` varchar(50) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `update_user` varchar(50) DEFAULT NULL,
  `is_delete` bit(1) DEFAULT NULL,
  `tips` varchar(255) DEFAULT NULL,
  `runstate` bit(1) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='应急预案执行记录实例';

-- ----------------------------
-- Records of contingency_plan_instance
-- ----------------------------

-- ----------------------------
-- Table structure for co_access_recording
-- ----------------------------
DROP TABLE IF EXISTS `co_access_recording`;
CREATE TABLE `co_access_recording` (
  `id` bigint(20) NOT NULL,
  `create_date` datetime DEFAULT NULL,
  `cardholder_avatar` varchar(100) DEFAULT NULL COMMENT '持卡人头像',
  `cardholder_name` varchar(100) DEFAULT NULL COMMENT '持卡人姓名',
  `cardholder_gender` varchar(100) DEFAULT NULL COMMENT '持卡人性别',
  `card_code` varchar(100) DEFAULT NULL COMMENT '卡号',
  `access_number` varchar(100) DEFAULT NULL COMMENT '门禁编号',
  `cardholder_department` varchar(100) DEFAULT NULL COMMENT '所属部门',
  `access_position` varchar(100) DEFAULT NULL COMMENT '门禁位置',
  `cardholder_character` varchar(100) DEFAULT NULL COMMENT '角色',
  `cross_time` varchar(100) DEFAULT NULL COMMENT '开门时间',
  `in_or_out` tinyint(1) DEFAULT NULL COMMENT '进/出，0-进',
  `status` tinyint(4) DEFAULT NULL COMMENT '状态'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='开门记录';

-- ----------------------------
-- Records of co_access_recording
-- ----------------------------

-- ----------------------------
-- Table structure for co_visitor_recording
-- ----------------------------
DROP TABLE IF EXISTS `co_visitor_recording`;
CREATE TABLE `co_visitor_recording` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `recording_code` varchar(100) DEFAULT NULL COMMENT '登记号',
  `visitor_time` datetime NOT NULL COMMENT '来访时间',
  `departure_time` datetime DEFAULT NULL COMMENT '离场时间',
  `visitor_name` varchar(100) NOT NULL COMMENT '访客姓名',
  `phone_number` varchar(100) DEFAULT NULL COMMENT '电话',
  `identity_number` varchar(50) DEFAULT NULL,
  `visitors_number` int(11) DEFAULT NULL,
  `visitor_company` varchar(200) DEFAULT NULL,
  `visit_cause` varchar(1023) DEFAULT NULL COMMENT '来访事由',
  `carrying_goods` varchar(1023) DEFAULT NULL COMMENT '携带物品',
  `car_plate` varchar(20) DEFAULT NULL COMMENT '车牌号',
  `target_department` varchar(100) DEFAULT NULL COMMENT '被访部门',
  `target_department_id` varchar(30) DEFAULT NULL COMMENT '被访部门id',
  `host_name` varchar(50) DEFAULT NULL,
  `deleted` bit(1) DEFAULT b'0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `record_code_idx` (`recording_code`) USING BTREE COMMENT '访问记录唯一索引'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='访客记录';

-- ----------------------------
-- Records of co_visitor_recording
-- ----------------------------

-- ----------------------------
-- Table structure for c_plan_classify_tree
-- ----------------------------
DROP TABLE IF EXISTS `c_plan_classify_tree`;
CREATE TABLE `c_plan_classify_tree` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `classify_name` varchar(255) DEFAULT NULL COMMENT '预案分类名称',
  `parent_id` bigint(20) DEFAULT NULL COMMENT '父类id',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `creator` varchar(255) DEFAULT NULL COMMENT '创建人',
  `org_code` varchar(255) DEFAULT NULL COMMENT '组织机构',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='预案分类树';

-- ----------------------------
-- Records of c_plan_classify_tree
-- ----------------------------

-- ----------------------------
-- Table structure for c_plan_detail
-- ----------------------------
DROP TABLE IF EXISTS `c_plan_detail`;
CREATE TABLE `c_plan_detail` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT '数字预案ID',
  `plan_name` varchar(255) DEFAULT NULL COMMENT '预案名称',
  `code` varchar(255) DEFAULT NULL COMMENT '预案编号',
  `classify_id` bigint(20) DEFAULT NULL COMMENT '预案类型',
  `plan_range` varchar(255) DEFAULT NULL COMMENT '适用范围',
  `edit_org_name` varchar(255) DEFAULT NULL COMMENT '编写部门',
  `edition` varchar(255) DEFAULT NULL COMMENT '版次',
  `implementation_time` datetime DEFAULT NULL COMMENT '实施时间',
  `create_date` datetime NOT NULL COMMENT '录入时间',
  `remark` text COMMENT '备注',
  `status` int(255) DEFAULT NULL COMMENT '预案状态',
  `creator` varchar(255) DEFAULT NULL COMMENT '创建人',
  `reviser` varchar(255) DEFAULT NULL COMMENT '修改人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `org_code` varchar(255) DEFAULT NULL COMMENT '部门code',
  `is_delete` tinyint(1) DEFAULT '0' COMMENT '删除状态（0、正常，1、删除）',
  `input_time` datetime DEFAULT NULL COMMENT '录入时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='预案详情表';

-- ----------------------------
-- Records of c_plan_detail
-- ----------------------------

-- ----------------------------
-- Table structure for c_plan_doc
-- ----------------------------
DROP TABLE IF EXISTS `c_plan_doc`;
CREATE TABLE `c_plan_doc` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `plan_id` bigint(20) DEFAULT NULL COMMENT '预案ID',
  `doc_id` bigint(20) DEFAULT NULL COMMENT '文档ID',
  `create_date` datetime NOT NULL COMMENT '创建时间',
  `is_delete` tinyint(1) DEFAULT NULL COMMENT '删除状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='预案文档关系表';

-- ----------------------------
-- Records of c_plan_doc
-- ----------------------------

-- ----------------------------
-- Table structure for c_plan_equipment
-- ----------------------------
DROP TABLE IF EXISTS `c_plan_equipment`;
CREATE TABLE `c_plan_equipment` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `plan_id` bigint(20) DEFAULT NULL COMMENT '预案ID',
  `fire_equipment_id` bigint(20) DEFAULT NULL COMMENT '电力装备ID',
  `create_date` datetime NOT NULL COMMENT '创建时间',
  `is_delete` tinyint(1) DEFAULT NULL COMMENT '删除状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='预案电力设备关系表';

-- ----------------------------
-- Records of c_plan_equipment
-- ----------------------------

-- ----------------------------
-- Table structure for c_plan_operation_record
-- ----------------------------
DROP TABLE IF EXISTS `c_plan_operation_record`;
CREATE TABLE `c_plan_operation_record` (
  `id` bigint(11) NOT NULL AUTO_INCREMENT COMMENT '记录ID',
  `plan_id` bigint(20) DEFAULT NULL COMMENT '预案ID',
  `plan_pattern` tinyint(4) DEFAULT NULL COMMENT '运行模式（4、模拟，5、自动）',
  `status` tinyint(4) DEFAULT NULL COMMENT '运行状态（0、运行中，1、完毕，3、中断）',
  `execution_type` tinyint(4) DEFAULT NULL COMMENT '执行方式（0、预案验证 1、火灾处置）',
  `start_time` datetime DEFAULT NULL COMMENT '开始时间',
  `end_time` datetime DEFAULT NULL COMMENT '结束时间',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `batch_no` varchar(255) DEFAULT NULL COMMENT '批次号',
  `is_delete` tinyint(1) DEFAULT NULL COMMENT '是否删除',
  `start_user_name` varchar(255) DEFAULT NULL COMMENT '启动人名称',
  `start_user_id` varchar(255) DEFAULT NULL COMMENT '启动人id',
  `equipment_code` varchar(20) DEFAULT NULL COMMENT '装备code',
  `equipment_name` varchar(255) DEFAULT NULL COMMENT '装备名称',
  `equipment_id` bigint(11) DEFAULT NULL COMMENT '装备ID',
  `fire_equipment_id` bigint(255) DEFAULT NULL COMMENT '电力设备ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='预案运行记录表';

-- ----------------------------
-- Records of c_plan_operation_record
-- ----------------------------

-- ----------------------------
-- Table structure for c_plan_rule
-- ----------------------------
DROP TABLE IF EXISTS `c_plan_rule`;
CREATE TABLE `c_plan_rule` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `rule_id` varchar(32) DEFAULT NULL COMMENT '规则ID',
  `plan_id` bigint(20) DEFAULT NULL COMMENT '预案ID',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `is_delete` tinyint(1) DEFAULT NULL COMMENT '是否删除',
  `rule_name` varchar(100) DEFAULT NULL COMMENT '规则名称',
  `pic_url` varchar(100) DEFAULT NULL COMMENT '规则树形图路径',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of c_plan_rule
-- ----------------------------

-- ----------------------------
-- Table structure for databasechangelog
-- ----------------------------
DROP TABLE IF EXISTS `databasechangelog`;
CREATE TABLE `databasechangelog` (
  `ID` varchar(255) NOT NULL,
  `AUTHOR` varchar(255) NOT NULL,
  `FILENAME` varchar(255) NOT NULL,
  `DATEEXECUTED` datetime NOT NULL,
  `ORDEREXECUTED` int(11) NOT NULL,
  `EXECTYPE` varchar(10) NOT NULL,
  `MD5SUM` varchar(35) DEFAULT NULL,
  `DESCRIPTION` varchar(255) DEFAULT NULL,
  `COMMENTS` varchar(255) DEFAULT NULL,
  `TAG` varchar(255) DEFAULT NULL,
  `LIQUIBASE` varchar(20) DEFAULT NULL,
  `CONTEXTS` varchar(255) DEFAULT NULL,
  `LABELS` varchar(255) DEFAULT NULL,
  `DEPLOYMENT_ID` varchar(10) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of databasechangelog
-- ----------------------------
INSERT INTO `databasechangelog` VALUES ('18292829954-1', 'zjw', 'classpath:/db/changelog/fas-1.0.0.xml', '2020-09-04 14:52:15', '1', 'EXECUTED', '8:f1c19d20c27cc7fbc8e466a55dc770e4', 'sql', 'create f_equipment_manage', null, '3.6.3', null, null, '9202078205');
INSERT INTO `databasechangelog` VALUES ('18292829954-1', 'zjw', 'classpath:/db/changelog/fas-1.0.0.xml', '2020-09-04 14:52:15', '1', 'EXECUTED', '8:f1c19d20c27cc7fbc8e466a55dc770e4', 'sql', 'create f_equipment_manage', null, '3.6.3', null, null, '9202078205');
INSERT INTO `databasechangelog` VALUES ('18292829954-1', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-07 17:50:01', '2', 'MARK_RAN', '8:f1c19d20c27cc7fbc8e466a55dc770e4', 'sql', 'create f_equipment_manage', null, '3.6.3', null, null, '9471978175');
INSERT INTO `databasechangelog` VALUES ('18292829954-2', 'zhangzhanyi', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-07 17:57:10', '3', 'EXECUTED', '8:7216703f2b424e4798067235538d2444', 'sql', '用于保存同步数据时源数据的ID和code', null, '3.6.3', null, null, '9472406365');
INSERT INTO `databasechangelog` VALUES ('18292829954-3', 'zhangzhanyi', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-07 17:58:57', '4', 'EXECUTED', '8:11041cac198df0974198dcc5c8938168', 'sql', '用于保存同步数据时源数据的ID和code', null, '3.6.3', null, null, '9472513276');
INSERT INTO `databasechangelog` VALUES ('18292829955-1', 'zhangzhanyi', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-08 16:45:27', '5', 'EXECUTED', '8:8a466b6829dd9b796e016b116db38c57', 'sql', '源数据表中ID，防止脏数据，添加唯一约束', null, '3.6.3', null, null, '9554501840');
INSERT INTO `databasechangelog` VALUES ('18292829955-2', 'zhangzhanyi', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-08 16:45:27', '6', 'EXECUTED', '8:63ea0dabef6f704d57afc372b5720b19', 'sql', '源数据表中ID，防止脏数据，添加唯一约束', null, '3.6.3', null, null, '9554501840');
INSERT INTO `databasechangelog` VALUES ('18292829955-3', 'ZeHua Li', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-14 17:31:03', '7', 'EXECUTED', '8:2ec82e58bd4037da8fc789b08f3c4a73', 'sql', '修改视图中报错字段', null, '3.6.3', null, null, '0075632060');
INSERT INTO `databasechangelog` VALUES ('18292829955-4', 'ZeHua Li', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-23 09:24:45', '8', 'EXECUTED', '8:88621e7ff8e4b1e0d894897f08e42474', 'sql', '修改perf_group_code字段长度', null, '3.6.3', null, null, '0824045159');
INSERT INTO `databasechangelog` VALUES ('1602734081064-1', 'suhuiguang', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-15 12:01:52', '9', 'MARK_RAN', '8:745333daa51c53bc346e805f14ee9fc7', 'sql', '对站消防点位风险与组态关系表', null, '3.6.3', null, null, '2734257547');
INSERT INTO `databasechangelog` VALUES ('1603878601-1', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:04:07', '10', 'MARK_RAN', '8:7e9408ee0cdb68f2b02a760d1cf02b84', 'sql', '删除wl_equ_property表索引', null, '3.6.3', null, null, '3886377956');
INSERT INTO `databasechangelog` VALUES ('1603878601-2', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:04:07', '11', 'MARK_RAN', '8:b9fc2940f5882a6056a5211a53bfec7f', 'sql', '删除wl_equ_property表索引', null, '3.6.3', null, null, '3886377956');
INSERT INTO `databasechangelog` VALUES ('1603878601-3', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:04', '12', 'MARK_RAN', '8:37930936cbd7c2aa6d5a2f11ec1fb0e4', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-4', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:04', '13', 'MARK_RAN', '8:b9d54033a57d0fc2ce03d1446769d18f', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-5', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:04', '14', 'MARK_RAN', '8:86d8ad24d9f2920777bebde304b5bae7', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-6', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:04', '15', 'MARK_RAN', '8:9d7ae77b236f50106d182b1f702214ce', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-7', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:04', '16', 'MARK_RAN', '8:e886325e55c7fda31bd7e016316bf36d', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-8', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:05', '17', 'MARK_RAN', '8:aea6ec2c22cdeaf8c0629715c2e05b59', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-9', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:26:42', '23', 'RERAN', '8:e4f5abbcb1e74d6c92273ddee23e344d', 'sql', '修改wl_car_property表结构', null, '3.6.3', null, null, '3887730352');
INSERT INTO `databasechangelog` VALUES ('1603878601-10', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:08:11', '19', 'EXECUTED', '8:5f7c102239747a7a821ef7d2bf98e2af', 'sql', '修改wl_car_property表结构', null, '3.6.3', null, null, '3886621682');
INSERT INTO `databasechangelog` VALUES ('1603878601-11', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:08:11', '20', 'MARK_RAN', '8:9570e307949d4316e2dea4964423d5c2', 'sql', '修改wl_car_property表结构', null, '3.6.3', null, null, '3886621682');
INSERT INTO `databasechangelog` VALUES ('1603878601-12', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:08:11', '21', 'MARK_RAN', '8:805fe24385ec8f380422cebdccfec76a', 'sql', '修改wl_car_property表结构', null, '3.6.3', null, null, '3886621682');
INSERT INTO `databasechangelog` VALUES ('1603878601-13', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:08:11', '22', 'MARK_RAN', '8:1985eda623f83f55a01dd3b75dceee2c', 'sql', '修改wl_car_property表结构', null, '3.6.3', null, null, '3886621682');
INSERT INTO `databasechangelog` VALUES ('18292829954-1', 'zjw', 'classpath:/db/changelog/fas-1.0.0.xml', '2020-09-04 14:52:15', '1', 'EXECUTED', '8:f1c19d20c27cc7fbc8e466a55dc770e4', 'sql', 'create f_equipment_manage', null, '3.6.3', null, null, '9202078205');
INSERT INTO `databasechangelog` VALUES ('18292829954-1', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-07 17:50:01', '2', 'MARK_RAN', '8:f1c19d20c27cc7fbc8e466a55dc770e4', 'sql', 'create f_equipment_manage', null, '3.6.3', null, null, '9471978175');
INSERT INTO `databasechangelog` VALUES ('18292829954-2', 'zhangzhanyi', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-07 17:57:10', '3', 'EXECUTED', '8:7216703f2b424e4798067235538d2444', 'sql', '用于保存同步数据时源数据的ID和code', null, '3.6.3', null, null, '9472406365');
INSERT INTO `databasechangelog` VALUES ('18292829954-3', 'zhangzhanyi', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-07 17:58:57', '4', 'EXECUTED', '8:11041cac198df0974198dcc5c8938168', 'sql', '用于保存同步数据时源数据的ID和code', null, '3.6.3', null, null, '9472513276');
INSERT INTO `databasechangelog` VALUES ('18292829955-1', 'zhangzhanyi', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-08 16:45:27', '5', 'EXECUTED', '8:8a466b6829dd9b796e016b116db38c57', 'sql', '源数据表中ID，防止脏数据，添加唯一约束', null, '3.6.3', null, null, '9554501840');
INSERT INTO `databasechangelog` VALUES ('18292829955-2', 'zhangzhanyi', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-08 16:45:27', '6', 'EXECUTED', '8:63ea0dabef6f704d57afc372b5720b19', 'sql', '源数据表中ID，防止脏数据，添加唯一约束', null, '3.6.3', null, null, '9554501840');
INSERT INTO `databasechangelog` VALUES ('18292829955-3', 'ZeHua Li', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-14 17:31:03', '7', 'EXECUTED', '8:2ec82e58bd4037da8fc789b08f3c4a73', 'sql', '修改视图中报错字段', null, '3.6.3', null, null, '0075632060');
INSERT INTO `databasechangelog` VALUES ('18292829955-4', 'ZeHua Li', 'classpath:/changelog/fas-1.0.0.xml', '2020-09-23 09:24:45', '8', 'EXECUTED', '8:88621e7ff8e4b1e0d894897f08e42474', 'sql', '修改perf_group_code字段长度', null, '3.6.3', null, null, '0824045159');
INSERT INTO `databasechangelog` VALUES ('1602734081064-1', 'suhuiguang', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-15 12:01:52', '9', 'MARK_RAN', '8:745333daa51c53bc346e805f14ee9fc7', 'sql', '对站消防点位风险与组态关系表', null, '3.6.3', null, null, '2734257547');
INSERT INTO `databasechangelog` VALUES ('1603878601-1', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:04:07', '10', 'MARK_RAN', '8:7e9408ee0cdb68f2b02a760d1cf02b84', 'sql', '删除wl_equ_property表索引', null, '3.6.3', null, null, '3886377956');
INSERT INTO `databasechangelog` VALUES ('1603878601-2', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:04:07', '11', 'MARK_RAN', '8:b9fc2940f5882a6056a5211a53bfec7f', 'sql', '删除wl_equ_property表索引', null, '3.6.3', null, null, '3886377956');
INSERT INTO `databasechangelog` VALUES ('1603878601-3', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:04', '12', 'MARK_RAN', '8:37930936cbd7c2aa6d5a2f11ec1fb0e4', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-4', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:04', '13', 'MARK_RAN', '8:b9d54033a57d0fc2ce03d1446769d18f', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-5', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:04', '14', 'MARK_RAN', '8:86d8ad24d9f2920777bebde304b5bae7', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-6', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:04', '15', 'MARK_RAN', '8:9d7ae77b236f50106d182b1f702214ce', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-7', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:04', '16', 'MARK_RAN', '8:e886325e55c7fda31bd7e016316bf36d', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-8', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:07:05', '17', 'MARK_RAN', '8:aea6ec2c22cdeaf8c0629715c2e05b59', 'sql', '修改wl_equ_property表结构', null, '3.6.3', null, null, '3886555354');
INSERT INTO `databasechangelog` VALUES ('1603878601-9', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:26:42', '23', 'RERAN', '8:e4f5abbcb1e74d6c92273ddee23e344d', 'sql', '修改wl_car_property表结构', null, '3.6.3', null, null, '3887730352');
INSERT INTO `databasechangelog` VALUES ('1603878601-10', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:08:11', '19', 'EXECUTED', '8:5f7c102239747a7a821ef7d2bf98e2af', 'sql', '修改wl_car_property表结构', null, '3.6.3', null, null, '3886621682');
INSERT INTO `databasechangelog` VALUES ('1603878601-11', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:08:11', '20', 'MARK_RAN', '8:9570e307949d4316e2dea4964423d5c2', 'sql', '修改wl_car_property表结构', null, '3.6.3', null, null, '3886621682');
INSERT INTO `databasechangelog` VALUES ('1603878601-12', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:08:11', '21', 'MARK_RAN', '8:805fe24385ec8f380422cebdccfec76a', 'sql', '修改wl_car_property表结构', null, '3.6.3', null, null, '3886621682');
INSERT INTO `databasechangelog` VALUES ('1603878601-13', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-10-28 20:08:11', '22', 'MARK_RAN', '8:1985eda623f83f55a01dd3b75dceee2c', 'sql', '修改wl_car_property表结构', null, '3.6.3', null, null, '3886621682');
INSERT INTO `databasechangelog` VALUES ('1587349916716-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:46', '24', 'MARK_RAN', '8:2669029069a3b68dd508e36fa8abf134', 'sql', 'f_risk_source add column ue4_location', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587349916716-2', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:46', '25', 'MARK_RAN', '8:44a25694a7a133588b10350bf03fa0d3', 'sql', 'f_risk_source add column ue4_rotation', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587349916716-3', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:46', '26', 'MARK_RAN', '8:e1372233a58586f63fca48c2d2fabe8d', 'sql', 'f_risk_source add column ue4_extent', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587351415717-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:46', '27', 'MARK_RAN', '8:d676539991eb75081b4a853af44b6c36', 'sql', 'f_equipment add column ue4_location', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587351415717-2', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:46', '28', 'MARK_RAN', '8:abe47d5f7f7a855b68ed77583a2cc86f', 'sql', 'f_equipment add column ue4_rotation', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587350445716-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:46', '29', 'MARK_RAN', '8:12f98cea4194a7173e75e3c2bd386d37', 'sql', 'f_fire_car add column ue4_location', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587350445716-2', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:46', '30', 'MARK_RAN', '8:7e1757b35d092394e57dc69d8f89c53b', 'sql', 'f_fire_car add column ue4_rotation', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587350552716-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:46', '31', 'MARK_RAN', '8:465ecf308b0595f3ae875f250c484801', 'sql', 'f_fire_equipment add column ue4_location', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587350552716-2', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:47', '32', 'MARK_RAN', '8:2298e8df7dd1cb70dc8455466e77c748', 'sql', 'f_fire_equipment add column ue4_rotation', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587350593716-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:47', '33', 'MARK_RAN', '8:aaa60383619262ccd4a6e686d957eca9', 'sql', 'f_fire_station add column ue4_location', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587350593716-2', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:47', '34', 'MARK_RAN', '8:37000e0c28f283c3c828de020fbd88b5', 'sql', 'f_fire_station add column ue4_rotation', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587350759717-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:47', '35', 'MARK_RAN', '8:aff50ecdd58ec8964ae2d05667f33f6a', 'sql', 'f_water_resource add column ue4_location', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587350759717-2', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:47', '36', 'MARK_RAN', '8:99c55eb0b48ab9af131f70d2d9f135dc', 'sql', 'f_water_resource add column ue4_rotation', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('1587350860716-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 11:20:47', '37', 'MARK_RAN', '8:173309ce0e26811ed9f8002810164006', 'sql', 'create f_safety_index_change_log', null, '3.6.3', null, null, '4373369991');
INSERT INTO `databasechangelog` VALUES ('0001', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-03 11:21:22', '38', 'MARK_RAN', '8:361a6342742209330e493b13d908364b', 'sql', 'create te_training_result', null, '3.6.3', null, null, '4373405268');
INSERT INTO `databasechangelog` VALUES ('0002', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-03 11:21:22', '39', 'MARK_RAN', '8:3816f69377b924a9f9aa7bd49127b5d4', 'sql', 'create te_training_subjects', null, '3.6.3', null, null, '4373405268');
INSERT INTO `databasechangelog` VALUES ('0003', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-03 11:21:22', '40', 'MARK_RAN', '8:5582db6cd4966f44ff371d650ac2558f', 'sql', 'create te_training_subjects_result', null, '3.6.3', null, null, '4373405268');
INSERT INTO `databasechangelog` VALUES ('0004', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-03 11:21:22', '41', 'MARK_RAN', '8:1ae6b15389cad8d0b078fa52da838c48', 'sql', 'create rpm_person', null, '3.6.3', null, null, '4373405268');
INSERT INTO `databasechangelog` VALUES ('0007', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-03 11:21:34', '42', 'EXECUTED', '8:4181e55856630cbc7e8b827a8b02b392', 'sqlFile', 'init data', null, '3.6.3', null, null, '4373405268');
INSERT INTO `databasechangelog` VALUES ('1587882668719-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:01', '43', 'MARK_RAN', '8:2118becfb5e533e049231ad23676c217', 'createIndex indexName=idx_type, tableName=f_fire_station', '', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1588067351000-1', 'shanqiyun', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:01', '44', 'MARK_RAN', '8:c0b9698c6b1bbe4086b6a0d1174ccde3', 'sql', 'f_risk_source add column route_path', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1588140925893-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:01', '45', 'MARK_RAN', '8:4f234df6f2f6fe23246e698265af1533', 'sql', 'f_safety_index_change_log add column create_date', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1588990926789-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:02', '46', 'MARK_RAN', '8:961301c7fc6234342a4f2d982d528ed5', 'sql', 'f_risk_level add column manage_level 管控级别', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1589165258908-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:02', '47', 'MARK_RAN', '8:fbc7bfb013e9058794e093853c9a008d', 'sql', 'f_rpn_change_log add column trigger_type 触发类型', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1589165258908-2', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:02', '48', 'MARK_RAN', '8:1b86f6920879b3959e82b15c39ed22f2', 'sql', 'f_risk_source add column flicker_frequency 闪烁频率', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1589444792914-1', 'maoying', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:02', '49', 'EXECUTED', '8:662c949630633790805455b730439d51', 'sql', 'create table f_alarm', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1589444792916-1', 'zhouyi', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:03', '50', 'EXECUTED', '8:317e00f0a9371dfcfad32e7f660884f1', 'sql', 'create table f_station_info', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1589769364577-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:03', '51', 'EXECUTED', '8:971031572a60dbd3d11573ed952f468d', 'sql', 'f_risk_level 增加管控级别 初始化数据', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('11590390304001-1', 'maoying', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:03', '52', 'EXECUTED', '8:bd161b4fa41e702fd9ccbe17e4b55921', 'sql', '修改fire_equipment_id可为空', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1591672147780-1', 'shanqiyun', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:03', '53', 'EXECUTED', '8:b9804e67b6f2ffa576add4772ef44619', 'sql', 'create view toip_biz_message', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1593309428780-1', 'shanqiyun', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:03', '54', 'MARK_RAN', '8:0bd96572033a1429f99624a83c4d1830', 'sql', 'create table contingency_original_data', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1593309428780-2', 'shanqiyun', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:03', '55', 'MARK_RAN', '8:dd499efb094231e964678972c5be6a76', 'sql', 'create table contingency_plan', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1593309428780-3', 'shanqiyun', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-03 12:04:03', '56', 'MARK_RAN', '8:4cb59cdc0cb5eedf8649bffae1a6a255', 'sql', 'create table contingency_plan_instance', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1561454393000-1', 'suhg', 'classpath:/db/changelog/fas-sql-task.xml', '2020-11-03 12:04:03', '57', 'EXECUTED', '8:8a1e7d1404a1b18afa384d2c9142189f', 'sql', 'update f_fmea_equipment_point 更新触发器创建', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1561454393000-2', 'suhg', 'classpath:/db/changelog/fas-sql-task.xml', '2020-11-03 12:04:03', '58', 'EXECUTED', '8:c7d50ea1c4b704d6168aa33d341daa93', 'sql', 'f_risk_source_point_inputitem  更新触发器创建', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1561717770000-1', 'tianbo', 'classpath:/db/changelog/fas-sql-task.xml', '2020-11-03 12:04:03', '59', 'EXECUTED', '8:78ebd22321cd9e8991566ce2f2e25837', 'sql', 'f_fire_equipment_point_update 触发器创建(修改判断条件为->value等于\'true\')', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1588901126338-1', 'shanqiyun', 'classpath:/db/changelog/fas-sql-task.xml', '2020-11-03 12:04:03', '60', 'EXECUTED', '8:1201d1531bd5235267b90b7424ac9bfb', 'sql', 'f_risk_source 查询所有子节点id', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1589954524000-1', 'maoying', 'classpath:/db/changelog/fas-sql-task.xml', '2020-11-03 12:04:04', '61', 'EXECUTED', '8:8d78b9fc0529776dbc5c8dc92bdc14f9', 'sql', 'updatePointConfig 触发器创建', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1597831211780-1', 'shanqiyun', 'classpath:/db/changelog/fas-sql-task.xml', '2020-11-03 12:04:04', '62', 'EXECUTED', '8:b0c68b6f304aa98e4466eef0d6d3239f', 'sql', 'create view toip_biz_message', null, '3.6.3', null, null, '4375962761');
INSERT INTO `databasechangelog` VALUES ('1604458366-5', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-04 10:58:16', '63', 'EXECUTED', '8:281fed82144b67a1d69472547fe56669', 'sqlFile', 'init data', null, '3.6.3', null, null, '4458412097');
INSERT INTO `databasechangelog` VALUES ('1587882668717-1', 'suhuiguang', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-06 09:29:46', '64', 'EXECUTED', '8:2118becfb5e533e049231ad23676c217', 'createIndex indexName=idx_type, tableName=f_fire_station', '', null, '3.6.3', null, null, '4625199529');
INSERT INTO `databasechangelog` VALUES ('1604885488-5', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-09 10:28:16', '65', 'EXECUTED', '8:221b8e76de41490cda07947d3b0ceb85', 'sqlFile', 'init data', null, '3.6.3', null, null, '4888606789');
INSERT INTO `databasechangelog` VALUES ('1587367587716-1', 'suhuiguang', 'classpath:/db/changelog/patrol-3.0.0.xml', '2020-11-09 18:31:29', '66', 'MARK_RAN', '8:d562d1c871f7cab400c7a3c31ccbfd16', 'sql', 'p_point add column ue4_rotation', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1587367889717-1', 'suhuiguang', 'classpath:/db/changelog/patrol-3.0.0.xml', '2020-11-09 18:31:29', '67', 'MARK_RAN', '8:12bc3c268cc3b3d3ffc0ba1a543227e3', 'sql', 'p_point add column ue4_location', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1590476067001-1', 'maoying', 'classpath:/db/changelog/patrol-3.0.0.xml', '2020-11-09 18:31:29', '68', 'MARK_RAN', '8:16c7282e662ade79555284b16f66952d', 'sql', 'p_task add column dep_id', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1587367889717-2', 'suhuiguang', 'classpath:/db/changelog/patrol-3.0.0.xml', '2020-11-09 18:31:29', '69', 'MARK_RAN', '8:7501e769788d582aaab6fbf819c5c50b', 'sql', 'p_point', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1587367889717-3', 'suhuiguang', 'classpath:/db/changelog/patrol-3.0.0.xml', '2020-11-09 18:31:29', '70', 'MARK_RAN', '8:a0e8b17d5709e165e267e58416706ff8', 'sql', 'p_point', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1591336116001-1', 'maoying', 'classpath:/db/changelog/patrol-3.0.0.xml', '2020-11-09 18:31:29', '71', 'EXECUTED', '8:7d2766d6a5bcfed3070598261c9507ac', 'sql', 'p_plan_task MODIFY user_id', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1590476067003-1', 'zhouyi', 'classpath:/db/changelog/patrol-3.0.0.xml', '2020-11-09 18:31:29', '72', 'MARK_RAN', '8:3eb44ab5fbae0cb360ef8f7ad9939b40', 'sql', 'p_plan add column user_dept', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1590476067004-1', 'zhouyi', 'classpath:/db/changelog/patrol-3.0.0.xml', '2020-11-09 18:31:30', '73', 'MARK_RAN', '8:1d19f2026a595a8c7d638a6eda0111f9', 'sql', 'p_plan_task add column user_dept', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1550832246000-1', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:30', '74', 'EXECUTED', '8:eedd1212da42d4b25f8fe4ec3672f2e1', 'createView viewName=v_msg_subscribe_check', '', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1553233487000-1', 'suhuiguang', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:30', '75', 'EXECUTED', '8:080e589266355f71f31da9ccde71325d', 'createView viewName=vcheck', '', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1554111363112-2', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:30', '76', 'EXECUTED', '8:088881491e42558fea38730655b342d9', 'sql', 'check_insert 触发器创建', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1554111363112-3', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:30', '77', 'EXECUTED', '8:5bdee6c228dac400069e47d3d66d8130', 'sql', 'check_update 触发器创建', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1554111363112-7', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:31', '78', 'EXECUTED', '8:73eb4d154a3eac067ef69f122aa7ec0f', 'sql', 'plan_task_detail_insert 触发器创建', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1554190356000-1', 'suhuiguang', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:31', '79', 'EXECUTED', '8:659436a2f3de94d9be4672826e09ea0a', 'createView viewName=v_point_last_check', '', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1554691494000-1', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:31', '80', 'EXECUTED', '8:24f34162531d41ee0eb0ca5f064cc60e', 'createView viewName=v_check_info', '', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1561097898000-1', 'suhuiguang', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:31', '81', 'EXECUTED', '8:3a7948a02892f1356674d08f1f29e61d', 'sql', 'p_point_classify_delete 触发器创建', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1561355156000-1', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:31', '82', 'EXECUTED', '8:391e7a36a11722960d8f80bf92eca76c', 'sql', 'trigger_route_point_insert_update_point_route_info 触发器创建', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1561355156000-2', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:32', '83', 'EXECUTED', '8:652db0fa41a24b794da5501fc0c669bf', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1561355156000-3', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:32', '84', 'EXECUTED', '8:aff5eff2e525843fec5aa974e4670180', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('15640410855-2', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:32', '85', 'EXECUTED', '8:3e4be42ae49cc95fa5f2525577195b25', 'createProcedure procedureName=updatePlanTask', '', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('15640410888-3', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:32', '86', 'EXECUTED', '8:b68a12af990646631e647ef323e1c903', 'createProcedure procedureName=planTaskStatistics', '', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('15640410855-4', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:32', '87', 'EXECUTED', '8:ee0d716d5e29ac9f2eac8a050390b9bc', 'createProcedure procedureName=everyDayInitPlanTaskStatistics', '', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('15640410855000-5', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30706', 'RERAN', '8:834113f804109e5c1178893fba4aa2f4', 'sql', '', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1571298391000-1', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:33', '89', 'EXECUTED', '8:d13ae4f7f58f7ee19f3bf5b786f12f5d', 'sql', 'addPointConfig 触发器创建', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1571298391000-2', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2020-11-09 18:31:33', '90', 'EXECUTED', '8:821396c69666371df4d67ac4330f769c', 'sql', 'deletePointConfig 触发器创建', null, '3.6.3', null, null, '4916884726');
INSERT INTO `databasechangelog` VALUES ('1604885489-5', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-11 14:36:13', '96', 'EXECUTED', '8:b82abb71d09e07d5318dc1bb4c187baa', 'sqlFile', 'init data', null, '3.6.3', null, null, '5076279162');
INSERT INTO `databasechangelog` VALUES ('1604885490-5', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-11 17:20:53', '97', 'EXECUTED', '8:08b9e4a9ea54148546be62606d82c42b', 'sqlFile', 'init data', null, '3.6.3', null, null, '5086159526');
INSERT INTO `databasechangelog` VALUES ('1604454486-1', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-13 11:34:46', '98', 'MARK_RAN', '8:871b6139b018a5260694ffc1df2ae4a5', 'sql', '修改wl_equipment_specific表结构', null, '3.6.3', null, null, '5238198822');
INSERT INTO `databasechangelog` VALUES ('1604454486-2', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-13 11:34:47', '99', 'EXECUTED', '8:fe1efe4f61358d41d150e4ba37315b77', 'sql', '修改wl_equipment_specific_alarm表结构', null, '3.6.3', null, null, '5238198822');
INSERT INTO `databasechangelog` VALUES ('1604454486-3', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-13 11:34:47', '100', 'MARK_RAN', '8:1d0b81ca41e0fe6b4084551eb7119931', 'sql', '修改wl_car表结构', null, '3.6.3', null, null, '5238198822');
INSERT INTO `databasechangelog` VALUES ('1604454486-4', 'lizehua', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-18 10:58:48', '101', 'MARK_RAN', '8:5b623ab730b26da1b5b915e5f9756390', 'sql', '新增视频表以及关联表', null, '3.6.3', null, null, '5668034842');
INSERT INTO `databasechangelog` VALUES ('1605699890-1', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-19 11:09:14', '102', 'EXECUTED', '8:126c7b407f203f82808445c4476fbc24', 'sql', '修改wl_warehouse_structure表结构', null, '3.6.3', null, null, '5755057392');
INSERT INTO `databasechangelog` VALUES ('1605924681-1', 'keyong', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-21 10:45:47', '103', 'MARK_RAN', '8:1118e8f89be6379e00e19b4c39494200', 'sql', '修改f_station_info表结构', null, '3.6.3', null, null, '5926450722');
INSERT INTO `databasechangelog` VALUES ('1605924681-2', 'keyong', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-21 10:45:47', '104', 'MARK_RAN', '8:52805ba4751ba783b42f20742fde1439', 'sql', '修改f_station_info表结构', null, '3.6.3', null, null, '5926450722');
INSERT INTO `databasechangelog` VALUES ('1605924681-3', 'keyong', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-21 10:45:48', '105', 'MARK_RAN', '8:ef0c99d09e632e37d5c40577c5f55006', 'sql', '修改f_station_info表结构', null, '3.6.3', null, null, '5926450722');
INSERT INTO `databasechangelog` VALUES ('1605951015-1', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-21 17:42:48', '107', 'EXECUTED', '8:4da86f734775f4c0d01a447b6fca0b21', 'sql', '修改wl_unit表结构', null, '3.6.3', null, null, '5950762652');
INSERT INTO `databasechangelog` VALUES ('1605951015-2', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-21 17:42:48', '108', 'EXECUTED', '8:99fc5b13b1ac1f75246653cc8a22adcc', 'sql', '修改wl_unit表结构', null, '3.6.3', null, null, '5950762652');
INSERT INTO `databasechangelog` VALUES ('1606216645-5', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-24 19:34:55', '136', 'EXECUTED', '8:fa4bce117855909e4bb296804dfa8fc8', 'sqlFile', 'init data', null, '3.6.3', null, null, '6217379107');
INSERT INTO `databasechangelog` VALUES ('1606290088-1', 'keyong', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-25 16:01:31', '155', 'MARK_RAN', '8:92f3488738e11ae7a8e3d13b36d9a37f', 'sql', '修改f_station_info表结构', null, '3.6.3', null, null, '6290989552');
INSERT INTO `databasechangelog` VALUES ('1606290088-2', 'keyong', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-25 16:01:31', '156', 'MARK_RAN', '8:2a45a641a68edaa7ac002ed9cd444e79', 'sql', '修改f_station_info表结构', null, '3.6.3', null, null, '6290989552');
INSERT INTO `databasechangelog` VALUES ('1606290088-3', 'keyong', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-11-25 16:01:31', '157', 'MARK_RAN', '8:734fe567933d74003a2eb69898222a3b', 'sql', '修改f_station_info表结构', null, '3.6.3', null, null, '6290989552');
INSERT INTO `databasechangelog` VALUES ('1606296980-5', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-25 17:42:18', '158', 'EXECUTED', '8:81bc252beebce8ffaa8ed599dcb80faa', 'sqlFile', 'init data', null, '3.6.3', null, null, '6296997095');
INSERT INTO `databasechangelog` VALUES ('1606297588-5', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-25 17:52:11', '159', 'EXECUTED', '8:d1c079bc2ec2681323aa321907344bdf', 'sqlFile', 'init data', null, '3.6.3', null, null, '6297613839');
INSERT INTO `databasechangelog` VALUES ('1606385812-5', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-11-26 18:22:34', '160', 'EXECUTED', '8:7ba442d129ba93583858e01c0cfc56e5', 'sqlFile', 'init data', null, '3.6.3', null, null, '6385839971');
INSERT INTO `databasechangelog` VALUES ('1550832246001-1', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30682', 'RERAN', '8:eedd1212da42d4b25f8fe4ec3672f2e1', 'createView viewName=v_msg_subscribe_check', '', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1553233487001-1', 'suhuiguang', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30683', 'RERAN', '8:080e589266355f71f31da9ccde71325d', 'createView viewName=vcheck', '', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1554111363113-2', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:48', '5327', 'RERAN', '8:088881491e42558fea38730655b342d9', 'sql', 'check_insert 触发器创建', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('1554111363113-3', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:48', '5328', 'RERAN', '8:5bdee6c228dac400069e47d3d66d8130', 'sql', 'check_update 触发器创建', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('1554111363113-7', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:49', '5329', 'RERAN', '8:73eb4d154a3eac067ef69f122aa7ec0f', 'sql', 'plan_task_detail_insert 触发器创建', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('1554190356001-1', 'suhuiguang', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30690', 'RERAN', '8:659436a2f3de94d9be4672826e09ea0a', 'createView viewName=v_point_last_check', '', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1554691494001-1', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30691', 'RERAN', '8:24f34162531d41ee0eb0ca5f064cc60e', 'createView viewName=v_check_info', '', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1561097898001-1', 'suhuiguang', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:50', '5332', 'RERAN', '8:3a7948a02892f1356674d08f1f29e61d', 'sql', 'p_point_classify_delete 触发器创建', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('1561355156001-1', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:50', '5333', 'RERAN', '8:391e7a36a11722960d8f80bf92eca76c', 'sql', 'trigger_route_point_insert_update_point_route_info 触发器创建', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('1561355156001-2', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:51', '5334', 'RERAN', '8:652db0fa41a24b794da5501fc0c669bf', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('1561355156001-3', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:51', '5335', 'RERAN', '8:aff5eff2e525843fec5aa974e4670180', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('15640410856-2', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:51', '5336', 'RERAN', '8:3e4be42ae49cc95fa5f2525577195b25', 'createProcedure procedureName=updatePlanTask', '', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('15640410889-3', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:52', '5337', 'RERAN', '8:b68a12af990646631e647ef323e1c903', 'createProcedure procedureName=planTaskStatistics', '', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('15640410856-4', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:52', '5338', 'RERAN', '8:ee0d716d5e29ac9f2eac8a050390b9bc', 'createProcedure procedureName=everyDayInitPlanTaskStatistics', '', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('1571298391001-1', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:52', '5340', 'RERAN', '8:d13ae4f7f58f7ee19f3bf5b786f12f5d', 'sql', 'addPointConfig 触发器创建', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('1571298391001-2', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-11 16:31:53', '5341', 'RERAN', '8:821396c69666371df4d67ac4330f769c', 'sql', 'deletePointConfig 触发器创建', null, '3.6.3', null, null, '0353906944');
INSERT INTO `databasechangelog` VALUES ('1607398689-1', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-09 11:35:07', '428', 'RERAN', '8:bc1712261a89f5aa2a0b9d963a3d9321', 'sql', '由于组态组件不支持复杂SQL语句业务因此添加此视图', null, '3.6.3', null, null, '7484586615');
INSERT INTO `databasechangelog` VALUES ('1607432736-5', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-08 21:18:10', '405', 'EXECUTED', '8:17cd05c5245e24dda20ceb9cac0ce718', 'sqlFile', 'init data', null, '3.6.3', null, null, '7433162685');
INSERT INTO `databasechangelog` VALUES ('1607432736-6', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-08 21:34:30', '406', 'MARK_RAN', '8:8d661b675b62bfe90ec20d24ae8014e2', 'sql', 'create st_study_plan', null, '3.6.3', null, null, '7434149207');
INSERT INTO `databasechangelog` VALUES ('1607432736-7', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-08 21:34:30', '407', 'MARK_RAN', '8:13722199a3df43c8cd247a5850449633', 'sql', 'create st_plan_user', null, '3.6.3', null, null, '7434149207');
INSERT INTO `databasechangelog` VALUES ('1607432736-8', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-08 21:34:30', '408', 'MARK_RAN', '8:b4e838bed302d4c1ec1cad89f6296459', 'sql', 'create st_plan_user_resource', null, '3.6.3', null, null, '7434149207');
INSERT INTO `databasechangelog` VALUES ('1607432736-9', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-08 21:34:30', '409', 'MARK_RAN', '8:c0a35d9ecfa8d7a5cae8310e6476ee92', 'sql', 'create st_plan_resource', null, '3.6.3', null, null, '7434149207');
INSERT INTO `databasechangelog` VALUES ('160595101501-1', 'maoying', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-09 10:44:09', '427', 'EXECUTED', '8:e67ef9e9d89c5b5f914413567e2f89e4', 'sql', '修改wl_car_property表value类型', null, '3.6.3', null, null, '7481528102');
INSERT INTO `databasechangelog` VALUES ('18292829954-1', 'zjw', 'classpath:/changelog/equipment-1.0.1.xml', '2020-12-10 11:52:44', '463', 'MARK_RAN', '8:f1c19d20c27cc7fbc8e466a55dc770e4', 'sql', 'create f_equipment_manage', null, '3.6.3', null, null, '7572041297');
INSERT INTO `databasechangelog` VALUES ('1607398689001-1', 'keyong', 'classpath:/changelog/sql-task.xml', '2021-04-28 16:09:24', '29156', 'RERAN', '8:9365b747b84987dd483864df66023a5b', 'sql', '由于组态组件不支持复杂SQL语句业务因此添加此视图', null, '3.6.3', null, null, '9597364213');
INSERT INTO `databasechangelog` VALUES ('1331790995458-1', 'shg', 'classpath:/changelog/wl-1.0.1.xml', '2020-12-11 11:53:39', '500', 'EXECUTED', '8:532ae5af8b0c387a809c9c000bb272d4', 'sql', 'create wl_common_tree', null, '3.6.3', null, null, '7658495793');
INSERT INTO `databasechangelog` VALUES ('1331790995458-2', 'shg', 'classpath:/changelog/wl-1.0.1.xml', '2020-12-11 11:53:40', '501', 'EXECUTED', '8:6cbf8d23778ccd8e8d3548a003d80bbe', 'sqlFile', 'init common_tree data', null, '3.6.3', null, null, '7658495793');
INSERT INTO `databasechangelog` VALUES ('1301232323152', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-15 21:48:17', '502', 'EXECUTED', '8:f3da3aed5c861ec6d136ea9cbf5b8ea7', 'sql', 'wl_equipment_specific_index 添加字段 update_date', null, '3.6.3', null, null, '8039763001');
INSERT INTO `databasechangelog` VALUES ('160595101501-2', 'maoying', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-15 21:48:17', '503', 'EXECUTED', '8:e55874b08983dc8e42a28e2f58bb73dd', 'sql', '修改wl_equipment_specific_index表update_date类型', null, '3.6.3', null, null, '8039763001');
INSERT INTO `databasechangelog` VALUES ('1605951015-3', 'lizehua', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-15 21:48:17', '504', 'MARK_RAN', '8:5606feefc4335fd8b11af09317f0d987', 'sql', '单据增加创建人名字段', null, '3.6.3', null, null, '8039763001');
INSERT INTO `databasechangelog` VALUES ('1301417995522152', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-15 21:48:18', '505', 'EXECUTED', '8:c28f6f26ce90b0d16524f73158bf6cf0', 'sql', '修改f_equipment_manage库名称tof_fire_fighting_system', null, '3.6.3', null, null, '8039763001');
INSERT INTO `databasechangelog` VALUES ('158890112635601-1', 'maoying', 'classpath:/changelog/sql-task.xml', '2021-04-28 16:09:24', '29158', 'RERAN', '8:ff480802d3c2ecc2f59df7e9a9490f3f', 'sql', '', null, '3.6.3', null, null, '9597364213');
INSERT INTO `databasechangelog` VALUES ('158890112635601-2', 'maoying', 'classpath:/changelog/sql-task.xml', '2020-12-24 20:59:58', '3374', 'RERAN', '8:60f2cfb647581119425b1da8982c09e2', 'sql', '', null, '3.6.3', null, null, '8814457163');
INSERT INTO `databasechangelog` VALUES ('1301443434322152', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-16 13:50:30', '530', 'EXECUTED', '8:d0f4ada9b1829a6dd0b44107fb2dc588', 'sql', '修改f_fire_fighting_system 表字段', null, '3.6.3', null, null, '8097498013');
INSERT INTO `databasechangelog` VALUES ('130454545454322152', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-16 17:23:13', '555', 'EXECUTED', '8:6e2439bd33ef43219b6c77a449403cf2', 'sql', '修改f_fire_fighting_system 表字段', null, '3.6.3', null, null, '8110261970');
INSERT INTO `databasechangelog` VALUES ('1304541343432225488', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-17 12:07:26', '712', 'EXECUTED', '8:c0c00539265e9229f18e3cccbe6462da', 'sql', '修改f_fire_fighting_system所有字段', null, '3.6.3', null, null, '8177713476');
INSERT INTO `databasechangelog` VALUES ('158890112635602-2', 'maoying', 'classpath:/changelog/sql-task.xml', '2021-04-28 16:09:24', '29159', 'RERAN', '8:b9fe9ddd3f8eb626c288a794b246dbca', 'sql', '', null, '3.6.3', null, null, '9597364213');
INSERT INTO `databasechangelog` VALUES ('1608798196836-1', 'shg', 'classpath:/changelog/wl-1.0.1.xml', '2020-12-24 17:04:41', '3289', 'EXECUTED', '8:f7a4615f71573e2c0fe087a9fefad6e6', 'sql', 'create 建筑分组表 wl_form_group 建筑模块使用', null, '3.6.3', null, null, '8800340296');
INSERT INTO `databasechangelog` VALUES ('1608798196836-2', 'shg', 'classpath:/changelog/wl-1.0.1.xml', '2020-12-24 17:04:41', '3290', 'EXECUTED', '8:72f68928e8ff60770d5eca16ae4f1adf', 'sql', 'create 分组字段表 wl_form_group_column 建筑模块使用', null, '3.6.3', null, null, '8800340296');
INSERT INTO `databasechangelog` VALUES ('1608798196836-3', 'shg', 'classpath:/changelog/wl-1.0.1.xml', '2020-12-24 17:04:41', '3291', 'EXECUTED', '8:771f8625169b17cf927f12e19ab44b08', 'sql', 'create 实例表 wl_form_instance 建筑模块使用', null, '3.6.3', null, null, '8800340296');
INSERT INTO `databasechangelog` VALUES ('1608798196836-4', 'shg', 'classpath:/changelog/wl-1.0.1.xml', '2020-12-24 17:04:42', '3292', 'EXECUTED', '8:7416889f99af9ef6eb2ca3fbc324d5b6', 'sql', 'create 资源与文件关联关系表 wl_source_file 建筑模块使用', null, '3.6.3', null, null, '8800340296');
INSERT INTO `databasechangelog` VALUES ('1608798196836-5', 'shg', 'classpath:/changelog/wl-1.0.1.xml', '2020-12-24 17:04:42', '3293', 'EXECUTED', '8:ca659ad4827cc49bf0347035f1f50b7d', 'sql', 'create 资源与场景关联关系表 wl_source_scene 建筑模块使用', null, '3.6.3', null, null, '8800340296');
INSERT INTO `databasechangelog` VALUES ('1608798196836-6', 'shg', 'classpath:/changelog/wl-1.0.1.xml', '2020-12-24 17:04:43', '3294', 'EXECUTED', '8:a56ddf1bae0053246d7a28967d1852b2', 'sqlFile', '初始话表单数据', null, '3.6.3', null, null, '8800340296');
INSERT INTO `databasechangelog` VALUES ('1608279637-1', 'keyong', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-12-29 15:36:13', '3776', 'EXECUTED', '8:d59e07fac5bc1c598cdcc40da4c7f14f', 'sql', '修改f_station_info表结构', null, '3.6.3', null, null, '9227384840');
INSERT INTO `databasechangelog` VALUES ('1608279637-2', 'keyong', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-12-29 15:36:14', '3777', 'EXECUTED', '8:24e2b67057a0b1aed2d4dce6c2cb1171', 'sql', '修改f_station_info表结构', null, '3.6.3', null, null, '9227384840');
INSERT INTO `databasechangelog` VALUES ('1608279637-3', 'keyong', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-12-29 15:36:14', '3778', 'EXECUTED', '8:df0905e25800b630bf9faebf0eb580ce', 'sql', '修改f_station_info表结构', null, '3.6.3', null, null, '9227384840');
INSERT INTO `databasechangelog` VALUES ('1609226808866-1', 'shg', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-12-29 15:36:14', '3779', 'EXECUTED', '8:5283d1dfc0122e597b1fe2ba716bdb35', 'sql', 'f_risk_source add column source_id', null, '3.6.3', null, null, '9227384840');
INSERT INTO `databasechangelog` VALUES ('1561717770001-1', 'tianbo', 'classpath:/db/changelog/fas-sql-task.xml', '2021-01-11 15:12:58', '5254', 'RERAN', '8:78ebd22321cd9e8991566ce2f2e25837', 'sql', 'f_fire_equipment_point_update 触发器创建(修改判断条件为->value等于\'true\')', null, '3.6.3', null, null, '0349186328');
INSERT INTO `databasechangelog` VALUES ('1597831211781-1', 'shanqiyun', 'classpath:/db/changelog/fas-sql-task.xml', '2021-06-07 10:26:37', '30559', 'RERAN', '8:b0c68b6f304aa98e4466eef0d6d3239f', 'sql', 'create view toip_biz_message', null, '3.6.3', null, null, '3032797109');
INSERT INTO `databasechangelog` VALUES ('12323232456565', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-29 21:51:18', '3978', 'EXECUTED', '8:88fba02bd0a02878c00e4a39a79749eb', 'sql', '添加 wl_equipment_system_source_statistics', null, '3.6.3', null, null, '9249890494');
INSERT INTO `databasechangelog` VALUES ('1609226808866-2', 'shg', 'classpath:/db/changelog/fas-2.0.1.xml', '2020-12-30 10:00:33', '4057', 'EXECUTED', '8:f4775fe284225ffbda5bab19a1971e76', 'sql', 'f_risk_source add UNIQUE source_id', null, '3.6.3', null, null, '9293633597');
INSERT INTO `databasechangelog` VALUES ('23123123231-1', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-31 09:43:53', '4326', 'EXECUTED', '8:bfc3f515485abff3e619be2e41b30d72', 'sql', '修改wl_car_property表value类型', null, '3.6.3', null, null, '9379033051');
INSERT INTO `databasechangelog` VALUES ('32323443543-1', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2020-12-31 09:43:53', '4327', 'MARK_RAN', '8:0f699520d2fa33b1b82bf8b2a21d028f', 'sql', '修改wl_car_property表value类型', null, '3.6.3', null, null, '9379033051');
INSERT INTO `databasechangelog` VALUES ('20210104-01', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:11', '4398', 'EXECUTED', '8:a9af669c8c15178480ff2815ddfa4f8a', 'sql', '修改wl_wastage_bill_detail 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-02', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:12', '4399', 'EXECUTED', '8:447e3d641b34b66e8f2f62b82dae9f0f', 'sql', '修改wl_wastage_bill 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-03', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:12', '4400', 'EXECUTED', '8:73bf1a7ef1960a82bb2affd17cfc2a81', 'sql', '修改wl_upload_file 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-04', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:12', '4401', 'EXECUTED', '8:dcf7ddcaf60a1cf3bd6c8ae4f0187535', 'sql', '修改wl_stock_detail 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-05', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:12', '4402', 'EXECUTED', '8:5aa2ef256cf85da922c001d46a033797', 'sql', '修改wl_stock_bill_detail 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-06', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:12', '4403', 'EXECUTED', '8:3dc054bd5487ca62fd363f85109ebcaa', 'sql', '修改wl_stock_bill 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-07', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:12', '4404', 'EXECUTED', '8:fb251da9d59fc718b6f4f3f21782ca89', 'sql', '修改wl_scrap_detail 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-08', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:12', '4405', 'EXECUTED', '8:3ddc38465c17d0828ea79fcf49f606fa', 'sql', '修改wl_scrap 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-09', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:12', '4406', 'EXECUTED', '8:289ef82ecc8b0dd55ea2200fabdfa4c0', 'sql', '修改wl_risk_source_scene 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-10', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:12', '4407', 'EXECUTED', '8:2be03ced1c7667f2b6c6314971eacc6f', 'sql', '修改wl_repair_detail 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-11', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:13', '4408', 'EXECUTED', '8:c2a903038c8f0e7dfe73ad99458c5541', 'sql', '修改wl_perf_quota_definition 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-12', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:13', '4409', 'EXECUTED', '8:e011fc29867303a547c767ae5ee032eb', 'sql', '修改wl_perf_quota 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-13', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:13', '4410', 'EXECUTED', '8:ce5999a1e5133f42e858fe26ceceff04', 'sql', '修改wl_notice 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-14', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:13', '4411', 'EXECUTED', '8:6cdf6a4d4ada84f184daf521700ea38a', 'sql', '修改wl_manufacturer_info 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-15', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:13', '4412', 'EXECUTED', '8:687ccc3d013568261bb538d40d977fe7', 'sql', '修改wl_journal 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-16', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:13', '4413', 'EXECUTED', '8:0eb2c1dda85bd9ff800c39e465b1269b', 'sql', '修改wl_extinguishant_on_car 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('20210104-17', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-04 16:02:14', '4414', 'EXECUTED', '8:f157c27d8f38a5c6ec25c0ce3766c087', 'sql', '修改wl_equipment_system_source_statistics 注释', null, '3.6.3', null, null, '9747341617');
INSERT INTO `databasechangelog` VALUES ('1609233028-9', 'gaojianqiang', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-05 16:45:20', '4569', 'EXECUTED', '8:e377324cc2961fc1d5fc565c83dd598c', 'sql', '用于保存考试记录评定结果', null, '3.6.3', null, null, '9836320026');
INSERT INTO `databasechangelog` VALUES ('1562323293001-1', 'suhg', 'classpath:/db/changelog/fas-sql-task.xml', '2021-01-05 17:03:19', '4571', 'RERAN', '8:e1ec28aedfe863fcbdadbaffb49acc19', 'sql', 'update f_fmea_equipment_point 更新触发器创建', null, '3.6.3', null, null, '9837411069');
INSERT INTO `databasechangelog` VALUES ('152323223001-1', 'suhg', 'classpath:/db/changelog/fas-sql-task.xml', '2021-01-05 17:03:19', '4572', 'EXECUTED', '8:b3206a1fc3cd7bd5c0460f07be7ce0b0', 'sql', 'update f_fmea_equipment_point 更新触发器创建', null, '3.6.3', null, null, '9837411069');
INSERT INTO `databasechangelog` VALUES ('20210104-18', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 15:46:23', '4812', 'EXECUTED', '8:57e63129b587d0c8d2ab01d793d4b9e0', 'sql', '修改wl_equipmentdef_qrcode 注释', null, '3.6.3', null, null, '0005583743');
INSERT INTO `databasechangelog` VALUES ('20210104-19', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 15:46:23', '4813', 'EXECUTED', '8:1d8c2fc06ff3dbfdc16568068e230635', 'sql', '修改wl_equipment_specific_index 注释', null, '3.6.3', null, null, '0005583743');
INSERT INTO `databasechangelog` VALUES ('20210104-20', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 15:46:23', '4814', 'EXECUTED', '8:a3a8ff9c00594d9f6f0f6ac26191b7d6', 'sql', '修改wl_equipment_qrcode 注释', null, '3.6.3', null, null, '0005583743');
INSERT INTO `databasechangelog` VALUES ('20210104-21', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 15:46:23', '4815', 'EXECUTED', '8:93bbc0d36ebb6bf89ce4f3375cecc684', 'sql', '修改wl_equipment_point 注释', null, '3.6.3', null, null, '0005583743');
INSERT INTO `databasechangelog` VALUES ('20210104-22', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 15:46:23', '4816', 'EXECUTED', '8:6bffa2de355a8cd0adf933f8e8ac294a', 'sql', '修改wl_equipment_on_car 注释', null, '3.6.3', null, null, '0005583743');
INSERT INTO `databasechangelog` VALUES ('20210104-23', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 15:46:23', '4817', 'EXECUTED', '8:4aaf292541ebf698f469f4be17400a45', 'sql', '修改wl_equipment_index 注释', null, '3.6.3', null, null, '0005583743');
INSERT INTO `databasechangelog` VALUES ('20210104-24', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 15:46:23', '4818', 'EXECUTED', '8:cef529ec5fb154f3bb767013467596fe', 'sql', '修改wl_equipment 注释', null, '3.6.3', null, null, '0005583743');
INSERT INTO `databasechangelog` VALUES ('20210104-25', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 15:46:23', '4819', 'EXECUTED', '8:8e26c28080d337b309a2e68583215c6d', 'sql', '修改wl_equ_property 注释', null, '3.6.3', null, null, '0005583743');
INSERT INTO `databasechangelog` VALUES ('20210104-26', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 15:46:23', '4820', 'EXECUTED', '8:cf758852aa7ec1634861b23c1626d047', 'sql', '修改wl_car_property 注释', null, '3.6.3', null, null, '0005583743');
INSERT INTO `databasechangelog` VALUES ('20210104-27', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 15:46:23', '4821', 'EXECUTED', '8:a3cc4d7baebf078c12c8537582d18393', 'sql', '修改wl_car_liquid_level 注释', null, '3.6.3', null, null, '0005583743');
INSERT INTO `databasechangelog` VALUES ('20210106-01', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 15:46:24', '4822', 'EXECUTED', '8:e17aeb73a39741a5a70401737dba5d87', 'sql', '修改wl_source_scene', null, '3.6.3', null, null, '0005583743');
INSERT INTO `databasechangelog` VALUES ('1610006738717-1', 'shg', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 16:11:54', '4839', 'EXECUTED', '8:a99a7724575ff31ebdf7a20c55b2ba53', 'sql', 'wl_warehouse_structure code字段长度加长', null, '3.6.3', null, null, '0007116754');
INSERT INTO `databasechangelog` VALUES ('20210107-01', 'tiantao', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 16:13:26', '4848', 'MARK_RAN', '8:67626c7eb843c547f97840b404f6cc84', 'sql', '修改wl_equipment', null, '3.6.3', null, null, '0007209576');
INSERT INTO `databasechangelog` VALUES ('20210107-02', 'tiantao', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 16:13:26', '4849', 'MARK_RAN', '8:e388be490e7a537939222ed548833f0e', 'sql', '修改wl_equipment', null, '3.6.3', null, null, '0007209576');
INSERT INTO `databasechangelog` VALUES ('20210107-03', 'tiantao', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 16:13:27', '4850', 'MARK_RAN', '8:015531e6840ab746e8443ccb3e24e3af', 'sql', '修改wl_equipment', null, '3.6.3', null, null, '0007209576');
INSERT INTO `databasechangelog` VALUES ('20210107-04', 'tiantao', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-07 16:13:27', '4851', 'MARK_RAN', '8:4488e11fbd50fb3030f7dd1c2fd7f4f0', 'sql', '修改wl_equipment', null, '3.6.3', null, null, '0007209576');
INSERT INTO `databasechangelog` VALUES ('1580000025-2', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-11 09:31:13', '5070', 'EXECUTED', '8:bd262bb67f6f1546da869bd6943f04bf', 'sql', '', null, '3.6.3', null, null, '0328681643');
INSERT INTO `databasechangelog` VALUES ('1610345850-1', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-11 14:25:13', '5215', 'EXECUTED', '8:00f75f86561fd128db5f65af07cc7481', 'sql', '删除表wl_car_liquid_level', null, '3.6.3', null, null, '0346322991');
INSERT INTO `databasechangelog` VALUES ('1610345850-2', 'keyong', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-11 14:25:13', '5216', 'EXECUTED', '8:b2245457a02cca3e9602d045132c985d', 'sql', '删除表wl_equipmentdef_qrcode', null, '3.6.3', null, null, '0346322991');
INSERT INTO `databasechangelog` VALUES ('1609989898-1', 'gaojianqiang', 'classpath:/db/changelog/fas-2.0.1.xml', '2021-01-11 15:12:58', '5251', 'EXECUTED', '8:e745a6efb1e1dac2a2e73a3e80d93bc4', 'sql', '修改f_equipment表结构', null, '3.6.3', null, null, '0349186328');
INSERT INTO `databasechangelog` VALUES ('1580000026-2', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-12 09:43:07', '5422', 'MARK_RAN', '8:1b99fef6fe1bbe8d725dc3e333ccf73f', 'sql', '', null, '3.6.3', null, null, '0415797884');
INSERT INTO `databasechangelog` VALUES ('1580000026-3', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-12 09:43:07', '5423', 'MARK_RAN', '8:6b3d54ed536900ced84ec5e6886af207', 'sql', '', null, '3.6.3', null, null, '0415797884');
INSERT INTO `databasechangelog` VALUES ('1580000026-4', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-12 09:43:07', '5424', 'MARK_RAN', '8:1ca769430bf2a082a83c23380f30e2f9', 'sql', '', null, '3.6.3', null, null, '0415797884');
INSERT INTO `databasechangelog` VALUES ('1580000026-5', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-12 09:43:07', '5425', 'MARK_RAN', '8:cbf1aec24851aaa0cf88013743aa508f', 'sql', '', null, '3.6.3', null, null, '0415797884');
INSERT INTO `databasechangelog` VALUES ('1580000026-6', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-12 09:43:07', '5426', 'MARK_RAN', '8:12d504402103489e7f6015d0ed57e3e9', 'sql', '', null, '3.6.3', null, null, '0415797884');
INSERT INTO `databasechangelog` VALUES ('1580000026-8', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-12 09:43:07', '5427', 'MARK_RAN', '8:2f9701466f705cff3784c74dcc3a4a1f', 'sql', '', null, '3.6.3', null, null, '0415797884');
INSERT INTO `databasechangelog` VALUES ('1580000026-9', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-12 09:43:08', '5428', 'EXECUTED', '8:03d0855f17ca26fb942fffa295a8858c', 'sql', '', null, '3.6.3', null, null, '0415797884');
INSERT INTO `databasechangelog` VALUES ('1554111363113-4', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 09:51:47', '5435', 'EXECUTED', '8:e2768897108fc4e2644179fac41068b8', 'sql', 'check_insert 触发器创建', null, '3.6.3', null, null, '0416317451');
INSERT INTO `databasechangelog` VALUES ('15541113631138-2', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 10:59:34', '5451', 'EXECUTED', '8:c04d4a85061ee62d9f44960950a8550f', 'sql', 'check_insert 触发器创建', null, '3.6.3', null, null, '0420384736');
INSERT INTO `databasechangelog` VALUES ('15541113631139-1', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:51', '5472', 'RERAN', '8:a1aef2e0b4176d5766e4fc42034babd1', 'sql', 'check_insert 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-2', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:51', '5473', 'RERAN', '8:c04d4a85061ee62d9f44960950a8550f', 'sql', 'check_insert 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-3', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:51', '5474', 'RERAN', '8:7b5f631ea99bfbfd0bac4647445f4e28', 'sql', 'check_update 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-4', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:51', '5475', 'RERAN', '8:19ab0de6255da3dd628398e716655442', 'sql', 'check_update 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-5', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:51', '5476', 'RERAN', '8:a8bdee1c2d2c83ee7630303ccfe7c07f', 'sql', 'plan_task_detail_insert 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-6', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:51', '5477', 'RERAN', '8:1b3d09113a9e17de1d38430f03441111', 'sql', 'plan_task_detail_insert 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-7', 'suhuiguang', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:51', '5480', 'RERAN', '8:19732aa4d6156fb23c489667653db9e7', 'sql', 'p_point_classify_delete 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-8', 'suhuiguang', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:51', '5481', 'RERAN', '8:393e89ede95ceb53c80080fe6927f368', 'sql', 'p_point_classify_delete 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-10', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:51', '5482', 'RERAN', '8:579a8dcfe972b54c5e09d9a3f04fd1ca', 'sql', 'trigger_route_point_insert_update_point_route_info 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-11', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5483', 'RERAN', '8:c0e030f33907ce41c58717d33744ebba', 'sql', 'trigger_route_point_insert_update_point_route_info 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-12', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5484', 'RERAN', '8:05d3aa34603d59c3265614a4f9bcb4db', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-13', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5485', 'RERAN', '8:9035eed706219b6f7a4f5de098b05085', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-14', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5486', 'RERAN', '8:7d21c89d5b7e16261fc2b019711a98af', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-15', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5487', 'RERAN', '8:e2fd47543ee53e8ac2c0373931fc6483', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-20', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5488', 'EXECUTED', '8:ae36415d04b81fc32c7f4f1614e7169b', 'createProcedure procedureName=updatePlanTask', '', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-21', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5489', 'EXECUTED', '8:3119cbd45b548be5bfa00e55f0b34ab1', 'createProcedure procedureName=updatePlanTask', '', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-22', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5490', 'EXECUTED', '8:0aeaf538b80f16e9d17eb060c99ce379', 'createProcedure procedureName=planTaskStatistics', '', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-23', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5491', 'EXECUTED', '8:68fa1b5431afb6c73ddd85869576233b', 'createProcedure procedureName=planTaskStatistics', '', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-24', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5492', 'EXECUTED', '8:aafa72adc776aa914459206ce3a6b849', 'createProcedure procedureName=everyDayInitPlanTaskStatistics', '', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-25', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5493', 'EXECUTED', '8:a0d80840cd406c60c733b30828278bd4', 'createProcedure procedureName=everyDayInitPlanTaskStatistics', '', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-16', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5495', 'EXECUTED', '8:d9dba034c2d8bbdf83b862594dd6028d', 'sql', 'addPointConfig 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-17', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5496', 'EXECUTED', '8:9cebea1ef701192a90a5e86567c57611', 'sql', 'addPointConfig 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-18', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5497', 'EXECUTED', '8:54c4458cf3c3fb2d402f22d908782857', 'sql', 'deletePointConfig 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('15541113631139-19', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-01-12 11:13:52', '5498', 'EXECUTED', '8:d11c3d04496d304612c99ff1a588a0c1', 'sql', 'deletePointConfig 触发器创建', null, '3.6.3', null, null, '0421241510');
INSERT INTO `databasechangelog` VALUES ('1610421278000-1', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30684', 'RERAN', '8:a1aef2e0b4176d5766e4fc42034babd1', 'sql', 'check_insert 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-2', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30685', 'RERAN', '8:c04d4a85061ee62d9f44960950a8550f', 'sql', 'check_insert 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-3', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30686', 'RERAN', '8:7b5f631ea99bfbfd0bac4647445f4e28', 'sql', 'check_update 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-4', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30687', 'RERAN', '8:19ab0de6255da3dd628398e716655442', 'sql', 'check_update 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-5', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30688', 'RERAN', '8:a8bdee1c2d2c83ee7630303ccfe7c07f', 'sql', 'plan_task_detail_insert 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-6', 'maoying', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30689', 'RERAN', '8:1b3d09113a9e17de1d38430f03441111', 'sql', 'plan_task_detail_insert 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-7', 'suhuiguang', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30692', 'RERAN', '8:19732aa4d6156fb23c489667653db9e7', 'sql', 'p_point_classify_delete 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-8', 'suhuiguang', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30693', 'RERAN', '8:393e89ede95ceb53c80080fe6927f368', 'sql', 'p_point_classify_delete 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-10', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30694', 'RERAN', '8:579a8dcfe972b54c5e09d9a3f04fd1ca', 'sql', 'trigger_route_point_insert_update_point_route_info 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-11', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30695', 'RERAN', '8:c0e030f33907ce41c58717d33744ebba', 'sql', 'trigger_route_point_insert_update_point_route_info 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-12', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30696', 'RERAN', '8:05d3aa34603d59c3265614a4f9bcb4db', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-13', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30697', 'RERAN', '8:9035eed706219b6f7a4f5de098b05085', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-14', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30698', 'RERAN', '8:7d21c89d5b7e16261fc2b019711a98af', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-15', 'tianbo', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30699', 'RERAN', '8:e2fd47543ee53e8ac2c0373931fc6483', 'sql', 'trigger_route_point_update_update_point_route_info 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-20', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30700', 'RERAN', '8:ae36415d04b81fc32c7f4f1614e7169b', 'createProcedure procedureName=updatePlanTask', '', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-21', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30701', 'RERAN', '8:3119cbd45b548be5bfa00e55f0b34ab1', 'createProcedure procedureName=updatePlanTask', '', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-22', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30702', 'RERAN', '8:0aeaf538b80f16e9d17eb060c99ce379', 'createProcedure procedureName=planTaskStatistics', '', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-23', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30703', 'RERAN', '8:68fa1b5431afb6c73ddd85869576233b', 'createProcedure procedureName=planTaskStatistics', '', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-24', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30704', 'RERAN', '8:aafa72adc776aa914459206ce3a6b849', 'createProcedure procedureName=everyDayInitPlanTaskStatistics', '', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-25', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30705', 'RERAN', '8:a0d80840cd406c60c733b30828278bd4', 'createProcedure procedureName=everyDayInitPlanTaskStatistics', '', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-16', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30707', 'RERAN', '8:d9dba034c2d8bbdf83b862594dd6028d', 'sql', 'addPointConfig 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-17', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30708', 'RERAN', '8:9cebea1ef701192a90a5e86567c57611', 'sql', 'addPointConfig 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-18', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30709', 'RERAN', '8:54c4458cf3c3fb2d402f22d908782857', 'sql', 'deletePointConfig 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('1610421278000-19', 'gaodongdong', 'classpath:/db/changelog/patrol-sql-task.xml', '2021-06-09 15:39:32', '30710', 'RERAN', '8:d11c3d04496d304612c99ff1a588a0c1', 'sql', 'deletePointConfig 触发器创建', null, '3.6.3', null, null, '3224372079');
INSERT INTO `databasechangelog` VALUES ('20210113-01', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-13 15:42:22', '5867', 'EXECUTED', '8:8db85a52c7b3000d65091587c9e6322a', 'sql', '修改 wl_equipment_specific_alarm', null, '3.6.3', null, null, '0523742002');
INSERT INTO `databasechangelog` VALUES ('1610523503355-1', 'shg', 'classpath:/changelog/wl-2.1.5.xml', '2021-01-13 15:47:22', '5876', 'EXECUTED', '8:1b08b81fad654451b60327ff83958101', 'sql', 'wl_form_group_column 可乐二期修改字段为非必输', null, '3.6.3', null, null, '0524042161');
INSERT INTO `databasechangelog` VALUES ('1610523503355-2', 'shg', 'classpath:/changelog/wl-2.1.5.xml', '2021-01-14 09:01:08', '5902', 'MARK_RAN', '8:94a45bb52e75371dfcb0b2111e564426', 'sql', '可乐需求增加部门字段', null, '3.6.3', null, null, '0586070535');
INSERT INTO `databasechangelog` VALUES ('20210114-01', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-14 09:28:59', '5915', 'EXECUTED', '8:78aebd7c2fe5c7ceb0d22168ed1b846b', 'sql', '修改 wl_equipment_specific_alarm', null, '3.6.3', null, null, '0587741213');
INSERT INTO `databasechangelog` VALUES ('20210114-02', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-14 09:30:12', '5920', 'EXECUTED', '8:1f42f37cfc45c365fc88dbbff78a2109', 'sql', '修改 wl_equipment_specific_alarm', null, '3.6.3', null, null, '0587814297');
INSERT INTO `databasechangelog` VALUES ('20210114-03', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-14 15:15:41', '6057', 'EXECUTED', '8:6c2ae3670c3e9d8a7434ddfc274af980', 'sql', '修改 wl_equipment_specific_alarm', null, '3.6.3', null, null, '0608543908');
INSERT INTO `databasechangelog` VALUES ('20210114-04', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-14 16:53:25', '6126', 'EXECUTED', '8:003bc62b771d22052d9b3be7c72f30ea', 'sql', '修改 wl_video', null, '3.6.3', null, null, '0614407908');
INSERT INTO `databasechangelog` VALUES ('20210115-01', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-15 09:31:31', '6247', 'EXECUTED', '8:6721b0e691ebe0a185b2d212a8863098', 'sql', '修改 wl_video', null, '3.6.3', null, null, '0674295121');
INSERT INTO `databasechangelog` VALUES ('1611041746-1', 'keyong', 'classpath:/changelog/wl-2.1.5.xml', '2021-01-19 15:39:44', '6988', 'MARK_RAN', '8:a74002eafe11921b55bcf0c66567f6cc', 'sql', '可乐需求新增行业表', null, '3.6.3', null, null, '1041997254');
INSERT INTO `databasechangelog` VALUES ('1611041746-2', 'keyong', 'classpath:/changelog/wl-2.1.5.xml', '2021-01-19 15:57:25', '7005', 'EXECUTED', '8:55c2b66a79590d21554aadf67caecf88', 'sql', '装备分类添加行业id列', null, '3.6.3', null, null, '1043057607');
INSERT INTO `databasechangelog` VALUES ('1611041746-3', 'keyong', 'classpath:/changelog/wl-2.1.5.xml', '2021-01-19 19:13:02', '7182', 'EXECUTED', '8:4b494bf1ee70e823f13dff7098de5025', 'sql', '装备分类添加行业编码列', null, '3.6.3', null, null, '1054795760');
INSERT INTO `databasechangelog` VALUES ('20210120-01', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-01-20 15:47:58', '7452', 'EXECUTED', '8:1ff553f34b0be99d2e96e5541322c0fe', 'sql', '修改 wl_equipment_detail', null, '3.6.3', null, null, '1128878067');
INSERT INTO `databasechangelog` VALUES ('1611092688-1', 'keyong', 'classpath:/changelog/wl-2.1.5.xml', '2021-01-20 17:37:28', '7601', 'EXECUTED', '8:27530b9d232f7b14adc2f0e8bd8ca63e', 'sql', '行业表添加排序字段', null, '3.6.3', null, null, '1135449994');
INSERT INTO `databasechangelog` VALUES ('1611092688-2', 'tb', 'classpath:/changelog/wl-2.1.5.xml', '2021-01-21 09:48:22', '7790', 'EXECUTED', '8:a0029b29d2ee265df36bde8704dae391', 'sql', '行业编码唯一索引', null, '3.6.3', null, null, '1193704919');
INSERT INTO `databasechangelog` VALUES ('1611716870-1', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-27 11:15:39', '8608', 'EXECUTED', '8:f76d8d81e71481242a9404992f3d1ec0', 'createIndex indexName=point_id_index, tableName=p_point_classify', '', null, '3.6.3', null, null, '1717339637');
INSERT INTO `databasechangelog` VALUES ('1611716870-2', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-27 11:15:40', '8609', 'EXECUTED', '8:6b71099067d601211ab25f6f2b7e1476', 'createIndex indexName=check_id_index, tableName=p_task', '', null, '3.6.3', null, null, '1717339637');
INSERT INTO `databasechangelog` VALUES ('1611716870-3', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-27 11:15:40', '8610', 'EXECUTED', '8:f1df4a6d76c704aba49aca941de398eb', 'createIndex indexName=check_time_index, tableName=p_check', '', null, '3.6.3', null, null, '1717339637');
INSERT INTO `databasechangelog` VALUES ('1611716870-4', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-27 11:15:41', '8611', 'EXECUTED', '8:af0ee8e356ac71debc563ec7e321e6f4', 'sql', '', null, '3.6.3', null, null, '1717339637');
INSERT INTO `databasechangelog` VALUES ('1611716870-5', 'tb', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-27 11:15:41', '8612', 'EXECUTED', '8:d255e2f874b99e6fbbf9d07d9d24d697', 'sql', '', null, '3.6.3', null, null, '1717339637');
INSERT INTO `databasechangelog` VALUES ('1611628333-1', 'keyong', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-27 18:19:42', '8703', 'EXECUTED', '8:f29d52bd7c034a8b4542a6df27fca7f4', 'sql', '创建隐患表p_latent_danger', null, '3.6.3', null, null, '1742784224');
INSERT INTO `databasechangelog` VALUES ('1611628333-2', 'keyong', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-27 18:19:42', '8704', 'EXECUTED', '8:43ffa32776154fbf8266c9811441e462', 'sql', '创建隐患工作流记录表p_latent_danger_flow_record', null, '3.6.3', null, null, '1742784224');
INSERT INTO `databasechangelog` VALUES ('1611628333-3', 'keyong', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-27 18:19:43', '8705', 'EXECUTED', '8:5db06d1cf5e94e8b88281582071aebcc', 'sql', '创建隐患巡检关系表p_latent_danger_patrol', null, '3.6.3', null, null, '1742784224');
INSERT INTO `databasechangelog` VALUES ('1611628333-4', 'keyong', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-27 18:19:43', '8706', 'EXECUTED', '8:897388d51d5d0b7102f8279551254f0c', 'sql', '创建隐患图片表p_latent_danger_photo', null, '3.6.3', null, null, '1742784224');
INSERT INTO `databasechangelog` VALUES ('1611890480-1', 'ky', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-29 11:25:16', '10783', 'EXECUTED', '8:c54f7b97e75c11079bfb03f029d155f4', 'sql', '', null, '3.6.3', null, null, '1890718254');
INSERT INTO `databasechangelog` VALUES ('1611890480-2', 'ky', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-29 11:25:17', '10784', 'EXECUTED', '8:887d6e5820f1954ea230ff72c5ecec66', 'sql', '', null, '3.6.3', null, null, '1890718254');
INSERT INTO `databasechangelog` VALUES ('1611890480-3', 'ky', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-01-29 19:21:38', '11353', 'EXECUTED', '8:bff9165516b1b46a890098392eed637c', 'sql', '', null, '3.6.3', null, null, '1919300804');
INSERT INTO `databasechangelog` VALUES ('1611716870-5', 'wjk', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-02-02 14:23:27', '11719', 'EXECUTED', '8:f311b79cf5c3c4e762091bfcd7b12fc7', 'sql', '', null, '3.6.3', null, null, '2247017341');
INSERT INTO `databasechangelog` VALUES ('1612272587000-1', 'wujunkai', 'classpath:/db/changelog/fas-2.0.1.xml', '2021-02-02 21:31:52', '12329', 'MARK_RAN', '8:f7770ca9622778cd6a0d61211fdddc52', 'sql', 'create table c_plan_classify_tree', null, '3.6.3', null, null, '2272721811');
INSERT INTO `databasechangelog` VALUES ('1612272587000-2', 'wujunkai', 'classpath:/db/changelog/fas-2.0.1.xml', '2021-02-02 21:31:52', '12330', 'MARK_RAN', '8:ab54313768f0cb818197f88b78fa75e0', 'sql', 'create table c_plan_detail', null, '3.6.3', null, null, '2272721811');
INSERT INTO `databasechangelog` VALUES ('1612272587000-3', 'wujunkai', 'classpath:/db/changelog/fas-2.0.1.xml', '2021-02-02 21:31:52', '12331', 'MARK_RAN', '8:20906b155791925a7a3a0789341ed33f', 'sql', 'create table c_plan_doc', null, '3.6.3', null, null, '2272721811');
INSERT INTO `databasechangelog` VALUES ('1612272587000-4', 'wujunkai', 'classpath:/db/changelog/fas-2.0.1.xml', '2021-02-02 21:31:52', '12332', 'MARK_RAN', '8:0ba0041db647780e7112f8d862b67ee1', 'sql', 'create table c_plan_equipment', null, '3.6.3', null, null, '2272721811');
INSERT INTO `databasechangelog` VALUES ('1612272587000-5', 'wujunkai', 'classpath:/db/changelog/fas-2.0.1.xml', '2021-02-02 21:31:52', '12333', 'MARK_RAN', '8:ed7ae73b12adb12b02324c68ec0565d5', 'sql', 'create table c_plan_operation_record', null, '3.6.3', null, null, '2272721811');
INSERT INTO `databasechangelog` VALUES ('1612272587000-6', 'wujunkai', 'classpath:/db/changelog/fas-2.0.1.xml', '2021-02-02 21:31:52', '12334', 'MARK_RAN', '8:b3f39018ff2f06c3903d8bfc884b04da', 'sql', 'create table c_plan_rule', null, '3.6.3', null, null, '2272721811');
INSERT INTO `databasechangelog` VALUES ('161195101-1', 'ky', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-02-07 14:56:04', '13082', 'EXECUTED', '8:46502fb23bbcec23dabdd52e4091a65e', 'sql', '', null, '3.6.3', null, null, '2680972912');
INSERT INTO `databasechangelog` VALUES ('1561454393001-1', 'suhg', 'classpath:/db/changelog/fas-sql-task.xml', '2021-06-07 10:26:37', '30556', 'RERAN', '8:8a1e7d1404a1b18afa384d2c9142189f', 'sql', 'update f_fmea_equipment_point 更新触发器创建', null, '3.6.3', null, null, '3032797109');
INSERT INTO `databasechangelog` VALUES ('1588901126339-1', 'shanqiyun', 'classpath:/db/changelog/fas-sql-task.xml', '2021-06-07 10:26:37', '30557', 'RERAN', '8:1201d1531bd5235267b90b7424ac9bfb', 'sql', 'f_risk_source 查询所有子节点id', null, '3.6.3', null, null, '3032797109');
INSERT INTO `databasechangelog` VALUES ('1589954524001-1', 'maoying', 'classpath:/db/changelog/fas-sql-task.xml', '2021-06-07 10:26:37', '30558', 'RERAN', '8:8d78b9fc0529776dbc5c8dc92bdc14f9', 'sql', 'updatePointConfig 触发器创建', null, '3.6.3', null, null, '3032797109');
INSERT INTO `databasechangelog` VALUES ('20210226-01', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-02-26 15:33:17', '14140', 'EXECUTED', '8:3e3a92530f1c9246c8f33f9fb6d05be5', 'sql', '修改 wl_video', null, '3.6.3', null, null, '4324801520');
INSERT INTO `databasechangelog` VALUES ('20210301-01', 'tiantao', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-01 14:34:36', '14516', 'MARK_RAN', '8:ae51b8971d0b2b4c2419b990ecf20687', 'sql', '创建 co_access_recording', null, '3.6.3', null, null, '4580485044');
INSERT INTO `databasechangelog` VALUES ('20210301-02', 'tiantao', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-01 14:34:36', '14517', 'MARK_RAN', '8:d72fbaf6134b721ff5057c8fd05b3191', 'sql', '创建 co_visitor_recording', null, '3.6.3', null, null, '4580485044');
INSERT INTO `databasechangelog` VALUES ('20210317-tb-1', 'tb', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-17 11:35:44', '17873', 'MARK_RAN', '8:647936acfd8dd5493f989d038d8ce552', 'sql', '访问记录唯一索引', null, '3.6.3', null, null, '5952141126');
INSERT INTO `databasechangelog` VALUES ('20210317-tb-2', 'tb', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-17 11:35:44', '17874', 'MARK_RAN', '8:8e6847e57eb73eb61a92e1b53be94a1d', 'addPrimaryKey tableName=co_visitor_recording', '', null, '3.6.3', null, null, '5952141126');
INSERT INTO `databasechangelog` VALUES ('1616047461-1', 'wjk', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-03-18 14:05:12', '18378', 'MARK_RAN', '8:ce89cbea0226f09c61766b1ce2a08ec8', 'sql', '', null, '3.6.3', null, null, '6047514072');
INSERT INTO `databasechangelog` VALUES ('20210318-tb-1', 'tb', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-18 14:26:47', '18474', 'EXECUTED', '8:82abdbeae13fa80e0c698217e93d2a3d', 'addColumn tableName=co_visitor_recording', '添加逻辑删除字段', null, '3.6.3', null, null, '6048808850');
INSERT INTO `databasechangelog` VALUES ('20210319-tb-1', 'tb', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-19 10:14:24', '18791', 'EXECUTED', '8:8308c25b223c0a99dd8e94f2d228e9e8', 'modifyDataType columnName=identity_number, tableName=co_visitor_recording; modifyDataType columnName=visitor_company, tableName=co_visitor_recording; modifyDataType columnName=visitors_number, tableName=co_visitor_recording; modifyDataType columnN...', '修改证件号码、访客单位、访客人数、员工姓名字段长度', null, '3.6.3', null, null, '6120064478');
INSERT INTO `databasechangelog` VALUES ('20210311-01', 'zjw', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-25 09:50:41', '20629', 'EXECUTED', '8:8fc55001a67791a118d20700ef31b1e9', 'sql', '修改 f_fire_fighting_system', null, '3.6.3', null, null, '6637041848');
INSERT INTO `databasechangelog` VALUES ('1616636836455-1', 'shg', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-25 09:54:14', '20641', 'EXECUTED', '8:74fe61ad526b72c44cec7ef846afbbb4', 'sql', 'create wl_dynamic_form_column 消防系统动态表单', null, '3.6.3', null, null, '6637256150');
INSERT INTO `databasechangelog` VALUES ('1616636836455-2', 'shg', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-25 09:54:14', '20642', 'EXECUTED', '8:d8d5dad8074042e5a2a3b8963b637788', 'sql', 'create wl_dynamic_form_group 消防系统动态表单', null, '3.6.3', null, null, '6637256150');
INSERT INTO `databasechangelog` VALUES ('1616636836455-3', 'shg', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-25 09:54:14', '20643', 'EXECUTED', '8:711faa3fa2436d48ebff3f0ff9745d07', 'sql', 'create wl_dynamic_form_instance 消防系统动态表单', null, '3.6.3', null, null, '6637256150');
INSERT INTO `databasechangelog` VALUES ('1616636836455-4', 'shg', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-25 13:01:09', '20714', 'EXECUTED', '8:2d9870034997ea1c8c88f4710c925e8f', 'sql', '消防系统管理,动态表单调整', null, '3.6.3', null, null, '6648471725');
INSERT INTO `databasechangelog` VALUES ('1616636836455-5', 'shg', 'classpath:/changelog/fas-1.0.0.xml', '2021-03-25 13:01:09', '20715', 'EXECUTED', '8:8e8f9b57811871cfb8b95dbabbb9627d', 'sql', '消防系统管理,动态表单调整', null, '3.6.3', null, null, '6648471725');
INSERT INTO `databasechangelog` VALUES ('1607398689001-2', 'keyong', 'classpath:/changelog/sql-task.xml', '2021-04-20 08:58:54', '27473', 'RERAN', '8:de4c0c92563107e33f69345c7f147f96', 'sql', '由于组态组件不支持复杂SQL语句业务因此添加此视图', null, '3.6.3', null, null, '8880345393');
INSERT INTO `databasechangelog` VALUES ('1618828879-1', 'xixinzhao', 'classpath:/db/changelog/patrol-3.0.0.xml', '2021-04-19 19:34:11', '27380', 'MARK_RAN', '8:305d93566fbb700952fe2f09b18219fa', 'sql', 'p_plan_task add column user_name', null, '3.6.3', null, null, '8832061051');
INSERT INTO `databasechangelog` VALUES ('1607398689001-3', 'keyong', 'classpath:/changelog/sql-task.xml', '2021-04-28 16:09:24', '29157', 'RERAN', '8:f42342fff5ad2a2bb233c5bd8f5b36c2', 'sql', '由于组态组件不支持复杂SQL语句业务因此添加此视图', null, '3.6.3', null, null, '9597364213');
INSERT INTO `databasechangelog` VALUES ('1619517821561-1', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-04-30 10:35:32', '29329', 'EXECUTED', '8:fc6bbdd545c5755eb8d1a9f834ad4386', 'sql', '插入动态表单数据 wl_form_group_column', null, '3.6.3', null, null, '9750132727');
INSERT INTO `databasechangelog` VALUES ('1619517821561-2', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-04-30 10:35:33', '29330', 'EXECUTED', '8:9ec3f17f21317adf665eb38a306553b7', 'sql', 'wl_equipment_specific add column area_id', null, '3.6.3', null, null, '9750132727');
INSERT INTO `databasechangelog` VALUES ('1619517821561-3', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-04-30 10:35:33', '29331', 'EXECUTED', '8:3a5303b648112c84a4f560fe365e19d7', 'sql', 'wl_equipment_specific modify column system_id', null, '3.6.3', null, null, '9750132727');
INSERT INTO `databasechangelog` VALUES ('1619520700565-1', 'shg', 'classpath:/db/changelog/patrol-3.0.1.xml', '2021-05-10 18:32:57', '29827', 'EXECUTED', '8:72a2750e61b52134dd81336220d6bb2c', 'sql', 'p_point add column area_id', null, '3.6.3', null, null, '0642777272');
INSERT INTO `databasechangelog` VALUES ('1619683142000-1', 'wjk', 'classpath:/db/changelog/patrol-3.0.1.xml', '2021-05-10 18:32:58', '29828', 'EXECUTED', '8:78a0e952d7a9c5f83e1fbf86b3155d7e', 'sql', 'p_point add column area_id', null, '3.6.3', null, null, '0642777272');
INSERT INTO `databasechangelog` VALUES ('1620610959379-1', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-17 15:37:59', '30097', 'EXECUTED', '8:edbf4320409dcb2da25b0f156b2273bf', 'createIndex indexName=idx_equipment_specific_id, tableName=wl_stock_detail', '', null, '3.6.3', null, null, '1237079607');
INSERT INTO `databasechangelog` VALUES ('1620800947757-1', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-17 15:37:59', '30098', 'EXECUTED', '8:76ae6351a60ca4475563ad0d3037cc08', 'sql', 'wl_equipment_specific_alarm add column confirm_user_name', null, '3.6.3', null, null, '1237079607');
INSERT INTO `databasechangelog` VALUES ('1621231410935-1', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-20 14:29:37', '30198', 'MARK_RAN', '8:160e4fd8e187a9f16a6b410d66d3b9b1', 'sql', '设备报警日报表 wl_equipment_alarm_report_day', null, '3.6.3', null, null, '1492177467');
INSERT INTO `databasechangelog` VALUES ('1621231410935-2', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-20 14:29:37', '30199', 'MARK_RAN', '8:931a66939b881d5642d3618806e11ad7', 'sql', '区域 wl_area', null, '3.6.3', null, null, '1492177467');
INSERT INTO `databasechangelog` VALUES ('1621826150001-1', 'gaojianqiang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-28 16:35:41', '30266', 'EXECUTED', '8:0804be402859bccda617c22104e7fcb0', 'sql', '插入动态表单数据 wl_form_group_column', null, '3.6.3', null, null, '2190941188');
INSERT INTO `databasechangelog` VALUES ('1621590618800-1', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-28 16:35:41', '30267', 'EXECUTED', '8:ec04b8324de90d093004c812c0bf130c', 'sql', 'f_fire_fighting_system add column charge_person_name', null, '3.6.3', null, null, '2190941188');
INSERT INTO `databasechangelog` VALUES ('1622011569539-1', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-28 16:35:41', '30268', 'EXECUTED', '8:a05b836caf0c35f5c42a4fb482b1c8ad', 'sql', 'wl_equipment_alarm_report_day add column equipment_detail_id', null, '3.6.3', null, null, '2190941188');
INSERT INTO `databasechangelog` VALUES ('1622011569539-2', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-28 16:35:41', '30269', 'EXECUTED', '8:0ca41a8d760d61825fdd2ab72a280d80', 'sql', 'wl_equipment_alarm_report_day add column equipment_id', null, '3.6.3', null, null, '2190941188');
INSERT INTO `databasechangelog` VALUES ('1622011569539-3', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-28 16:35:41', '30270', 'EXECUTED', '8:66190b56d82675a66f19895ac36aabce', 'sql', 'wl_equipment_alarm_report_day add column equipment_code', null, '3.6.3', null, null, '2190941188');
INSERT INTO `databasechangelog` VALUES ('1622088109840-1', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-28 16:35:41', '30271', 'EXECUTED', '8:941fdd9400b6d6c50b9374db08b9677a', 'sql', '报告流水表 wl_analysis_report_log', null, '3.6.3', null, null, '2190941188');
INSERT INTO `databasechangelog` VALUES ('1621590618802-1', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-28 17:45:42', '30272', 'MARK_RAN', '8:751165d50a908843f1f666430c8d804f', 'sql', 'f_fire_fighting_system add column charge_person_name', null, '3.6.3', null, null, '2194589882');
INSERT INTO `databasechangelog` VALUES ('1621826150001-2', 'gaojianqiang', 'classpath:/changelog/wl-3.0.1.xml', '2021-05-28 17:45:42', '30273', 'EXECUTED', '8:d60e57cf230dfaa41589c6e47f0bd48d', 'sql', '新增属性字段 f_fire_fighting_system', null, '3.6.3', null, null, '2194589882');
INSERT INTO `databasechangelog` VALUES ('1622519665128-4', 'xixinzhao', 'classpath:/changelog/wl-3.0.1.xml', '2021-06-02 18:08:49', '30303', 'EXECUTED', '8:5ab826887af788d36e5b2271d4a4945b', 'sql', 'wl_equipment_alarm_report_day add column alarm_type_name', null, '3.6.3', null, null, '2628529906');
INSERT INTO `databasechangelog` VALUES ('1607398689001-1', 'keyong', 'classpath:/changelog/sql-task-all.xml', '2021-06-09 14:11:07', '30618', 'RERAN', '8:9365b747b84987dd483864df66023a5b', 'sql', '由于组态组件不支持复杂SQL语句业务因此添加此视图', null, '3.6.3', null, null, '3218534481');
INSERT INTO `databasechangelog` VALUES ('1607398689001-3', 'keyong', 'classpath:/changelog/sql-task-all.xml', '2021-06-09 14:11:07', '30619', 'RERAN', '8:f42342fff5ad2a2bb233c5bd8f5b36c2', 'sql', '由于组态组件不支持复杂SQL语句业务因此添加此视图', null, '3.6.3', null, null, '3218534481');
INSERT INTO `databasechangelog` VALUES ('158890112635601-1', 'maoying', 'classpath:/changelog/sql-task-all.xml', '2021-06-09 14:11:07', '30620', 'RERAN', '8:ff480802d3c2ecc2f59df7e9a9490f3f', 'sql', '', null, '3.6.3', null, null, '3218534481');
INSERT INTO `databasechangelog` VALUES ('158890112635602-2', 'maoying', 'classpath:/changelog/sql-task-all.xml', '2021-06-09 14:11:07', '30621', 'RERAN', '8:b9fe9ddd3f8eb626c288a794b246dbca', 'sql', '', null, '3.6.3', null, null, '3218534481');
INSERT INTO `databasechangelog` VALUES ('1622621248843-1', 'suhuiguang', 'classpath:/changelog/wl-3.0.1.xml', '2021-06-02 19:00:39', '30308', 'EXECUTED', '8:f2b1df08d57487c1c156942d5c2e24ed', 'sql', 'wl_equipment_alarm_report_day add column index_true_num', null, '3.6.3', null, null, '2630860114');
INSERT INTO `databasechangelog` VALUES ('1622789789-1', 'keyong', 'classpath:/changelog/wl-3.0.1.xml', '2021-06-04 19:10:50', '30461', 'EXECUTED', '8:9e294a99c3d9238194aa33326e297ca2', 'sql', 'wl_equipment_alarm_report_day add column index_id', null, '3.6.3', null, null, '2805050667');
INSERT INTO `databasechangelog` VALUES ('1622789789-2', 'keyong', 'classpath:/changelog/wl-3.0.1.xml', '2021-06-04 19:10:50', '30462', 'EXECUTED', '8:f6e2f1c93824d042ea6e7df9da7b7f15', 'sql', 'wl_equipment_alarm_report_day add column index_name', null, '3.6.3', null, null, '2805050667');
INSERT INTO `databasechangelog` VALUES ('1622789789-3', 'keyong', 'classpath:/changelog/wl-3.0.1.xml', '2021-06-04 19:10:50', '30463', 'EXECUTED', '8:70f6ac85e5f605d0f285a11849ee8956', 'sql', 'wl_equipment_alarm_report_day add column index_type', null, '3.6.3', null, null, '2805050667');
INSERT INTO `databasechangelog` VALUES ('162260016600001-4', 'gaojianqiang', 'classpath:/changelog/sql-task-all.xml', '2021-06-09 14:11:07', '30622', 'RERAN', '8:699f5ed8c0a1903c3552ba9ff8db0601', 'sql', '创建视图v_fire_fightingsys_equip_index_status_mes_all', null, '3.6.3', null, null, '3218534481');
INSERT INTO `databasechangelog` VALUES ('162260016600001-5', 'gaojianqiang', 'classpath:/changelog/sql-task-all.xml', '2021-06-09 14:11:07', '30623', 'RERAN', '8:9e457095096c179136e0d167a48b4a15', 'sql', '创建视图v_fire_equip_alarm_60list', null, '3.6.3', null, null, '3218534481');
INSERT INTO `databasechangelog` VALUES ('1623060561-1', 'keyong', 'classpath:/changelog/wl-3.0.1.xml', '2021-06-09 10:13:11', '30601', 'EXECUTED', '8:71a9cc0b0f99bca0ecf18f5f79aefce0', 'sql', 'wl_equipment_specific_alarm add column system_ids', null, '3.6.3', null, null, '3204791827');
INSERT INTO `databasechangelog` VALUES ('1623060561-2', 'keyong', 'classpath:/changelog/wl-3.0.1.xml', '2021-06-09 10:13:11', '30602', 'EXECUTED', '8:8ad8793d9a71e342637900a8efb51bce', 'sql', 'wl_equipment_specific_alarm add column system_codes', null, '3.6.3', null, null, '3204791827');
INSERT INTO `databasechangelog` VALUES ('1623060561-3', 'keyong', 'classpath:/changelog/wl-3.0.1.xml', '2021-06-09 10:13:11', '30603', 'EXECUTED', '8:6fac0d8039f920cd715de4fdcfd805d5', 'sql', 'wl_equipment_specific_alarm add column equipment_code', null, '3.6.3', null, null, '3204791827');
INSERT INTO `databasechangelog` VALUES ('1623060561-4', 'keyong', 'classpath:/changelog/wl-3.0.1.xml', '2021-06-09 10:13:12', '30604', 'EXECUTED', '8:e34bfd737398b8c0102dde5440eb7396', 'sql', 'wl_equipment_specific_alarm add column equipment_id', null, '3.6.3', null, null, '3204791827');
INSERT INTO `databasechangelog` VALUES ('1623060561-5', 'keyong', 'classpath:/changelog/wl-3.0.1.xml', '2021-06-09 10:13:12', '30605', 'EXECUTED', '8:79a1a6e3677e4aa21a47c3237ced05c9', 'sql', 'wl_equipment_specific_alarm add column equipment_detail_id', null, '3.6.3', null, null, '3204791827');

-- ----------------------------
-- Table structure for databasechangeloglock
-- ----------------------------
DROP TABLE IF EXISTS `databasechangeloglock`;
CREATE TABLE `databasechangeloglock` (
  `ID` int(11) NOT NULL,
  `LOCKED` bit(1) NOT NULL,
  `LOCKGRANTED` datetime DEFAULT NULL,
  `LOCKEDBY` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of databasechangeloglock
-- ----------------------------
INSERT INTO `databasechangeloglock` VALUES ('1', '\0', null, null);

-- ----------------------------
-- Table structure for d_arrange
-- ----------------------------
DROP TABLE IF EXISTS `d_arrange`;
CREATE TABLE `d_arrange` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `org_code` varchar(255) DEFAULT NULL COMMENT '部门org_code',
  `name` varchar(255) DEFAULT NULL COMMENT '班次名称',
  `start_time` varchar(255) DEFAULT NULL COMMENT '开始时间',
  `end_time` varchar(255) DEFAULT NULL COMMENT '结束时间',
  `app_key` varchar(255) DEFAULT NULL COMMENT '系统标识',
  `creater` varchar(255) DEFAULT NULL COMMENT '创建者',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `updater` varchar(255) DEFAULT NULL COMMENT '修改者',
  `update_date` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='班次';

-- ----------------------------
-- Records of d_arrange
-- ----------------------------
INSERT INTO `d_arrange` VALUES ('36', '10', '早班', '当日: 08:00', '当日: 20:00', 'studio_normalapp_2681691', null, '2021-05-07 18:55:57', null, null);
INSERT INTO `d_arrange` VALUES ('37', '10', '晚班', '当日: 20:00', '次日: 08:00', 'studio_normalapp_2681691', null, null, null, null);

-- ----------------------------
-- Table structure for d_duty_details
-- ----------------------------
DROP TABLE IF EXISTS `d_duty_details`;
CREATE TABLE `d_duty_details` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL COMMENT '用户id',
  `duty_name` varchar(255) DEFAULT NULL COMMENT '值班人',
  `duty_date` datetime DEFAULT NULL COMMENT '值班日期',
  `arrange_id` bigint(20) DEFAULT NULL COMMENT '班次ID',
  `post_type` varchar(255) DEFAULT NULL COMMENT '岗位类型（来源数据字典）',
  `sort` int(10) DEFAULT NULL COMMENT '排序',
  `is_duty` bit(1) DEFAULT NULL COMMENT '是否值班【0：否；1：是】',
  `is_adjust` bit(1) DEFAULT NULL COMMENT '是否调班【0：否；1：是】',
  `creater` varchar(255) DEFAULT NULL COMMENT '创建者',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `updater` varchar(255) DEFAULT NULL COMMENT '修改者',
  `update_date` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=3956 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='值班表';

-- ----------------------------
-- Records of d_duty_details
-- ----------------------------
INSERT INTO `d_duty_details` VALUES ('3949', '1717342', '管理员', '2021-04-01 00:00:00', '36', 'safePerson', null, '', '\0', null, '2021-04-26 16:16:34', null, null);
INSERT INTO `d_duty_details` VALUES ('3950', '3094029', '马志胜', '2021-05-07 00:00:00', '36', 'dutyLeader', null, '', '\0', null, '2021-05-11 11:15:28', null, null);
INSERT INTO `d_duty_details` VALUES ('3951', '3095896', '王文轩', '2021-05-07 00:00:00', '37', 'deputyDutyLeader', null, '', '\0', null, '2021-05-11 11:15:28', null, null);
INSERT INTO `d_duty_details` VALUES ('3952', '3094029', '马志胜', '2021-05-08 00:00:00', '36', 'dutyLeader', null, '', '\0', null, '2021-05-11 11:15:28', null, null);
INSERT INTO `d_duty_details` VALUES ('3953', '3095896', '王文轩', '2021-05-08 00:00:00', '37', 'deputyDutyLeader', null, '', '\0', null, '2021-05-11 11:15:28', null, null);
INSERT INTO `d_duty_details` VALUES ('3954', '3106244', '黎向锋', '2021-05-17 00:00:00', '36', 'dutyLeader', null, '', '\0', null, null, null, null);
INSERT INTO `d_duty_details` VALUES ('3955', '1718015', '演示', '2021-05-17 00:00:00', '37', 'deputyDutyLeader', null, '', '\0', null, null, null, null);

-- ----------------------------
-- Table structure for elec_bills_alarm_info
-- ----------------------------
DROP TABLE IF EXISTS `elec_bills_alarm_info`;
CREATE TABLE `elec_bills_alarm_info` (
  `SEQUENCE_NBR` bigint(20) NOT NULL COMMENT '主键',
  `BILL_SEQ` bigint(20) NOT NULL COMMENT '登记单主键',
  `FIRE_EQUIPMENT_NAME` varchar(255) DEFAULT NULL COMMENT '探测器名称',
  `ALARM_DESC` varchar(255) DEFAULT NULL COMMENT '告警描述',
  `HANDLE_STATE` tinyint(4) DEFAULT NULL COMMENT '处理结果：0-未开始；1-已完成',
  `FILE_PATH` varchar(500) DEFAULT NULL COMMENT '附件照片路径',
  `ORIGIN_SEQ` bigint(20) DEFAULT NULL COMMENT '原始数据表主键（冗余追查数据用）',
  `CREATE_DATE` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `REC_DATE` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '更新时间',
  `REC_USER_ID` varchar(32) DEFAULT NULL COMMENT '最后更新者的id',
  `REMARK` varchar(255) DEFAULT NULL COMMENT '255',
  PRIMARY KEY (`SEQUENCE_NBR`) USING BTREE,
  KEY `idx_bill_warn_bill_seq` (`BILL_SEQ`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='安全监管单告警信息表';

-- ----------------------------
-- Records of elec_bills_alarm_info
-- ----------------------------

-- ----------------------------
-- Table structure for elec_bills_basic_info
-- ----------------------------
DROP TABLE IF EXISTS `elec_bills_basic_info`;
CREATE TABLE `elec_bills_basic_info` (
  `SEQUENCE_NBR` bigint(20) NOT NULL COMMENT '主键',
  `BILL_NO` varchar(20) NOT NULL COMMENT '单据编号',
  `STATION_SEQ` bigint(20) NOT NULL COMMENT '站编号',
  `STATION_NAME` varchar(255) DEFAULT NULL COMMENT '站名称',
  `DISTRIBUTION_USER_ID` bigint(20) DEFAULT NULL COMMENT '整改下发人员',
  `DISTRIBUTION_USER_NAME` varchar(50) DEFAULT NULL COMMENT '整改下发人员姓名',
  `STATION_CHARGE_PERSON` varchar(50) DEFAULT NULL COMMENT '换流站负责人',
  `CHARGE_PERSON_PHONE` varchar(20) DEFAULT NULL COMMENT '负责人联系电话',
  `SAFETY_CHARGE_PERSON` varchar(50) DEFAULT NULL COMMENT '安全负责人',
  `SAFETY_PERSON_PHONE` varchar(20) DEFAULT NULL COMMENT '安全负责人联系电话',
  `DISTRIBUTION_DATE` date DEFAULT NULL COMMENT '登记日期',
  `REQUIREMENT_DATE` date DEFAULT NULL COMMENT '要求完成时间',
  `ACTUAL_FINISH_DATE` date DEFAULT NULL COMMENT '实际完成日期',
  `FINISH_USER_NAME` varchar(50) DEFAULT NULL COMMENT '完成人员名称',
  `STATUS` tinyint(4) DEFAULT NULL COMMENT '当前状态：0-待下发；1-已下发；2-已完成；3-已关闭；',
  `REFORM_RESULT` varchar(255) DEFAULT NULL COMMENT '整改结果',
  `FEEDBACK_RESULT` varchar(255) DEFAULT NULL COMMENT '反馈结果',
  `VIEWS_AND_SUGGESTIONS` varchar(255) DEFAULT NULL COMMENT '意见及建议',
  `CREATE_DATE` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `REC_DATE` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '更新时间',
  `REC_USER_ID` varchar(32) DEFAULT NULL COMMENT '最后更新者的id',
  `REMARK` varchar(255) DEFAULT NULL COMMENT '255',
  PRIMARY KEY (`SEQUENCE_NBR`) USING BTREE,
  UNIQUE KEY `unique_key_basic_info_bill_no` (`BILL_NO`) USING BTREE,
  KEY `idx_base_bill_station_seq` (`STATION_SEQ`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='安全隐患整改单基本信息表';

-- ----------------------------
-- Records of elec_bills_basic_info
-- ----------------------------

-- ----------------------------
-- Table structure for elec_bills_danger_info
-- ----------------------------
DROP TABLE IF EXISTS `elec_bills_danger_info`;
CREATE TABLE `elec_bills_danger_info` (
  `SEQUENCE_NBR` bigint(20) NOT NULL COMMENT '主键',
  `BILL_SEQ` bigint(20) NOT NULL COMMENT '登记单主键',
  `DANGER_LEVEL` tinyint(4) DEFAULT NULL COMMENT '隐患等级（1：一般隐患；2：重大隐患） ',
  `DANGER_NAME` varchar(255) DEFAULT NULL COMMENT '风险点名称',
  `INPUT_ITEM_NAME` varchar(255) DEFAULT NULL COMMENT '检查项名称',
  `ORIGIN_SEQ` bigint(20) DEFAULT NULL COMMENT '原始数据表主键（冗余追查数据用）',
  `HANDLE_STATE` tinyint(4) DEFAULT NULL COMMENT '处理结果：0-未开始；1-已完成',
  `FILE_PATH` varchar(500) DEFAULT NULL COMMENT '附件照片路径',
  `CREATE_DATE` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `REC_USER_ID` varchar(32) DEFAULT NULL COMMENT '最后更新者的id',
  `REC_DATE` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '更新时间',
  `REMARK` varchar(255) DEFAULT NULL COMMENT '255',
  PRIMARY KEY (`SEQUENCE_NBR`) USING BTREE,
  KEY `idx_bill_danger_bill_seq` (`BILL_SEQ`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='安全监管表单隐患信息';

-- ----------------------------
-- Records of elec_bills_danger_info
-- ----------------------------

-- ----------------------------
-- Table structure for elec_bills_fire_safety_control
-- ----------------------------
DROP TABLE IF EXISTS `elec_bills_fire_safety_control`;
CREATE TABLE `elec_bills_fire_safety_control` (
  `SEQUENCE_NBR` bigint(20) NOT NULL COMMENT '主键',
  `BILL_SEQ` bigint(20) NOT NULL COMMENT '登记单主键',
  `TYPE` tinyint(4) DEFAULT NULL COMMENT '比较类型：0-消防应急预案；1-消防安全培训；2-消防日常训练；3-消防器材保养；',
  `ACTUAL_NUMBER` int(11) DEFAULT NULL COMMENT '实际数量',
  `THRESHOLD` int(11) DEFAULT NULL COMMENT '阈值',
  `STATE` tinyint(4) DEFAULT NULL COMMENT '状态:0-正常；1-异常（冗余字段）',
  `CREATE_DATE` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `REC_USER_ID` varchar(32) DEFAULT NULL COMMENT '最后更新者的id',
  `REC_DATE` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '更新时间',
  `REMARK` varchar(255) DEFAULT NULL COMMENT '255',
  PRIMARY KEY (`SEQUENCE_NBR`) USING BTREE,
  KEY `idx_bill_fire_bill_seq` (`BILL_SEQ`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='安全监管表单消防安全管理';

-- ----------------------------
-- Records of elec_bills_fire_safety_control
-- ----------------------------

-- ----------------------------
-- Table structure for elec_bills_risk_info
-- ----------------------------
DROP TABLE IF EXISTS `elec_bills_risk_info`;
CREATE TABLE `elec_bills_risk_info` (
  `SEQUENCE_NBR` bigint(20) NOT NULL COMMENT '主键',
  `BILL_SEQ` bigint(20) NOT NULL COMMENT '登记单主键',
  `POINT_NAME` varchar(255) DEFAULT NULL COMMENT '风险点名称',
  `LEVEL_NAME` varchar(32) DEFAULT NULL COMMENT '等级名称 ',
  `RISK_FACTOR_NAME` varchar(255) DEFAULT NULL COMMENT '危险因素名称',
  `ORIGIN_SEQ` bigint(20) DEFAULT NULL COMMENT '原始数据表主键（冗余追查数据用）',
  `CREATE_DATE` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `FEEDBACK` varchar(255) DEFAULT NULL COMMENT '反馈',
  `REC_USER_ID` varchar(32) DEFAULT NULL COMMENT '最后更新者的id',
  `REC_DATE` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '更新时间',
  `REMARK` varchar(255) DEFAULT NULL COMMENT '255',
  PRIMARY KEY (`SEQUENCE_NBR`) USING BTREE,
  KEY `idx_bill_risk_bill_seq` (`BILL_SEQ`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='安全监管风险信息表';

-- ----------------------------
-- Records of elec_bills_risk_info
-- ----------------------------

-- ----------------------------
-- Table structure for f_accident_type
-- ----------------------------
DROP TABLE IF EXISTS `f_accident_type`;
CREATE TABLE `f_accident_type` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `org_code` varchar(100) NOT NULL COMMENT '机构编号',
  `name` varchar(100) DEFAULT NULL COMMENT '事故类型',
  `evaluation_sid` bigint(32) DEFAULT NULL COMMENT 'evaluation_model 中 type 为s 的id',
  `influence` varchar(255) DEFAULT NULL COMMENT '失效/事故影响',
  `severity` varchar(255) DEFAULT NULL COMMENT '严重度',
  `dept_id` varchar(255) DEFAULT '0' COMMENT '维护部门',
  `create_by` varchar(255) DEFAULT '0' COMMENT '维护人员',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '维护时间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='事故类型表';

-- ----------------------------
-- Records of f_accident_type
-- ----------------------------
INSERT INTO `f_accident_type` VALUES ('1', '10', '设备故障', '26', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('2', '10', '断电设备突然停运', '27', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('3', '10', '其他', '30', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('4', '10', '电源短路', '25', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('5', '10', '火灾', '23', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('6', '10', '其他伤害', '29', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('7', '10', '触电事故', '25', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('11', '10', '人身触电', '25', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('12', '10', 'SF6气体防护', '25', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('13', '10', '高空坠落', '26', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('14', '10', '设备故障', '24', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('16', '10', '高空落物', '26', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('17', '10', '雷击事故', '22', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:10', null);
INSERT INTO `f_accident_type` VALUES ('18', '10', '静电及放射线事故', '26', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:11', null);
INSERT INTO `f_accident_type` VALUES ('19', '10', '小的事故类型', '22', null, null, '1245230062576365570', '1530151', '2020-06-28 09:45:11', null);
INSERT INTO `f_accident_type` VALUES ('23', '10', '测试世故', '23', null, null, '1232939516555915265', '1713102', '2021-02-04 13:03:53', null);

-- ----------------------------
-- Table structure for f_dict
-- ----------------------------
DROP TABLE IF EXISTS `f_dict`;
CREATE TABLE `f_dict` (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `dict_name` varchar(255) DEFAULT NULL COMMENT '名称',
  `dict_code` varchar(255) DEFAULT NULL COMMENT '编码',
  `parent_id` bigint(11) DEFAULT NULL COMMENT '父ID',
  `is_delete` bit(1) DEFAULT b'0' COMMENT '是否已经删除',
  `dict_value` varchar(255) DEFAULT NULL COMMENT '值',
  `dict_order` bigint(11) DEFAULT NULL COMMENT '序号',
  `remark` longtext COMMENT '说明',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of f_dict
-- ----------------------------
INSERT INTO `f_dict` VALUES ('1', '火警', 'fire_equipment_switch', '0', '\0', 'alarm_type_fire', '0', '火警');
INSERT INTO `f_dict` VALUES ('2', '开关', 'fire_equipment_switch', '0', '\0', 'alarm_type_power', '1', '开关');
INSERT INTO `f_dict` VALUES ('3', '液位', 'fire_equipment_analogue', '0', '\0', 'analogue_water_level', '0', '液位');
INSERT INTO `f_dict` VALUES ('4', '流量', 'fire_equipment_analogue', '0', '\0', 'analogue_water_flow', '1', '流量');
INSERT INTO `f_dict` VALUES ('5', '容量', 'fire_equipment_analogue', '0', '\0', 'analogue_water_capacity', '2', '容量');
INSERT INTO `f_dict` VALUES ('6', '换流变', 'fire_equipment_switch', '0', '\0', 'alarm_type_rheology', '2', '换流变');
INSERT INTO `f_dict` VALUES ('7', '故障', 'fire_equipment_switch', '0', '\0', 'alarm_type_trouble', '2', '故障告警');
INSERT INTO `f_dict` VALUES ('8', '消防车', 'plan_source_type', '0', '\0', 'fireCar', '0', null);
INSERT INTO `f_dict` VALUES ('9', '探测器', 'plan_source_type', '0', '\0', 'monitorEquipment', '1', null);
INSERT INTO `f_dict` VALUES ('10', '消防耗材', 'plan_source_type', '0', '\0', 'fireConsumables', '2', null);
INSERT INTO `f_dict` VALUES ('11', '视频监控', 'plan_source_type', '0', '\0', 'video', '3', null);
INSERT INTO `f_dict` VALUES ('12', '灭火器材', 'plan_source_type', '0', '\0', 'fireEquipment', '4', null);
INSERT INTO `f_dict` VALUES ('13', '重点装备', 'plan_source_type', '0', '\0', 'impEquipment', '5', null);
INSERT INTO `f_dict` VALUES ('14', '消防力量', 'plan_source_type', '0', '\0', 'fireStrength', '6', null);
INSERT INTO `f_dict` VALUES ('15', '消防小室', 'plan_source_type', '0', '\0', 'fireChamber', '7', null);
INSERT INTO `f_dict` VALUES ('16', '消防泡沫间', 'plan_source_type', '0', '\0', 'fireFoamRoom', '8', null);
INSERT INTO `f_dict` VALUES ('17', '消火栓', 'plan_source_type', '0', '\0', 'hydrant', '9', null);
INSERT INTO `f_dict` VALUES ('18', '消防水池', 'plan_source_type', '0', '\0', 'pool', '10', null);
INSERT INTO `f_dict` VALUES ('19', '名称', 'fireCar', '0', '\0', 'name', '0', null);
INSERT INTO `f_dict` VALUES ('20', '车牌号', 'fireCar', '0', '\0', 'car_num', '1', null);
INSERT INTO `f_dict` VALUES ('21', '发动机编号', 'fireCar', '0', '\0', 'engine_num', '2', null);
INSERT INTO `f_dict` VALUES ('22', '名称', 'monitorEquipment', '0', '\0', 'name', '0', null);
INSERT INTO `f_dict` VALUES ('23', '编号', 'monitorEquipment', '0', '\0', 'code', '1', null);
INSERT INTO `f_dict` VALUES ('24', '名称', 'fireConsumables', '0', '\0', 'name', '0', null);
INSERT INTO `f_dict` VALUES ('25', '编号', 'fireConsumables', '0', '\0', 'code', '1', null);
INSERT INTO `f_dict` VALUES ('26', '名称', 'video', '0', '\0', 'name', '0', null);
INSERT INTO `f_dict` VALUES ('27', '编号', 'video', '0', '\0', 'code', '1', null);
INSERT INTO `f_dict` VALUES ('30', '名称', 'fireEquipment', '0', '\0', 'name', '0', null);
INSERT INTO `f_dict` VALUES ('31', '编号', 'fireEquipment', '0', '\0', 'code', '1', null);
INSERT INTO `f_dict` VALUES ('32', '名称', 'impEquipment', '0', '\0', 'name', '0', null);
INSERT INTO `f_dict` VALUES ('33', '编号', 'impEquipment', '0', '\0', 'code', '1', null);
INSERT INTO `f_dict` VALUES ('34', '名称', 'fireStrength', '0', '\0', 'username', '0', null);
INSERT INTO `f_dict` VALUES ('35', '编号', 'fireStrength', '0', '\0', 'code', '1', null);
INSERT INTO `f_dict` VALUES ('36', '名称', 'fireChamber', '0', '\0', 'name', '0', null);
INSERT INTO `f_dict` VALUES ('37', '编号', 'fireChamber', '0', '\0', 'code', '1', null);
INSERT INTO `f_dict` VALUES ('38', '名称', 'fireFoamRoom', '0', '\0', 'name', '0', null);
INSERT INTO `f_dict` VALUES ('39', '编号', 'fireFoamRoom', '0', '\0', 'code', '1', null);
INSERT INTO `f_dict` VALUES ('40', '名称', 'hydrant', '0', '\0', 'name', '0', null);
INSERT INTO `f_dict` VALUES ('41', '编号', 'hydrant', '0', '\0', 'code', '1', null);
INSERT INTO `f_dict` VALUES ('42', '名称', 'pool', '0', '\0', 'name', '0', null);
INSERT INTO `f_dict` VALUES ('43', '编号', 'pool', '0', '\0', 'code', '1', null);
INSERT INTO `f_dict` VALUES ('44', '状态', 'fire_equipment_switch', '0', '\0', 'equipment_state', '3', null);
INSERT INTO `f_dict` VALUES ('45', '启停', 'fire_equipment_switch', '0', '\0', 'equipment_start_stop', '4', null);
INSERT INTO `f_dict` VALUES ('46', '警告', 'fire_equipment_switch', '0', '\0', 'equipment_warning', '5', null);

-- ----------------------------
-- Table structure for f_equipment
-- ----------------------------
DROP TABLE IF EXISTS `f_equipment`;
CREATE TABLE `f_equipment` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `org_code` varchar(100) NOT NULL COMMENT '机构编号',
  `code` varchar(255) DEFAULT NULL COMMENT '编号',
  `name` varchar(255) DEFAULT NULL COMMENT '设备名称',
  `position3d` varchar(100) DEFAULT NULL COMMENT '3位坐标',
  `ue4_rotation` text COMMENT 'ue4旋转',
  `ue4_location` text COMMENT 'ue4位置',
  `floor3d` varchar(100) DEFAULT NULL COMMENT '3维楼层',
  `is_indoor` bit(1) NOT NULL DEFAULT b'1' COMMENT '是否室内:0-否；1-是',
  `building` varchar(255) DEFAULT NULL COMMENT '建筑物',
  `room` varchar(255) DEFAULT NULL COMMENT '房间号',
  `address` varchar(255) DEFAULT NULL COMMENT '位置',
  `charge_dept_id` varchar(255) DEFAULT '0' COMMENT '责任部门',
  `charge_user_id` varchar(255) DEFAULT '0' COMMENT '责任人',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `create_by` varchar(255) DEFAULT '0' COMMENT '创建者',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `fire_station_id` bigint(20) DEFAULT NULL COMMENT '消防小室id',
  `reserve_plan` varchar(100) DEFAULT NULL COMMENT '预案配置',
  `sort_num` int(11) DEFAULT NULL,
  `fire_truck_route` varchar(255) DEFAULT NULL COMMENT '消防车到重点设备行车路线',
  `risk_source_id` bigint(20) DEFAULT '0' COMMENT '风险区域id',
  `status` tinyint(4) DEFAULT '0' COMMENT '预案状态：1-启动，0-未启动',
  `start_time` datetime DEFAULT NULL COMMENT '预案开始时间',
  `end_time` datetime DEFAULT NULL COMMENT '预案结束时间',
  `reserve_source` tinyint(4) DEFAULT '0' COMMENT '预案来源：1-手动触发，0-自动触发（默认）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='重点设备表';

-- ----------------------------
-- Records of f_equipment
-- ----------------------------
INSERT INTO `f_equipment` VALUES ('1', '10', 'ZDSB0001', '极Ⅰ高端YY换流变A相', '', null, null, '', '', '极Ⅰ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:19:03', null, '', null, null, '1385155470456713217', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('2', '10', 'ZDSB0002', '极Ⅰ高端YY换流变B相', '', null, null, '', '', '极Ⅰ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:31:16', null, '', null, null, '1385155470456713217', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('3', '10', 'ZDSB0003', '极Ⅰ高端YY换流变C相', '', null, null, '', '', '极Ⅰ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:31:54', null, '', null, null, '1385155470456713217', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('4', '10', 'ZDSB0004', '极Ⅰ高端YD换流变A相', '', null, null, '', '', '极Ⅰ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:37:12', null, '', null, null, '1385155470456713217', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('5', '10', 'ZDSB0005', '极Ⅰ高端YD换流变B相', '', null, null, '', '', '极Ⅰ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:37:54', null, '', null, null, '1385155470456713217', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('6', '10', 'ZDSB0006', '极Ⅰ高端YD换流变C相', '', null, null, '', '', '极Ⅰ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:38:30', null, '', null, null, '1385155470456713217', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('7', '10', 'ZDSB0007', '极Ⅰ低端YY换流变A相', '', null, null, '', '', '极Ⅰ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:39:30', null, '', null, null, '1385155560999153666', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('8', '10', 'ZDSB0008', '极Ⅰ低端YY换流变B相', '', null, null, '', '', '极Ⅰ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:40:08', null, '', null, null, '1385155560999153666', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('9', '10', 'ZDSB0009', '极Ⅰ低端YY换流变C相', '', null, null, '', '', '极Ⅰ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:40:50', null, '', null, null, '1385155560999153666', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('10', '10', 'ZDSB0010', '极Ⅰ低端YD换流变A相', '', null, null, '', '', '极Ⅰ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:41:26', null, '', null, null, '1385155560999153666', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('11', '10', 'ZDSB0011', '极Ⅰ低端YD换流变B相', '', null, null, '', '', '极Ⅰ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:42:06', null, '', null, null, '1385155560999153666', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('12', '10', 'ZDSB0012', '极Ⅰ低端YD换流变C相', '', null, null, '', '', '极Ⅰ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:42:57', null, '', null, null, '1385155560999153666', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('13', '10', 'ZDSB0013', '极Ⅱ高端YY换流变A相', '', null, null, '', '', '极Ⅱ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:45:34', null, '', null, null, '1385155614413615105', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('14', '10', 'ZDSB0014', '极Ⅱ高端YY换流变B相', '', null, null, '', '', '极Ⅱ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:46:08', null, '', null, null, '1385155614413615105', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('15', '10', 'ZDSB0015', '极Ⅱ高端YY换流变C相', '', null, null, '', '', '极Ⅱ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:48:19', null, '', null, null, '1385155614413615105', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('16', '10', 'ZDSB0016', '极Ⅱ高端YD换流变A相', '', null, null, '', '', '极Ⅱ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:49:26', null, '', null, null, '1385155614413615105', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('17', '10', 'ZDSB0017', '极Ⅱ高端YD换流变B相', '', null, null, '', '', '极Ⅱ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:50:00', null, '', null, null, '1385155614413615105', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('18', '10', 'ZDSB0018', '极Ⅱ高端YD换流变C相', '', null, null, '', '', '极Ⅱ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:50:41', null, '', null, null, '1385155614413615105', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('19', '10', 'ZDSB0019', '极Ⅱ低端YY换流变A相', '', null, null, '', '', '极Ⅱ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:51:20', null, '', null, null, '1385155687834906626', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('20', '10', 'ZDSB0020', '极Ⅱ低端YY换流变B相', '', null, null, '', '', '极Ⅱ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:51:52', null, '', null, null, '1385155687834906626', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('21', '10', 'ZDSB0021', '极Ⅱ低端YY换流变C相', '', null, null, '', '', '极Ⅱ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:52:39', null, '', null, null, '1385155687834906626', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('22', '10', 'ZDSB0022', '极Ⅱ低端YD换流变A相', '', null, null, '', '', '极Ⅱ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:53:14', null, '', null, null, '1385155687834906626', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('23', '10', 'ZDSB0023', '极Ⅱ低端YD换流变B相', '', null, null, '', '', '极Ⅱ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:53:39', null, '', null, null, '1385155687834906626', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('24', '10', 'ZDSB0024', '极Ⅱ低端YD换流变C相', '', null, null, '', '', '极Ⅱ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:54:14', null, '', null, null, '1385155687834906626', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('25', '10', 'ZDSB0025', '极Ⅰ低端阀塔', '', null, null, '', '', '极Ⅰ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:56:14', null, '', null, null, '1385155560999153666', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('26', '10', 'ZDSB0026', '极Ⅰ高端阀塔', '', null, null, '', '', '极Ⅰ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:56:55', null, '', null, null, '1385155470456713217', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('27', '10', 'ZDSB0027', '极Ⅱ低端阀塔', '', null, null, '', '', '极Ⅱ低端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:57:39', null, '', null, null, '1385155687834906626', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('28', '10', 'ZDSB0028', '极Ⅱ高端阀塔', '', null, null, '', '', '极Ⅱ高端阀厅', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:58:16', null, '', null, null, '1385155614413615105', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('29', '10', 'ZDSB0029', '1#主变压器A相', '', null, null, '', '', '750kV交流场', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:59:14', null, '', null, null, '1385154464893300737', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('30', '10', 'ZDSB0030', '1#主变压器B相', '', null, null, '', '', '750kV交流场', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 17:59:39', null, '', null, null, '1385154464893300737', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('31', '10', 'ZDSB0031', '1#主变压器C相', '', null, null, '', '', '750kV交流场', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 18:00:04', null, '', null, null, '1385154464893300737', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('32', '10', 'ZDSB0032', '2#主变压器A相', '', null, null, '', '', '750kV交流场', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 18:00:44', null, '', null, null, '1385154464893300737', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('33', '10', 'ZDSB0033', '2#主变压器B相', '', null, null, '', '', '750kV交流场', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 18:01:17', null, '', null, null, '1385154464893300737', null, null, null, null);
INSERT INTO `f_equipment` VALUES ('34', '10', 'ZDSB0034', '2#主变压器C相', '', null, null, '', '', '750kV交流场', '', '', '1263370637087387649', null, '', '3013601', '2021-04-28 18:01:48', null, '', null, null, '1385154464893300737', null, null, null, null);

-- ----------------------------
-- Table structure for f_equipment_fire_equipment
-- ----------------------------
DROP TABLE IF EXISTS `f_equipment_fire_equipment`;
CREATE TABLE `f_equipment_fire_equipment` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `equipment_id` bigint(20) NOT NULL COMMENT '设备id',
  `fire_equipment_id` bigint(20) NOT NULL COMMENT '消防装备id',
  `create_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='重点设备与消防设备关联中间表';

-- ----------------------------
-- Records of f_equipment_fire_equipment
-- ----------------------------

-- ----------------------------
-- Table structure for f_equipment_manage
-- ----------------------------
DROP TABLE IF EXISTS `f_equipment_manage`;
CREATE TABLE `f_equipment_manage` (
  `SEQUENCE_NBR` bigint(20) NOT NULL COMMENT '主键',
  `NAME` varchar(255) DEFAULT NULL COMMENT '名称',
  `CODE` varchar(32) NOT NULL COMMENT '编号',
  `SYSTEM_TYPE` tinyint(4) DEFAULT NULL COMMENT '系统类别',
  `INSTALL_DATE` datetime DEFAULT NULL COMMENT '安装日期',
  `CHARGE_PERSON` varchar(10) DEFAULT NULL COMMENT '负责人',
  `CONSTRUCTION_UNIT` varchar(10) DEFAULT NULL COMMENT '施工单位',
  `MAINTENANCE_UNIT` varchar(10) DEFAULT NULL COMMENT '维保单位',
  `MAINTENANCE_FREQUENCY` varchar(10) DEFAULT NULL COMMENT '维保频率',
  `FIRST_MAINTENANCE_DATE` datetime DEFAULT NULL COMMENT '首次维保日期',
  `REC_USER_ID` varchar(32) DEFAULT NULL COMMENT '最后更新者的id',
  `REC_DATE` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '更新时间',
  `REMARK` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`SEQUENCE_NBR`) USING BTREE,
  UNIQUE KEY `f_equipment_manage_uniq` (`CODE`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='消防设施管理';

-- ----------------------------
-- Records of f_equipment_manage
-- ----------------------------

-- ----------------------------
-- Table structure for f_evaluation_model
-- ----------------------------
DROP TABLE IF EXISTS `f_evaluation_model`;
CREATE TABLE `f_evaluation_model` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `org_code` varchar(100) NOT NULL COMMENT '机构编号',
  `name` varchar(100) DEFAULT NULL COMMENT '模型名称',
  `standard` text COMMENT '模型内容',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '维护时间',
  `create_by` varchar(255) DEFAULT '0' COMMENT '创建者',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `coefficient` varchar(50) DEFAULT NULL COMMENT '系数',
  `influence` varchar(500) DEFAULT NULL COMMENT '影响',
  `describe` varchar(500) DEFAULT NULL COMMENT '描述',
  `type` varchar(50) DEFAULT NULL COMMENT '类型：S，D，O',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=52 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='评价模型表';

-- ----------------------------
-- Records of f_evaluation_model
-- ----------------------------
INSERT INTO `f_evaluation_model` VALUES ('22', '1', null, null, '2019-05-28 00:36:56', '0', null, '10', '无警告的危害', '在没有任何预兆的情况下发生，影响人员或设备安全，或违反有关法律法规的及严重的故障模式。', 'S');
INSERT INTO `f_evaluation_model` VALUES ('23', '1', null, null, '2019-05-28 00:36:56', '0', null, '9', '有警告的危害', '在有故障预兆的情况下发生，影响人员或设备安全，或违反有关法律法规的及严重的故障模式。', 'S');
INSERT INTO `f_evaluation_model` VALUES ('24', '1', null, null, '2019-05-28 00:36:56', '0', null, '8', '很大', '对生产造成较大的破坏，设备全部或主要功能无法正常运行，但设备是安全的。', 'S');
INSERT INTO `f_evaluation_model` VALUES ('25', '1', null, null, '2019-05-28 00:36:56', '0', null, '7', '大', '设备性能受到影响，但仍可实现功能并是安全的。', 'S');
INSERT INTO `f_evaluation_model` VALUES ('26', '1', null, null, '2019-05-28 00:36:56', '0', null, '6', '中等', '设备性能退化，但仍可以工作并是安全的。局部故障，但仍可以工作。不重要零件不能工作。', 'S');
INSERT INTO `f_evaluation_model` VALUES ('27', '1', null, null, '2019-05-28 00:36:56', '0', null, '5', '小', '对设备性能有中等程度的影响，不重要零件故障需要维修', 'S');
INSERT INTO `f_evaluation_model` VALUES ('28', '1', null, null, '2019-05-28 00:36:56', '0', null, '4', '很小', '队产品性能有较小影响。故障不需要维修', 'S');
INSERT INTO `f_evaluation_model` VALUES ('29', '1', null, null, '2019-05-28 00:36:56', '0', null, '3', '轻微', '对设备性能有轻微影响。', 'S');
INSERT INTO `f_evaluation_model` VALUES ('30', '1', null, null, '2019-05-28 00:36:56', '0', null, '2', '很轻微', '对设备性能有非常轻微的影响。', 'S');
INSERT INTO `f_evaluation_model` VALUES ('31', '1', null, null, '2019-05-28 00:36:56', '0', null, '1', '无', '无影响。', 'S');
INSERT INTO `f_evaluation_model` VALUES ('32', '1', null, null, '2019-05-28 00:36:56', '0', null, '10', '几乎不可能', '不可能探测或没有检查', 'D');
INSERT INTO `f_evaluation_model` VALUES ('33', '1', null, null, '2019-05-28 00:36:56', '0', null, '9', '很微小', '只能再失效发生后才能检测出', 'D');
INSERT INTO `f_evaluation_model` VALUES ('34', '1', null, null, '2019-05-28 00:36:56', '0', null, '8', '微小', '只能通过相关设备来进行探测', 'D');
INSERT INTO `f_evaluation_model` VALUES ('35', '1', null, null, '2019-05-28 00:36:56', '0', null, '7', '很小', '已全部纳管进安全执行系统或进行自动信号采集', 'D');
INSERT INTO `f_evaluation_model` VALUES ('36', '1', null, null, '2019-05-28 00:36:56', '0', null, '6', '小', '只能通过目测或手触来进行探测', 'D');
INSERT INTO `f_evaluation_model` VALUES ('37', '1', null, null, '2019-05-28 00:36:56', '0', null, '5', '中等', '只通过目测即可进行探测', 'D');
INSERT INTO `f_evaluation_model` VALUES ('38', '1', null, null, '2019-05-28 00:36:56', '0', null, '4', '中等偏上', '可通过仪表读数进行探测', 'D');
INSERT INTO `f_evaluation_model` VALUES ('39', '1', null, null, '2019-05-28 00:36:56', '0', null, '3', '高', '可通过中控仪表盘进行探测', 'D');
INSERT INTO `f_evaluation_model` VALUES ('40', '1', null, null, '2019-05-28 00:36:56', '0', null, '2', '很高', '有相应报警提示，出现故障后可在中控仪表盘中不断闪红', 'D');
INSERT INTO `f_evaluation_model` VALUES ('41', '1', null, null, '2019-05-28 00:36:56', '0', null, '1', '几乎肯定能', '有相应报警装置一旦出现故障可报警提示', 'D');
INSERT INTO `f_evaluation_model` VALUES ('42', '1', null, null, '2020-02-14 14:35:53', '0', null, '10', '很高：故障几乎不可避免', '0.9<O&&O<=1', 'O');
INSERT INTO `f_evaluation_model` VALUES ('43', '1', null, null, '2020-02-14 14:35:53', '0', null, '9', '很高：故障几乎不可避免', '0.8<O&&O<=0.9', 'O');
INSERT INTO `f_evaluation_model` VALUES ('44', '1', null, null, '2020-02-14 14:35:53', '0', null, '8', '高：反复发生的故障', '0.7<O&&O<=0.8', 'O');
INSERT INTO `f_evaluation_model` VALUES ('45', '1', null, null, '2020-02-14 14:35:53', '0', null, '7', '高：反复发生的故障', '0.6<O&&O<=0.7', 'O');
INSERT INTO `f_evaluation_model` VALUES ('46', '1', null, null, '2020-02-14 14:35:53', '0', null, '6', '中等：偶尔发生的故障', '0.5<O&&O<=0.6', 'O');
INSERT INTO `f_evaluation_model` VALUES ('47', '1', null, null, '2020-02-14 14:35:54', '0', null, '5', '中等：偶尔发生的故障', '0.4<O&&O<=0.5', 'O');
INSERT INTO `f_evaluation_model` VALUES ('48', '1', null, null, '2020-02-14 14:35:54', '0', null, '4', '中等：偶尔发生的故障', '0.3<O&&O<=0.4', 'O');
INSERT INTO `f_evaluation_model` VALUES ('49', '1', null, null, '2020-02-14 14:35:54', '0', null, '3', '低：相对很少发生', '0.2<O&&O<=0.3', 'O');
INSERT INTO `f_evaluation_model` VALUES ('50', '1', null, null, '2020-02-14 14:35:54', '0', null, '2', '低：相对很少发生', '0.1<O&&O<=0.2', 'O');
INSERT INTO `f_evaluation_model` VALUES ('51', '1', null, null, '2020-02-14 14:35:54', '0', null, '1', '极低：几乎不可能发生', '0<=O&&O<=0.1', 'O');

-- ----------------------------
-- Table structure for f_fire_equipment
-- ----------------------------
DROP TABLE IF EXISTS `f_fire_equipment`;
CREATE TABLE `f_fire_equipment` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `org_code` varchar(100) NOT NULL COMMENT '机构编号',
  `code` varchar(255) DEFAULT NULL COMMENT '编号',
  `equip_classify` int(11) DEFAULT '0' COMMENT '装备分类：0-设备类；1-耗材类;2-视频监控;3-灭火器材',
  `equip_type` varchar(255) DEFAULT NULL COMMENT '装备类型',
  `equip_code` varchar(255) DEFAULT NULL COMMENT '装备编码',
  `position3d` varchar(100) DEFAULT NULL COMMENT '3维坐标',
  `ue4_rotation` text COMMENT 'ue4旋转',
  `ue4_location` text COMMENT 'ue4位置',
  `floor3d` varchar(100) DEFAULT NULL COMMENT '3维楼层',
  `is_indoor` bit(1) NOT NULL DEFAULT b'1' COMMENT '是否室内:0-否；1-是',
  `name` varchar(255) DEFAULT NULL COMMENT '装备名称',
  `model` varchar(255) DEFAULT NULL COMMENT '规格型号',
  `maintenance_cycle` int(11) DEFAULT '0' COMMENT '保养周期',
  `manufacturer` varchar(255) DEFAULT NULL COMMENT '厂商',
  `brand` varchar(255) DEFAULT NULL COMMENT '品牌',
  `production_date` date DEFAULT NULL COMMENT '生产日期',
  `effective_date` date DEFAULT NULL COMMENT '有效时间',
  `number` int(11) DEFAULT '0' COMMENT '数量',
  `unit` varchar(255) DEFAULT NULL COMMENT '单位',
  `production_area` varchar(255) DEFAULT NULL COMMENT '区域',
  `room` varchar(255) DEFAULT NULL COMMENT '房间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `create_by` varchar(255) DEFAULT '0' COMMENT '创建者',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `equip_status` int(11) DEFAULT '0' COMMENT '设备状态（1，告警； 0，正常; ）',
  `video_url` varchar(255) DEFAULT NULL COMMENT '视频路径',
  `weight` decimal(10,2) DEFAULT NULL COMMENT '重量',
  `action_state` varchar(50) DEFAULT '' COMMENT '动作状态',
  `eruption_state` varchar(50) DEFAULT '' COMMENT '喷发状态',
  `risk_source_id` bigint(20) DEFAULT '0' COMMENT '风险区域id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='消防装备表';

-- ----------------------------
-- Records of f_fire_equipment
-- ----------------------------

-- ----------------------------
-- Table structure for f_fire_equipment_point
-- ----------------------------
DROP TABLE IF EXISTS `f_fire_equipment_point`;
CREATE TABLE `f_fire_equipment_point` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `code` varchar(255) DEFAULT NULL COMMENT '编号',
  `fire_equipment_id` bigint(20) NOT NULL COMMENT '消防装备id',
  `create_by` varchar(225) DEFAULT '0' COMMENT '创建者',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  `remark` varchar(255) DEFAULT NULL,
  `type` varchar(32) NOT NULL COMMENT '类型：模拟量ANALOGUE，开关量SWITCH',
  `value` varchar(50) DEFAULT NULL COMMENT '当前值保存时若为开关量（1,0）默认为1',
  `unit` varchar(50) DEFAULT NULL COMMENT '指标项名称',
  `org_code` varchar(50) DEFAULT NULL COMMENT '组织',
  `alarm_type` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='消防装备点表';

-- ----------------------------
-- Records of f_fire_equipment_point
-- ----------------------------

-- ----------------------------
-- Table structure for f_fire_fighting_system
-- ----------------------------
DROP TABLE IF EXISTS `f_fire_fighting_system`;
CREATE TABLE `f_fire_fighting_system` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `code` varchar(32) NOT NULL COMMENT '编号',
  `system_type` bigint(20) DEFAULT NULL COMMENT '系统类别',
  `form_group_id` bigint(20) DEFAULT NULL COMMENT '动态表单分组id',
  `install_date` datetime DEFAULT NULL COMMENT '安装日期',
  `charge_person` varchar(20) DEFAULT NULL COMMENT '负责人',
  `construction_unit` bigint(20) DEFAULT NULL COMMENT '施工单位',
  `maintenance_unit` bigint(20) DEFAULT NULL COMMENT '维保单位',
  `maintenance_frequency` varchar(20) DEFAULT NULL COMMENT '维保频率',
  `first_maintenance_date` datetime DEFAULT NULL COMMENT '首次维保日期',
  `rec_user_id` varchar(32) DEFAULT NULL COMMENT '最后更新者的id',
  `rec_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '更新时间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `scene_id` bigint(20) DEFAULT NULL COMMENT '画布id',
  `sort` bigint(20) DEFAULT NULL COMMENT '排序',
  `charge_person_phone` varchar(20) DEFAULT NULL COMMENT '负责人电话',
  `maintenance_phone` varchar(20) DEFAULT NULL COMMENT '维保电话',
  `org_code` varchar(20) DEFAULT NULL,
  `contro_box_build` bigint(20) DEFAULT NULL COMMENT '控制柜所在建筑',
  `pro_object` varchar(255) DEFAULT NULL COMMENT '保护对象',
  `instance_id` bigint(20) DEFAULT NULL COMMENT '动态表单实例id',
  `pro_code` varchar(32) DEFAULT NULL COMMENT '产品编码',
  `factory` bigint(20) DEFAULT NULL COMMENT '生产厂家',
  `contro_box_address` varchar(255) DEFAULT NULL COMMENT '控制柜安装位置',
  `charge_person_name` varchar(255) DEFAULT NULL COMMENT '负责人姓名',
  `core_component_ids` varchar(255) DEFAULT NULL COMMENT '核心部件Ids',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `f_equipment_manage_uniq` (`code`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1620383459229 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='消防系统管理';

-- ----------------------------
-- Records of f_fire_fighting_system
-- ----------------------------
INSERT INTO `f_fire_fighting_system` VALUES ('1619078778474', '其他系统', '029026401813010000000061', '1385138035104083969', '1385141413515292673', null, '1717342', null, null, null, null, '1718015', '2021-04-22 16:06:18', null, null, '1619078778474', null, null, '10', null, '', '1385142907329245186', null, null, null, null, null);
INSERT INTO `f_fire_fighting_system` VALUES ('1619085975042', '排油注氮系统', '029026401813010000000030', '1385138035104083969', '1385141413515292673', null, '1717342', null, null, null, null, '3092607', '2021-05-12 18:02:49', null, null, '1619085975042', null, null, '10', null, '', '1385173091918999554', null, null, null, null, null);
INSERT INTO `f_fire_fighting_system` VALUES ('1619086022531', '消防给水及消火栓系统', '029026401813010000000047', '1302870336149262337', '1385141294619357186', null, '1717342', null, null, null, null, '3092607', '2021-05-12 18:03:39', null, null, '1619086022531', null, null, '10', null, '', '1385173291102302209', null, null, null, null, null);
INSERT INTO `f_fire_fighting_system` VALUES ('1619086103649', '火灾自动报警系统', '029026401813010000000016', '1302870628873932802', '1385141358179840001', null, '1717342', null, null, null, null, '3092607', '2021-05-12 18:02:23', null, null, '1', null, null, '10', null, '', '1385173631340048386', null, null, null, null, null);
INSERT INTO `f_fire_fighting_system` VALUES ('1619086125285', '压缩空气泡沫灭火系统（CAFS）', '029026401813010000000023', '1302870567007948801', '1385141340366630914', null, '1717342', null, null, null, null, '3092607', '2021-05-12 18:03:21', null, null, '1619086125285', null, null, '10', null, '', '1385173722083815425', null, null, null, null, null);
INSERT INTO `f_fire_fighting_system` VALUES ('1620383459228', '泡沫灭火系统', '029026401813010000000054', '1390614748298629121', '1390614882323419138', null, '1717342', null, null, null, null, '3092607', '2021-05-12 18:08:13', null, null, '1620383459228', null, null, '10', null, '', null, null, null, null, null, null);

-- ----------------------------
-- Table structure for f_fmea
-- ----------------------------
DROP TABLE IF EXISTS `f_fmea`;
CREATE TABLE `f_fmea` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `risk_source_id` bigint(20) NOT NULL COMMENT '风险点id',
  `risk_factors_id` bigint(20) DEFAULT '0' COMMENT '危险因素id',
  `evaluation_sid` bigint(20) DEFAULT '0' COMMENT '危险程度',
  `evaluation_oid` bigint(20) DEFAULT '0' COMMENT '故障频数',
  `evaluation_did` bigint(20) DEFAULT '0' COMMENT '探测度',
  `rpni` decimal(10,2) DEFAULT NULL COMMENT '固有rpn',
  `rpn` decimal(10,2) DEFAULT NULL COMMENT '实时rpn',
  `new_evaluation_oid` bigint(20) DEFAULT NULL COMMENT '最新故障频数',
  `engineering` text COMMENT '工程措施',
  `management` text COMMENT '管理措施',
  `train` text COMMENT '培训教育',
  `protection` text COMMENT '个体防护',
  `disposal` text COMMENT '应急处置',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `company_leader` varchar(255) DEFAULT NULL COMMENT '公司负责人',
  `department_leader` varchar(255) DEFAULT NULL COMMENT '部门负责人',
  `group_leader` varchar(255) DEFAULT NULL COMMENT '班组负责人',
  `person_leader` varchar(255) DEFAULT NULL COMMENT '个人负责人',
  `identify_user` varchar(255) DEFAULT NULL COMMENT '辨识人',
  `identify_method` varchar(255) DEFAULT NULL COMMENT '辨识方法',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `create_by` varchar(255) DEFAULT '0' COMMENT '创建者',
  `risk_level_id` bigint(20) DEFAULT NULL COMMENT '风险等级id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=292 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='FEMA表';

-- ----------------------------
-- Records of f_fmea
-- ----------------------------
INSERT INTO `f_fmea` VALUES ('1', '28', '17', '23', '51', '37', '45.00', '45.00', '51', '', '', '', '运行人员进入阀厅巡视走道前，应佩戴防毒面具、防火服等防火器具\n', '必要时，运行人员应拨打119，请求消防部门协助灭火。\n', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('2', '28', '19', '30', '51', '37', '10.00', '10.00', '51', '观察漏水点，确定水迹来源和泄漏程度\n', '', '', '', '如阀塔水管漏水严重，或者发现阀塔已经有放电、灼烧现象时，应紧急停运该阀组，同时汇报值班调控人员。后做好隔离、接地措施，联系专业人员处理。\n', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('3', '28', '12', '26', '51', '37', '30.00', '30.00', '51', '', '', '巡视检查时应与带电设备保持足够的安全距离，10kV—0.7m，35（20）kV—1m，110（66） kV—1.5m，220kV—3m, 330kV—4m，500kV-5m，750kV-7.2m，1000kV-8.7m。\n', '巡视中运维人员应按照巡视路线进行，在进入设备室、打开机构箱、屏柜门时不得进行其他工作（严禁进行电气工作）。不得移开或越过遮栏\n', '', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('4', '28', '20', '26', '51', '37', '30.00', '30.00', '51', '', '检查在线检测装置和阀避雷器有无异常现象，检查阀塔悬吊结构有无异常\n', '', '', '必要时将换流阀停运登塔检查\n', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('5', '29', '46', '30', '51', '38', '8.00', '8.00', '51', '', '对供暖设备检查维护\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:15:17', '1959569', null);
INSERT INTO `f_fmea` VALUES ('6', '29', '45', '30', '51', '36', '12.00', '12.00', '51', '', '对喷头定期清理\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:15:14', '1959569', null);
INSERT INTO `f_fmea` VALUES ('7', '29', '43', '30', '51', '37', '10.00', '10.00', '51', '对故障设备进行维修或者跟换\n', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:15:12', '1959569', null);
INSERT INTO `f_fmea` VALUES ('8', '29', '42', '26', '51', '36', '36.00', '36.00', '51', '', '对管道定期检查维护', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:15:09', '1959569', null);
INSERT INTO `f_fmea` VALUES ('9', '30', '27', '26', '51', '38', '24.00', '24.00', '51', '检查冷却器是否全部投入、运行是否正常 检查换流变压器的负荷情况和环境温度				', '', '', '', '降低负荷，必要时申请将换流变压器停运\n', '', '', '', '', '', '', '', '2020-10-15 23:15:41', '1959569', null);
INSERT INTO `f_fmea` VALUES ('10', '30', '26', '26', '51', '37', '30.00', '30.00', '51', '采取在线补气，\n', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:15:38', '1959569', null);
INSERT INTO `f_fmea` VALUES ('11', '30', '25', '26', '51', '37', '30.00', '30.00', '51', '', '检查运行阀组或极是否过负荷		', '', '', '	隔离故障换流变压器\n', '', '', '', '', '', '', '', '2020-10-15 23:15:35', '1959569', null);
INSERT INTO `f_fmea` VALUES ('12', '30', '24', '26', '51', '37', '30.00', '30.00', '51', '检查是否为过电压、过负荷、铁磁共振、谐波或直流偏磁作用引起	', '定期检查冷却器、风扇等附件是否存在不平衡或剐蹭引起的振动\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:15:30', '1959569', null);
INSERT INTO `f_fmea` VALUES ('13', '30', '23', '23', '51', '37', '45.00', '45.00', '51', '', '', '', '', '断开换流变压器辅助电源上级开关\n', '', '', '', '', '', '', '', '2020-10-15 23:15:26', '1959569', null);
INSERT INTO `f_fmea` VALUES ('14', '30', '21', '24', '51', '37', '40.00', '40.00', '51', '现场检查滤油机漏油处密封情况，若为紧固螺丝松动则按对角线逐个拧紧螺丝，若为密封圈老化则更换密封圈\n', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:15:24', '1959569', null);
INSERT INTO `f_fmea` VALUES ('15', '31', '12', '26', '51', '33', '54.00', '54.00', '51', '', '', '', '佩戴安全帽\n', '', '', '', '', '', '', '', '', '2020-10-15 23:15:45', '1959569', null);
INSERT INTO `f_fmea` VALUES ('16', '32', '17', '23', '51', '37', '45.00', '45.00', '51', '', '', '', '运行人员进入阀厅巡视走道前，应佩戴防毒面具、防火服等防火器具\n', '必要时，运行人员应拨打119，请求消防部门协助灭火。\n', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('17', '32', '19', '30', '51', '37', '10.00', '10.00', '51', '观察漏水点，确定水迹来源和泄漏程度\n', '', '', '', '如阀塔水管漏水严重，或者发现阀塔已经有放电、灼烧现象时，应紧急停运该阀组，同时汇报值班调控人员。后做好隔离、接地措施，联系专业人员处理。\n', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('18', '32', '12', '26', '51', '37', '30.00', '30.00', '51', '', '', '巡视检查时应与带电设备保持足够的安全距离，10kV—0.7m，35（20）kV—1m，110（66） kV—1.5m，220kV—3m, 330kV—4m，500kV-5m，750kV-7.2m，1000kV-8.7m。\n', '巡视中运维人员应按照巡视路线进行，在进入设备室、打开机构箱、屏柜门时不得进行其他工作（严禁进行电气工作）。不得移开或越过遮栏\n', '', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('19', '32', '20', '26', '51', '37', '30.00', '30.00', '51', '', '检查在线检测装置和阀避雷器有无异常现象，检查阀塔悬吊结构有无异常\n', '', '', '必要时将换流阀停运登塔检查\n', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('20', '33', '27', '26', '51', '38', '24.00', '24.00', '51', '检查冷却器是否全部投入、运行是否正常 检查换流变压器的负荷情况和环境温度				', '', '', '', '降低负荷，必要时申请将换流变压器停运\n', '', '', '', '', '', '', '', '2020-10-15 23:17:11', '1959569', null);
INSERT INTO `f_fmea` VALUES ('21', '33', '26', '26', '51', '37', '30.00', '30.00', '51', '采取在线补气，\n', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:17:08', '1959569', null);
INSERT INTO `f_fmea` VALUES ('22', '33', '25', '26', '51', '37', '30.00', '30.00', '51', '', '检查运行阀组或极是否过负荷		', '', '', '	隔离故障换流变压器\n', '', '', '', '', '', '', '', '2020-10-15 23:17:05', '1959569', null);
INSERT INTO `f_fmea` VALUES ('23', '33', '24', '26', '51', '37', '30.00', '30.00', '51', '检查是否为过电压、过负荷、铁磁共振、谐波或直流偏磁作用引起	', '定期检查冷却器、风扇等附件是否存在不平衡或剐蹭引起的振动\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:17:03', '1959569', null);
INSERT INTO `f_fmea` VALUES ('24', '33', '23', '23', '51', '37', '45.00', '45.00', '51', '', '', '', '', '断开换流变压器辅助电源上级开关\n', '', '', '', '', '', '', '', '2020-10-15 23:17:00', '1959569', null);
INSERT INTO `f_fmea` VALUES ('25', '33', '21', '24', '51', '37', '40.00', '40.00', '51', '现场检查滤油机漏油处密封情况，若为紧固螺丝松动则按对角线逐个拧紧螺丝，若为密封圈老化则更换密封圈\n', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:16:57', '1959569', null);
INSERT INTO `f_fmea` VALUES ('26', '34', '12', '26', '51', '33', '54.00', '54.00', '51', '', '', '', '佩戴安全帽\n', '', '', '', '', '', '', '', '', '2020-10-15 23:17:15', '1959569', null);
INSERT INTO `f_fmea` VALUES ('27', '35', '17', '23', '51', '37', '45.00', '45.00', '51', '', '', '', '运行人员进入阀厅巡视走道前，应佩戴防毒面具、防火服等防火器具\n', '必要时，运行人员应拨打119，请求消防部门协助灭火。\n', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('28', '35', '19', '30', '51', '37', '10.00', '10.00', '51', '观察漏水点，确定水迹来源和泄漏程度\n', '', '', '', '如阀塔水管漏水严重，或者发现阀塔已经有放电、灼烧现象时，应紧急停运该阀组，同时汇报值班调控人员。后做好隔离、接地措施，联系专业人员处理。\n', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('29', '35', '12', '26', '51', '37', '30.00', '30.00', '51', '', '', '巡视检查时应与带电设备保持足够的安全距离，10kV—0.7m，35（20）kV—1m，110（66） kV—1.5m，220kV—3m, 330kV—4m，500kV-5m，750kV-7.2m，1000kV-8.7m。\n', '巡视中运维人员应按照巡视路线进行，在进入设备室、打开机构箱、屏柜门时不得进行其他工作（严禁进行电气工作）。不得移开或越过遮栏\n', '', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('30', '35', '20', '26', '51', '37', '30.00', '30.00', '51', '', '检查在线检测装置和阀避雷器有无异常现象，检查阀塔悬吊结构有无异常\n', '', '', '必要时将换流阀停运登塔检查\n', '', '', '', '', '', '', '', '2020-10-15 23:17:21', '1959569', null);
INSERT INTO `f_fmea` VALUES ('31', '36', '46', '30', '51', '38', '16.00', '16.00', '50', '', '对供暖设备检查维护\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:12:08', '1959569', null);
INSERT INTO `f_fmea` VALUES ('32', '36', '45', '30', '51', '36', '72.00', '72.00', '46', '', '对喷头定期清理\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:12:08', '1959569', null);
INSERT INTO `f_fmea` VALUES ('33', '36', '43', '30', '51', '37', '10.00', '10.00', '51', '对故障设备进行维修或者跟换\n', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:08:05', '1959569', null);
INSERT INTO `f_fmea` VALUES ('34', '36', '42', '26', '51', '36', '72.00', '36.00', '51', '', '对管道定期检查维护', '', '', '', '', '', '', '', '', '', '', '2020-10-23 12:03:37', '1959569', null);
INSERT INTO `f_fmea` VALUES ('35', '37', '27', '26', '51', '38', '24.00', '24.00', '51', '检查冷却器是否全部投入、运行是否正常 检查换流变压器的负荷情况和环境温度				', '', '', '', '降低负荷，必要时申请将换流变压器停运\n', '', '', '', '', '', '', '', '2020-10-15 23:17:46', '1959569', null);
INSERT INTO `f_fmea` VALUES ('36', '37', '26', '26', '51', '37', '30.00', '30.00', '51', '采取在线补气，\n', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:17:43', '1959569', null);
INSERT INTO `f_fmea` VALUES ('37', '37', '25', '26', '51', '37', '30.00', '30.00', '51', '', '检查运行阀组或极是否过负荷		', '', '', '	隔离故障换流变压器\n', '', '', '', '', '', '', '', '2020-10-15 23:17:38', '1959569', null);
INSERT INTO `f_fmea` VALUES ('38', '37', '24', '26', '51', '37', '30.00', '30.00', '51', '检查是否为过电压、过负荷、铁磁共振、谐波或直流偏磁作用引起	', '定期检查冷却器、风扇等附件是否存在不平衡或剐蹭引起的振动\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:17:35', '1959569', null);
INSERT INTO `f_fmea` VALUES ('39', '37', '23', '23', '51', '37', '45.00', '45.00', '51', '', '', '', '', '断开换流变压器辅助电源上级开关\n', '', '', '', '', '', '', '', '2020-10-15 23:17:32', '1959569', null);
INSERT INTO `f_fmea` VALUES ('40', '37', '21', '24', '51', '37', '40.00', '40.00', '51', '现场检查滤油机漏油处密封情况，若为紧固螺丝松动则按对角线逐个拧紧螺丝，若为密封圈老化则更换密封圈\n', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:17:29', '1959569', null);
INSERT INTO `f_fmea` VALUES ('41', '38', '12', '26', '51', '33', '54.00', '54.00', '51', '', '', '', '佩戴安全帽\n', '', '', '', '', '', '', '', '', '2020-10-15 23:17:50', '1959569', null);
INSERT INTO `f_fmea` VALUES ('42', '39', '17', '23', '51', '37', '45.00', '45.00', '51', '', '', '', '运行人员进入阀厅巡视走道前，应佩戴防毒面具、防火服等防火器具\n', '必要时，运行人员应拨打119，请求消防部门协助灭火。\n', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('43', '39', '19', '30', '51', '37', '10.00', '10.00', '51', '观察漏水点，确定水迹来源和泄漏程度\n', '', '', '', '如阀塔水管漏水严重，或者发现阀塔已经有放电、灼烧现象时，应紧急停运该阀组，同时汇报值班调控人员。后做好隔离、接地措施，联系专业人员处理。\n', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('44', '39', '12', '26', '51', '37', '30.00', '30.00', '51', '', '', '巡视检查时应与带电设备保持足够的安全距离，10kV—0.7m，35（20）kV—1m，110（66） kV—1.5m，220kV—3m, 330kV—4m，500kV-5m，750kV-7.2m，1000kV-8.7m。\n', '巡视中运维人员应按照巡视路线进行，在进入设备室、打开机构箱、屏柜门时不得进行其他工作（严禁进行电气工作）。不得移开或越过遮栏\n', '', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('45', '39', '20', '26', '51', '37', '30.00', '30.00', '51', '', '检查在线检测装置和阀避雷器有无异常现象，检查阀塔悬吊结构有无异常\n', '', '', '必要时将换流阀停运登塔检查\n', '', '', '', '', '', '', '', null, '', null);
INSERT INTO `f_fmea` VALUES ('46', '40', '27', '26', '51', '38', '24.00', '24.00', '51', '检查冷却器是否全部投入、运行是否正常 检查换流变压器的负荷情况和环境温度				', '', '', '', '降低负荷，必要时申请将换流变压器停运\n', '', '', '', '', '', '', '', '2020-10-15 23:18:09', '1959569', null);
INSERT INTO `f_fmea` VALUES ('47', '40', '26', '26', '51', '37', '30.00', '30.00', '51', '采取在线补气，\n', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:18:07', '1959569', null);
INSERT INTO `f_fmea` VALUES ('48', '40', '25', '26', '51', '37', '30.00', '30.00', '51', '', '检查运行阀组或极是否过负荷		', '', '', '	隔离故障换流变压器\n', '', '', '', '', '', '', '', '2020-10-15 23:18:04', '1959569', null);
INSERT INTO `f_fmea` VALUES ('49', '40', '24', '26', '51', '37', '30.00', '30.00', '51', '检查是否为过电压、过负荷、铁磁共振、谐波或直流偏磁作用引起	', '定期检查冷却器、风扇等附件是否存在不平衡或剐蹭引起的振动\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:18:01', '1959569', null);
INSERT INTO `f_fmea` VALUES ('50', '40', '23', '23', '51', '37', '45.00', '45.00', '51', '', '', '', '', '断开换流变压器辅助电源上级开关\n', '', '', '', '', '', '', '', '2020-10-15 23:17:59', '1959569', null);
INSERT INTO `f_fmea` VALUES ('51', '40', '21', '24', '51', '37', '40.00', '40.00', '51', '现场检查滤油机漏油处密封情况，若为紧固螺丝松动则按对角线逐个拧紧螺丝，若为密封圈老化则更换密封圈\n', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:17:57', '1959569', null);
INSERT INTO `f_fmea` VALUES ('52', '41', '12', '26', '51', '33', '54.00', '54.00', '51', '', '', '', '佩戴安全帽\n', '', '', '', '', '', '', '', '', '2020-10-15 23:18:13', '1959569', null);
INSERT INTO `f_fmea` VALUES ('87', '53', '37', '26', '51', '40', '12.00', '12.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:16', '1959569', null);
INSERT INTO `f_fmea` VALUES ('88', '53', '41', '30', '51', '37', '10.00', '10.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:11', '1959569', null);
INSERT INTO `f_fmea` VALUES ('89', '54', '37', '26', '51', '40', '12.00', '12.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:24', '1959569', null);
INSERT INTO `f_fmea` VALUES ('90', '54', '41', '30', '51', '37', '10.00', '10.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:21', '1959569', null);
INSERT INTO `f_fmea` VALUES ('91', '55', '7', '25', '51', '37', '35.00', '35.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:28', '1959569', null);
INSERT INTO `f_fmea` VALUES ('92', '56', '53', '26', '51', '39', '18.00', '18.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:32', '1959569', null);
INSERT INTO `f_fmea` VALUES ('93', '57', '41', '30', '51', '35', '14.00', '14.00', '51', '', '检查表计，查看故障原因\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:36', '1959569', null);
INSERT INTO `f_fmea` VALUES ('94', '58', '89', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:23:03', '1959569', null);
INSERT INTO `f_fmea` VALUES ('95', '58', '90', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:59', '1959569', null);
INSERT INTO `f_fmea` VALUES ('96', '58', '91', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:56', '1959569', null);
INSERT INTO `f_fmea` VALUES ('97', '58', '92', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:54', '1959569', null);
INSERT INTO `f_fmea` VALUES ('98', '58', '93', '23', '51', '37', '45.00', '45.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:50', '1959569', null);
INSERT INTO `f_fmea` VALUES ('99', '58', '94', '24', '51', '37', '40.00', '40.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:47', '1959569', null);
INSERT INTO `f_fmea` VALUES ('100', '58', '95', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:22:44', '1959569', null);
INSERT INTO `f_fmea` VALUES ('101', '59', '2', '26', '51', '36', '36.00', '36.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:23:23', '1959569', null);
INSERT INTO `f_fmea` VALUES ('102', '59', '3', '26', '51', '36', '36.00', '36.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:23:21', '1959569', null);
INSERT INTO `f_fmea` VALUES ('103', '59', '4', '26', '51', '36', '36.00', '36.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:23:15', '1959569', null);
INSERT INTO `f_fmea` VALUES ('104', '60', '109', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:23:50', '1959569', null);
INSERT INTO `f_fmea` VALUES ('105', '60', '108', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:23:48', '1959569', null);
INSERT INTO `f_fmea` VALUES ('106', '60', '105', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:23:44', '1959569', null);
INSERT INTO `f_fmea` VALUES ('107', '60', '104', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:23:42', '1959569', null);
INSERT INTO `f_fmea` VALUES ('108', '60', '107', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:23:30', '1959569', null);
INSERT INTO `f_fmea` VALUES ('109', '61', '82', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:03', '1959569', null);
INSERT INTO `f_fmea` VALUES ('110', '61', '78', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:00', '1959569', null);
INSERT INTO `f_fmea` VALUES ('111', '61', '76', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:23:58', '1959569', null);
INSERT INTO `f_fmea` VALUES ('112', '61', '76', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:23:55', '1959569', null);
INSERT INTO `f_fmea` VALUES ('113', '62', '133', '26', '51', '36', '36.00', '36.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:10', '1959569', null);
INSERT INTO `f_fmea` VALUES ('114', '62', '134', '30', '51', '37', '10.00', '10.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:07', '1959569', null);
INSERT INTO `f_fmea` VALUES ('115', '63', '85', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:22', '1959569', null);
INSERT INTO `f_fmea` VALUES ('116', '63', '84', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:19', '1959569', null);
INSERT INTO `f_fmea` VALUES ('117', '63', '83', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:15', '1959569', null);
INSERT INTO `f_fmea` VALUES ('118', '63', '81', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:13', '1959569', null);
INSERT INTO `f_fmea` VALUES ('119', '64', '66', '26', '51', '36', '36.00', '36.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:26', '1959569', null);
INSERT INTO `f_fmea` VALUES ('120', '65', '126', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:35', '1959569', null);
INSERT INTO `f_fmea` VALUES ('121', '65', '61', '30', '51', '37', '10.00', '10.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:32', '1959569', null);
INSERT INTO `f_fmea` VALUES ('122', '65', '62', '30', '51', '37', '10.00', '10.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:30', '1959569', null);
INSERT INTO `f_fmea` VALUES ('123', '66', '135', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:53', '1959569', null);
INSERT INTO `f_fmea` VALUES ('124', '66', '136', '30', '51', '37', '10.00', '10.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:50', '1959569', null);
INSERT INTO `f_fmea` VALUES ('125', '66', '137', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:24:47', '1959569', null);
INSERT INTO `f_fmea` VALUES ('126', '67', '110', '26', '51', '36', '36.00', '36.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:25:04', '1959569', null);
INSERT INTO `f_fmea` VALUES ('133', '70', '37', '26', '51', '40', '12.00', '12.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:25:33', '1959569', null);
INSERT INTO `f_fmea` VALUES ('134', '70', '41', '30', '51', '37', '10.00', '10.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:25:30', '1959569', null);
INSERT INTO `f_fmea` VALUES ('176', '83', '42', '26', '51', '36', '36.00', '36.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:28:34', '1959569', null);
INSERT INTO `f_fmea` VALUES ('177', '84', '42', '26', '51', '36', '36.00', '36.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:28:38', '1959569', null);
INSERT INTO `f_fmea` VALUES ('178', '89', '53', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '排查故障原因，消除设备隐患\n', '', '', '', '', '', '', '', '', '2020-10-15 23:02:37', '1959569', null);
INSERT INTO `f_fmea` VALUES ('179', '89', '52', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '由专业维修人员对异常设备进行检查维修\n', '', '', '', '', '', '', '', '2020-10-15 23:02:31', '1959569', null);
INSERT INTO `f_fmea` VALUES ('180', '90', '53', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '排查故障原因，消除设备隐患\n', '', '', '', '', '', '', '', '', '2020-10-15 23:02:49', '1959569', null);
INSERT INTO `f_fmea` VALUES ('181', '90', '52', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '由专业维修人员对异常设备进行检查维修\n', '', '', '', '', '', '', '', '2020-10-15 23:02:44', '1959569', null);
INSERT INTO `f_fmea` VALUES ('182', '91', '41', '30', '51', '35', '14.00', '14.00', '51', '', '检查表计，查看故障原因\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:02:58', '1959569', null);
INSERT INTO `f_fmea` VALUES ('183', '92', '41', '30', '51', '35', '14.00', '14.00', '51', '', '检查表计，查看故障原因\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:03:08', '1959569', null);
INSERT INTO `f_fmea` VALUES ('184', '93', '48', '26', '51', '38', '24.00', '24.00', '51', '', '排查故障原因，消除故障隐患\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:03:17', '1959569', null);
INSERT INTO `f_fmea` VALUES ('185', '93', '47', '26', '51', '40', '72.00', '12.00', '51', '', '排查故障原因，消除故障隐患\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:12:09', '', null);
INSERT INTO `f_fmea` VALUES ('186', '94', '48', '26', '51', '38', '24.00', '24.00', '51', '', '排查故障原因，消除故障隐患\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:03:29', '1959569', null);
INSERT INTO `f_fmea` VALUES ('187', '94', '47', '26', '51', '40', '72.00', '12.00', '51', '', '排查故障原因，消除故障隐患\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:12:09', '', null);
INSERT INTO `f_fmea` VALUES ('188', '97', '53', '26', '51', '38', '48.00', '48.00', '50', '', '', '', '排查故障原因，消除设备隐患\n', '', '', '', '', '', '', '', '', '2020-10-15 23:12:09', '1959569', null);
INSERT INTO `f_fmea` VALUES ('189', '97', '52', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '由专业维修人员对异常设备进行检查维修\n', '', '', '', '', '', '', '', '2020-12-17 14:31:34', '1959569', null);
INSERT INTO `f_fmea` VALUES ('190', '98', '1', '26', '51', '36', '36.00', '36.00', '51', '', '定期对设备进行检查维护\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:03:49', '1959569', null);
INSERT INTO `f_fmea` VALUES ('191', '99', '33', '26', '51', '41', '6.00', '6.00', '51', '', '当出现异常停机时，重新开启除湿机\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:04:11', '1959569', null);
INSERT INTO `f_fmea` VALUES ('192', '99', '32', '26', '51', '39', '18.00', '18.00', '51', '', '用摇杆手动打开风阀\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:04:08', '1959569', null);
INSERT INTO `f_fmea` VALUES ('193', '99', '29', '26', '51', '40', '12.00', '12.00', '51', '', '将空调机组转至检修，通知专业人员进行过滤网更换\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:04:04', '1959569', null);
INSERT INTO `f_fmea` VALUES ('194', '99', '28', '26', '51', '36', '36.00', '36.00', '51', '', '专业人员检查处理分析\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:04:00', '1959569', null);
INSERT INTO `f_fmea` VALUES ('195', '99', '41', '30', '51', '37', '10.00', '10.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:03:55', '1959569', null);
INSERT INTO `f_fmea` VALUES ('196', '100', '33', '26', '51', '41', '18.00', '18.00', '49', '', '当出现异常停机时，重新开启除湿机\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:12:09', '1959569', null);
INSERT INTO `f_fmea` VALUES ('197', '100', '32', '26', '51', '39', '18.00', '18.00', '51', '', '用摇杆手动打开风阀\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:04:33', '1959569', null);
INSERT INTO `f_fmea` VALUES ('198', '100', '29', '26', '51', '40', '48.00', '48.00', '48', '', '将空调机组转至检修，通知专业人员进行过滤网更换\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:12:09', '1959569', null);
INSERT INTO `f_fmea` VALUES ('199', '100', '28', '26', '51', '36', '36.00', '36.00', '51', '', '专业人员检查处理分析\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:04:21', '1959569', null);
INSERT INTO `f_fmea` VALUES ('200', '100', '41', '30', '51', '37', '20.00', '20.00', '50', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:12:09', '1959569', null);
INSERT INTO `f_fmea` VALUES ('201', '101', '115', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:06:21', '1959569', null);
INSERT INTO `f_fmea` VALUES ('202', '102', '115', '26', '51', '37', '30.00', '30.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:06:27', '1959569', null);
INSERT INTO `f_fmea` VALUES ('203', '103', '115', '26', '51', '37', '180.00', '180.00', '46', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:12:09', '1959569', null);
INSERT INTO `f_fmea` VALUES ('204', '104', '39', '30', '51', '36', '12.00', '12.00', '51', '', '定期检查空调外机运行状况\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:06:38', '1959569', null);
INSERT INTO `f_fmea` VALUES ('205', '105', '39', '30', '51', '36', '12.00', '12.00', '51', '', '定期检查空调外机运行状况\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:06:44', '1959569', null);
INSERT INTO `f_fmea` VALUES ('209', '107', '51', '30', '51', '37', '10.00', '10.00', '51', '', '定期检查阀门位置\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:13:14', '1959569', null);
INSERT INTO `f_fmea` VALUES ('210', '107', '50', '30', '51', '37', '10.00', '10.00', '51', '', '确定异常原因，排除故障隐患\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:13:08', '1959569', null);
INSERT INTO `f_fmea` VALUES ('211', '107', '49', '30', '51', '36', '12.00', '12.00', '51', '', '确定管道渗漏位置，对故障点进行维护\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:12:27', '1959569', null);
INSERT INTO `f_fmea` VALUES ('212', '108', '51', '30', '51', '37', '10.00', '10.00', '51', '', '定期检查阀门位置\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:13:24', '1959569', null);
INSERT INTO `f_fmea` VALUES ('213', '108', '50', '30', '51', '37', '10.00', '10.00', '51', '', '确定异常原因，排除故障隐患\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:13:21', '1959569', null);
INSERT INTO `f_fmea` VALUES ('214', '108', '49', '30', '51', '36', '12.00', '12.00', '51', '', '确定管道渗漏位置，对故障点进行维护\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:13:18', '1959569', null);
INSERT INTO `f_fmea` VALUES ('216', '110', '53', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '排查故障原因，消除设备隐患\n', '', '', '', '', '', '', '', '2020-10-15 23:13:32', '1959569', null);
INSERT INTO `f_fmea` VALUES ('217', '110', '52', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '由专业维修人员对异常设备进行检查维修\n', '', '', '', '', '', '', '', '2020-10-15 23:13:35', '1959569', null);
INSERT INTO `f_fmea` VALUES ('218', '111', '33', '26', '51', '41', '6.00', '6.00', '51', '', '当出现异常停机时，重新开启除湿机\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:13:52', '1959569', null);
INSERT INTO `f_fmea` VALUES ('219', '111', '32', '26', '51', '39', '18.00', '18.00', '51', '', '用摇杆手动打开风阀\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:13:50', '1959569', null);
INSERT INTO `f_fmea` VALUES ('220', '111', '29', '26', '51', '40', '12.00', '12.00', '51', '', '将空调机组转至检修，通知专业人员进行过滤网更换\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:13:47', '1959569', null);
INSERT INTO `f_fmea` VALUES ('221', '111', '28', '26', '51', '36', '36.00', '36.00', '51', '', '专业人员检查处理分析\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:13:44', '1959569', null);
INSERT INTO `f_fmea` VALUES ('222', '111', '41', '30', '51', '37', '10.00', '10.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:13:41', '1959569', null);
INSERT INTO `f_fmea` VALUES ('223', '112', '39', '30', '51', '36', '12.00', '12.00', '51', '', '定期检查空调外机运行状况\n', '', '', '', '', '', '', '', '', '', '', '2020-10-16 15:47:53', '1959569', null);
INSERT INTO `f_fmea` VALUES ('224', '113', '51', '30', '51', '37', '10.00', '10.00', '51', '', '定期检查阀门位置\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:09', '1959569', null);
INSERT INTO `f_fmea` VALUES ('225', '113', '50', '30', '51', '37', '10.00', '10.00', '51', '', '确定异常原因，排除故障隐患\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:06', '1959569', null);
INSERT INTO `f_fmea` VALUES ('226', '113', '49', '30', '51', '36', '12.00', '12.00', '51', '', '确定管道渗漏位置，对故障点进行维护\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:03', '1959569', null);
INSERT INTO `f_fmea` VALUES ('227', '114', '51', '30', '51', '37', '10.00', '10.00', '51', '', '定期检查阀门位置\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:21', '1959569', null);
INSERT INTO `f_fmea` VALUES ('228', '114', '50', '30', '51', '37', '10.00', '10.00', '51', '', '确定异常原因，排除故障隐患\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:18', '1959569', null);
INSERT INTO `f_fmea` VALUES ('229', '114', '49', '30', '51', '36', '12.00', '12.00', '51', '', '确定管道渗漏位置，对故障点进行维护\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:13', '1959569', null);
INSERT INTO `f_fmea` VALUES ('231', '116', '53', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '排查故障原因，消除设备隐患\n', '', '', '', '', '', '', '', '2020-10-15 23:14:38', '1959569', null);
INSERT INTO `f_fmea` VALUES ('232', '116', '52', '26', '51', '38', '24.00', '24.00', '51', '', '', '', '', '由专业维修人员对异常设备进行检查维修\n', '', '', '', '', '', '', '', '2020-10-15 23:14:35', '1959569', null);
INSERT INTO `f_fmea` VALUES ('233', '117', '33', '26', '51', '41', '6.00', '6.00', '51', '', '当出现异常停机时，重新开启除湿机\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:53', '1959569', null);
INSERT INTO `f_fmea` VALUES ('234', '117', '32', '26', '51', '39', '18.00', '18.00', '51', '', '用摇杆手动打开风阀\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:51', '1959569', null);
INSERT INTO `f_fmea` VALUES ('235', '117', '29', '26', '51', '40', '12.00', '12.00', '51', '', '将空调机组转至检修，通知专业人员进行过滤网更换\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:48', '1959569', null);
INSERT INTO `f_fmea` VALUES ('236', '117', '28', '26', '51', '36', '36.00', '36.00', '51', '', '专业人员检查处理分析\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:45', '1959569', null);
INSERT INTO `f_fmea` VALUES ('237', '117', '41', '30', '51', '37', '10.00', '10.00', '51', '', '', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:43', '1959569', null);
INSERT INTO `f_fmea` VALUES ('238', '118', '39', '30', '51', '36', '12.00', '12.00', '51', '', '定期检查空调外机运行状况\n', '', '', '', '', '', '', '', '', '', '', '2020-10-15 23:14:59', '1959569', null);
INSERT INTO `f_fmea` VALUES ('250', '127', '1', '25', '51', '38', '28.00', '28.00', '51', null, null, null, null, null, null, null, null, null, null, '2566474', '测试', '2020-12-17 18:58:18', '2566474', null);
INSERT INTO `f_fmea` VALUES ('251', '128', '119', '26', '51', '40', '12.00', '12.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-15 11:19:18', '1740481', null);
INSERT INTO `f_fmea` VALUES ('252', '128', '118', '26', '51', '40', '12.00', '12.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-15 11:19:02', '1740481', null);
INSERT INTO `f_fmea` VALUES ('253', '128', '117', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-15 11:18:44', '1740481', null);
INSERT INTO `f_fmea` VALUES ('254', '129', '15', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:09:28', '1718015', null);
INSERT INTO `f_fmea` VALUES ('255', '129', '1', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:09:28', '1718015', null);
INSERT INTO `f_fmea` VALUES ('256', '130', '114', '24', '51', '37', '40.00', '40.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:19:53', '1718015', null);
INSERT INTO `f_fmea` VALUES ('257', '130', '112', '23', '51', '37', '45.00', '45.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:19:44', '1718015', null);
INSERT INTO `f_fmea` VALUES ('258', '130', '113', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:19:31', '1718015', null);
INSERT INTO `f_fmea` VALUES ('259', '74', '113', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:21:07', '1718015', null);
INSERT INTO `f_fmea` VALUES ('260', '74', '112', '23', '51', '37', '45.00', '45.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:21:00', '1718015', null);
INSERT INTO `f_fmea` VALUES ('261', '74', '114', '24', '51', '37', '40.00', '40.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:20:52', '1718015', null);
INSERT INTO `f_fmea` VALUES ('262', '73', '89', '26', '51', '38', '24.00', '24.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:22:54', '1718015', null);
INSERT INTO `f_fmea` VALUES ('263', '73', '90', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:22:44', '1718015', null);
INSERT INTO `f_fmea` VALUES ('264', '73', '91', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:22:30', '1718015', null);
INSERT INTO `f_fmea` VALUES ('265', '73', '92', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:22:23', '1718015', null);
INSERT INTO `f_fmea` VALUES ('266', '73', '94', '23', '51', '37', '45.00', '45.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:22:17', '1718015', null);
INSERT INTO `f_fmea` VALUES ('267', '73', '95', '24', '51', '37', '40.00', '40.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:22:10', '1718015', null);
INSERT INTO `f_fmea` VALUES ('268', '72', '89', '26', '51', '38', '24.00', '24.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:24:14', '1718015', null);
INSERT INTO `f_fmea` VALUES ('269', '72', '90', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:24:06', '1718015', null);
INSERT INTO `f_fmea` VALUES ('270', '72', '91', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:23:59', '1718015', null);
INSERT INTO `f_fmea` VALUES ('271', '72', '92', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:23:51', '1718015', null);
INSERT INTO `f_fmea` VALUES ('272', '72', '94', '23', '51', '37', '45.00', '45.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:23:43', '1718015', null);
INSERT INTO `f_fmea` VALUES ('273', '72', '95', '24', '51', '37', '40.00', '40.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:23:35', '1718015', null);
INSERT INTO `f_fmea` VALUES ('274', '71', '89', '26', '51', '38', '24.00', '24.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:26:04', '1718015', null);
INSERT INTO `f_fmea` VALUES ('275', '71', '90', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:25:55', '1718015', null);
INSERT INTO `f_fmea` VALUES ('276', '71', '91', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:25:47', '1718015', null);
INSERT INTO `f_fmea` VALUES ('277', '71', '92', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:25:39', '1718015', null);
INSERT INTO `f_fmea` VALUES ('278', '71', '94', '23', '51', '37', '45.00', '45.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:25:32', '1718015', null);
INSERT INTO `f_fmea` VALUES ('279', '71', '95', '24', '51', '37', '40.00', '40.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:25:22', '1718015', null);
INSERT INTO `f_fmea` VALUES ('280', '69', '89', '26', '51', '38', '24.00', '24.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:27:12', '1718015', null);
INSERT INTO `f_fmea` VALUES ('281', '69', '90', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:27:02', '1718015', null);
INSERT INTO `f_fmea` VALUES ('282', '69', '91', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:26:56', '1718015', null);
INSERT INTO `f_fmea` VALUES ('283', '69', '92', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:26:50', '1718015', null);
INSERT INTO `f_fmea` VALUES ('284', '69', '94', '23', '51', '37', '45.00', '45.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:26:43', '1718015', null);
INSERT INTO `f_fmea` VALUES ('285', '69', '95', '24', '51', '37', '40.00', '40.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:26:35', '1718015', null);
INSERT INTO `f_fmea` VALUES ('286', '68', '89', '26', '51', '38', '24.00', '24.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:28:09', '1718015', null);
INSERT INTO `f_fmea` VALUES ('287', '68', '90', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:28:02', '1718015', null);
INSERT INTO `f_fmea` VALUES ('288', '68', '91', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:27:55', '1718015', null);
INSERT INTO `f_fmea` VALUES ('289', '68', '92', '26', '51', '37', '30.00', '30.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:27:48', '1718015', null);
INSERT INTO `f_fmea` VALUES ('290', '68', '94', '23', '51', '37', '45.00', '45.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:27:41', '1718015', null);
INSERT INTO `f_fmea` VALUES ('291', '68', '95', '24', '51', '37', '40.00', '40.00', '51', null, null, null, null, null, null, null, null, null, null, '', '', '2021-01-19 15:27:35', '1718015', null);

-- ----------------------------
-- Table structure for f_fmea_equipment_point
-- ----------------------------
DROP TABLE IF EXISTS `f_fmea_equipment_point`;
CREATE TABLE `f_fmea_equipment_point` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键自增',
  `fmea_id` bigint(20) NOT NULL COMMENT 'fmea编号',
  `equipment_point_id` bigint(20) NOT NULL COMMENT '装备指标编号',
  `state` tinyint(4) NOT NULL DEFAULT '0' COMMENT '装备指标状态（0：正常；1：告警）',
  `important_equipment_id` bigint(20) NOT NULL COMMENT '所属重点设备id',
  `create_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='fmea和装备指标的关系';

-- ----------------------------
-- Records of f_fmea_equipment_point
-- ----------------------------

-- ----------------------------
-- Table structure for f_fmea_point_inputitem
-- ----------------------------
DROP TABLE IF EXISTS `f_fmea_point_inputitem`;
CREATE TABLE `f_fmea_point_inputitem` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键自增',
  `fmea_id` bigint(20) NOT NULL COMMENT 'fmea编号',
  `point_inputitem_id` bigint(20) NOT NULL COMMENT '检查点和项关系编号',
  `state` tinyint(4) NOT NULL DEFAULT '0' COMMENT '检查项状态（0：正常；1：不合格）',
  `create_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='fmea和检查项的关系';

-- ----------------------------
-- Records of f_fmea_point_inputitem
-- ----------------------------

-- ----------------------------
-- Table structure for f_preplan_picture
-- ----------------------------
DROP TABLE IF EXISTS `f_preplan_picture`;
CREATE TABLE `f_preplan_picture` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `equipment_id` bigint(20) NOT NULL COMMENT '设备编号',
  `type` int(11) NOT NULL COMMENT '类型',
  `name` varchar(255) DEFAULT NULL COMMENT '装备名称',
  `picture` text COMMENT '图片路径地址',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `create_by` varchar(255) DEFAULT '0' COMMENT '创建者',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='重点设备预案图';

-- ----------------------------
-- Records of f_preplan_picture
-- ----------------------------

-- ----------------------------
-- Table structure for f_risk_factor
-- ----------------------------
DROP TABLE IF EXISTS `f_risk_factor`;
CREATE TABLE `f_risk_factor` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `org_code` varchar(100) NOT NULL COMMENT '机构编号',
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `accident_type_id` bigint(20) NOT NULL COMMENT '失效/事故影响',
  `type` varchar(255) DEFAULT NULL COMMENT '分类',
  `dept_id` varchar(255) DEFAULT '0' COMMENT '维护部门',
  `create_by` varchar(255) DEFAULT '0' COMMENT '维护人员',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '维护时间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=135 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='危险因素表';

-- ----------------------------
-- Records of f_risk_factor
-- ----------------------------
INSERT INTO `f_risk_factor` VALUES ('1', '10', '设备老化产生故障', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:24', null);
INSERT INTO `f_risk_factor` VALUES ('2', '10', '可能电源短路', '5', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:24', null);
INSERT INTO `f_risk_factor` VALUES ('3', '10', '设备运行故障，不能及时感知火灾', '6', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:24', null);
INSERT INTO `f_risk_factor` VALUES ('4', '10', '电线老化', '7', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:25', null);
INSERT INTO `f_risk_factor` VALUES ('5', '10', '电线接地', '7', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:25', null);
INSERT INTO `f_risk_factor` VALUES ('7', '10', '误碰、误动、误登运行设备，\n误入带电间隔。', '11', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:25', null);
INSERT INTO `f_risk_factor` VALUES ('8', '10', '误碰、误动、误登运行设备，\n误入带电间隔。', '11', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:25', null);
INSERT INTO `f_risk_factor` VALUES ('9', '10', '设备有接地故障时，巡视人员误入产生跨步电压。\n', '11', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:26', null);
INSERT INTO `f_risk_factor` VALUES ('12', '10', '登高检查设备，如登上开关机构平台检查设备时，感应电造成人员失去平衡，造成人员碰伤、摔伤。\n', '13', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:26', null);
INSERT INTO `f_risk_factor` VALUES ('13', '10', '高空落物伤人。\n', '16', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:26', null);
INSERT INTO `f_risk_factor` VALUES ('14', '10', '使用无线通讯设备，造成保护误动。\n', '14', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:27', null);
INSERT INTO `f_risk_factor` VALUES ('15', '10', '小动物进入，造成事故。\n', '14', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:29', null);
INSERT INTO `f_risk_factor` VALUES ('16', '10', 'OWS上报出换流阀故障告警信号', '14', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:30', null);
INSERT INTO `f_risk_factor` VALUES ('17', '10', '阀塔设备冒烟、着火', '5', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:30', null);
INSERT INTO `f_risk_factor` VALUES ('18', '10', '阀塔设备、阀塔下方地面有水迹或阀塔水管喷水', '3', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:31', null);
INSERT INTO `f_risk_factor` VALUES ('19', '10', '阀塔设备、阀塔下方地面有水迹或阀塔水管喷水', '3', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:32', null);
INSERT INTO `f_risk_factor` VALUES ('20', '10', '换流阀运行声音有异常变化', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:33', null);
INSERT INTO `f_risk_factor` VALUES ('21', '10', '换流变压器喷油、漏油、冒烟', '14', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:34', null);
INSERT INTO `f_risk_factor` VALUES ('22', '10', '换流变压器冒烟着火', '5', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:34', null);
INSERT INTO `f_risk_factor` VALUES ('23', '10', '换流变压器冒烟着火', '5', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:34', null);
INSERT INTO `f_risk_factor` VALUES ('24', '10', '换流变压器声音与正常运行时对比有明显增大且伴有各种噪音', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:35', null);
INSERT INTO `f_risk_factor` VALUES ('25', '10', '换流变压器套管炸裂、严重漏油', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:35', null);
INSERT INTO `f_risk_factor` VALUES ('26', '10', '套管SF6压力低', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:35', null);
INSERT INTO `f_risk_factor` VALUES ('27', '10', '绕组温度/油温异常升高', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:35', null);
INSERT INTO `f_risk_factor` VALUES ('28', '10', '空调机组停止运行', '1', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:36', null);
INSERT INTO `f_risk_factor` VALUES ('29', '10', '空调控制系统发压差传感器报警', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:36', null);
INSERT INTO `f_risk_factor` VALUES ('30', '10', '空调控制系统发压差传感器报警', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:36', null);
INSERT INTO `f_risk_factor` VALUES ('31', '10', '风挡卡住', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:37', null);
INSERT INTO `f_risk_factor` VALUES ('32', '10', '风挡卡住', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:37', null);
INSERT INTO `f_risk_factor` VALUES ('33', '10', '除湿机不工作', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:37', null);
INSERT INTO `f_risk_factor` VALUES ('34', '10', '站间通讯中断', '14', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:37', null);
INSERT INTO `f_risk_factor` VALUES ('35', '10', '站间通讯中断', '14', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:37', null);
INSERT INTO `f_risk_factor` VALUES ('36', '10', '服务器死机', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:38', null);
INSERT INTO `f_risk_factor` VALUES ('37', '10', '控制保护屏柜、板卡电源显示异常', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:38', null);
INSERT INTO `f_risk_factor` VALUES ('38', '10', 'UPS装置面板异常故障报警', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:38', null);
INSERT INTO `f_risk_factor` VALUES ('39', '10', '空调外机异响、通风口异物、柜门密封差', '3', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:38', null);
INSERT INTO `f_risk_factor` VALUES ('41', '10', '实际位置与电气、机械位置指示不相符', '3', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:39', null);
INSERT INTO `f_risk_factor` VALUES ('42', '10', '压力管道渗漏', '1', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:39', null);
INSERT INTO `f_risk_factor` VALUES ('43', '10', '氮气动力源铅封破损，气体压力指示不是0MPa；氮气启动源源铅封破损，气体压力压力小于4MPa', '3', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:39', null);
INSERT INTO `f_risk_factor` VALUES ('44', '10', '电磁控制阀有碰撞变形及其它机械性损伤，表盘非“SHUT”状态；减压阀有碰撞变形及其它机械性损伤', '3', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:39', null);
INSERT INTO `f_risk_factor` VALUES ('45', '10', '水雾喷头异物堵塞', '3', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:39', null);
INSERT INTO `f_risk_factor` VALUES ('46', '10', '冬季检查泡沫消防间温度低于0℃', '3', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:39', null);
INSERT INTO `f_risk_factor` VALUES ('47', '10', '装置运行不正常、液晶显示不正确、有异常声音及气味', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:39', null);
INSERT INTO `f_risk_factor` VALUES ('48', '10', '运行指示不正常，电源开关位置不正常，装置告警信号', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:39', null);
INSERT INTO `f_risk_factor` VALUES ('49', '10', '主水回路管道及法兰连接处、仪表及传感器安装处、管道阀门及主水过滤器有渗漏', '3', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:39', null);
INSERT INTO `f_risk_factor` VALUES ('50', '10', '表计（压力表、压差表、氮气瓶压力等）指示不在正常范围内', '3', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:40', null);
INSERT INTO `f_risk_factor` VALUES ('51', '10', '各回路阀门位置未在指定正确方向', '3', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:40', null);
INSERT INTO `f_risk_factor` VALUES ('52', '10', '火灾报警控制器各指示灯显示异常，异常报警', '1', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:40', null);
INSERT INTO `f_risk_factor` VALUES ('53', '10', '控制柜各指示灯显示异常，有异常及告警信号，工作状态不正常', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:40', null);
INSERT INTO `f_risk_factor` VALUES ('54', '10', '蓄电池有变形、凸出、漏液爆炸裂开、烧焦、螺丝连接处氧化物渗出', '1', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:40', null);
INSERT INTO `f_risk_factor` VALUES ('55', '10', '消防砂池开裂、漏砂', '3', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:40', null);
INSERT INTO `f_risk_factor` VALUES ('56', '10', '消防室杂乱有渗、漏雨；门窗有破损', '3', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:41', null);
INSERT INTO `f_risk_factor` VALUES ('57', '10', '消防箱、消防桶、消防铲、消防斧损旧、锈蚀、破损', '3', '1', '1245230062576365570', '1530151', '2020-06-28 09:48:41', null);
INSERT INTO `f_risk_factor` VALUES ('58', '10', '进入户内SF6设备室或SF6设备发生故障气体外逸，巡视人员窒息或中毒。', '12', '3', '1245230062576365570', '1530151', '2020-06-28 09:48:41', null);
INSERT INTO `f_risk_factor` VALUES ('59', '10', '机构箱、端子箱内加热器故障、防火封堵未到位', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:42', null);
INSERT INTO `f_risk_factor` VALUES ('60', '10', '母线存在变形，异物，跨接线过大弧垂和摆动\n', '3', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:43', null);
INSERT INTO `f_risk_factor` VALUES ('61', '10', '母线终端、连接金具破损，接头松动，软连接有断片。\n', '3', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:44', null);
INSERT INTO `f_risk_factor` VALUES ('62', '10', '母线均压环外观不正常、母线有异常声音。', '3', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:45', null);
INSERT INTO `f_risk_factor` VALUES ('63', '10', '断路器分合状态指示正常，蝶（弹）簧在压缩位置，液压机构油位未在1/2处。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:49', null);
INSERT INTO `f_risk_factor` VALUES ('64', '10', '断路器压力指示指针未在绿色区域，SF6压力不正常。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:49', null);
INSERT INTO `f_risk_factor` VALUES ('65', '10', '断路器套管和液压机构观察孔污秽现象，断路器套管破损、裂纹。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:49', null);
INSERT INTO `f_risk_factor` VALUES ('66', '10', '基础有破损或开裂，基础有无下沉，支架是否锈蚀或变形。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:49', null);
INSERT INTO `f_risk_factor` VALUES ('67', '10', '汇控柜、端子箱、机构箱、动力箱温湿度控制器显示不正常、加热器运行不正常。（冬季）', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:49', null);
INSERT INTO `f_risk_factor` VALUES ('68', '10', '实际位置与电气、机械位置指示不相符。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:49', null);
INSERT INTO `f_risk_factor` VALUES ('69', '10', '瓷柱无裂纹和破损，无污秽现象、无放电和闪络的痕迹。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:49', null);
INSERT INTO `f_risk_factor` VALUES ('70', '10', '连杆无弯曲、无松动、无锈蚀，开口销齐全。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:50', null);
INSERT INTO `f_risk_factor` VALUES ('71', '10', '引线连接部分无过热现象，引线弧度适中。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:50', null);
INSERT INTO `f_risk_factor` VALUES ('72', '10', '无影响设备安全运行的障碍物、附着物。\n', '3', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:50', null);
INSERT INTO `f_risk_factor` VALUES ('73', '10', '操作机构箱柜门密封良好，箱门锁紧，基础构架无变形。\n热器运行正常。（冬季）', '3', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:50', null);
INSERT INTO `f_risk_factor` VALUES ('74', '10', '构架及机构上无鸟巢、蜂巢。\n', '3', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:50', null);
INSERT INTO `f_risk_factor` VALUES ('75', '10', '机构箱温湿度控制器显示正常、加热器运行正常。（冬季）', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:50', null);
INSERT INTO `f_risk_factor` VALUES ('76', '10', '电流互感器伞群、法兰等无破损、裂纹及放电闪络痕迹', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:50', null);
INSERT INTO `f_risk_factor` VALUES ('77', '10', '电流互感器伞群污秽、不完整、存在裂纹、老化迹象。', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:50', null);
INSERT INTO `f_risk_factor` VALUES ('78', '10', '电流互感器油位不正常，有渗、漏油现象', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:51', null);
INSERT INTO `f_risk_factor` VALUES ('79', '10', '电流互感器引线异物，接头连接不牢固', '3', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:51', null);
INSERT INTO `f_risk_factor` VALUES ('80', '10', '电流互感器套管运行声音不正常', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:51', null);
INSERT INTO `f_risk_factor` VALUES ('81', '10', '本体存在破损、污秽、有锈蚀、裂纹', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:51', null);
INSERT INTO `f_risk_factor` VALUES ('82', '10', '电流互感器接线板发热松动，放电声不正常', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:51', null);
INSERT INTO `f_risk_factor` VALUES ('83', '10', '平波电抗器顶部油温、绕组温度不正常', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:51', null);
INSERT INTO `f_risk_factor` VALUES ('84', '10', '平波电抗器本体、阀门、冷却器有渗、漏油现象，有异物挂落,套管油位不在正常区域，油枕油位不正常', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:51', null);
INSERT INTO `f_risk_factor` VALUES ('85', '10', '平波电抗器呼吸器外壳破裂现象，硅胶变色部分超过3/4', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:52', null);
INSERT INTO `f_risk_factor` VALUES ('86', '10', '平波电抗器呼吸器外壳破裂现象，硅胶变色部分超过3/4', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:52', null);
INSERT INTO `f_risk_factor` VALUES ('87', '10', '平波电抗器冷却器运行不正常, 散热片严重污秽现象,油流指示器指示不正常', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:52', null);
INSERT INTO `f_risk_factor` VALUES ('88', '10', '电抗器冷却器控制柜内冷却器切换把手位置不正确', '3', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:52', null);
INSERT INTO `f_risk_factor` VALUES ('89', '10', '主变压器顶部油温、绕组温度正常。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:52', null);
INSERT INTO `f_risk_factor` VALUES ('90', '10', '主变压器本体、阀门、冷却器有渗、漏油现象，异物挂落,套管油位在非正常区域，本体油枕油位不正常；\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:53', null);
INSERT INTO `f_risk_factor` VALUES ('91', '10', '主变压器呼吸器外壳存在破裂现象，硅胶变色部分超过2/3；', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:53', null);
INSERT INTO `f_risk_factor` VALUES ('92', '10', '主变压器套管污秽现象, 闪络放电痕迹；\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:53', null);
INSERT INTO `f_risk_factor` VALUES ('93', '10', '变压器冷却器运行不正常, 散热片严重污秽现象。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:54', null);
INSERT INTO `f_risk_factor` VALUES ('94', '10', '主变压器本体、冷却器运行声音不正常。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:54', null);
INSERT INTO `f_risk_factor` VALUES ('95', '10', '主变压器冷却器控制柜内冷却器操作把手位置不正确；\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:54', null);
INSERT INTO `f_risk_factor` VALUES ('96', '10', '电容器存在渗漏油、生锈、鼓肚变形。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:54', null);
INSERT INTO `f_risk_factor` VALUES ('97', '10', '运行声音异常及其它异常现象。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:54', null);
INSERT INTO `f_risk_factor` VALUES ('98', '10', '各引线和接头有无松动、变色、过热现象。', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:54', null);
INSERT INTO `f_risk_factor` VALUES ('99', '10', '电抗器本体存在破损、污秽、锈蚀、开裂。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:54', null);
INSERT INTO `f_risk_factor` VALUES ('100', '10', '电抗器接地良好。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:55', null);
INSERT INTO `f_risk_factor` VALUES ('101', '10', '电抗器接地良好。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:55', null);
INSERT INTO `f_risk_factor` VALUES ('102', '10', '电抗器各引线和接头有松动、变色、过热现象', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:55', null);
INSERT INTO `f_risk_factor` VALUES ('103', '10', '避雷器引流线松股、断股和弛度过紧及过松现象；接头松动、发热或变色等现象。', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:55', null);
INSERT INTO `f_risk_factor` VALUES ('104', '10', '\n避雷器均压环存在位移、变形、锈蚀现象，有放电痕迹。', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:55', null);
INSERT INTO `f_risk_factor` VALUES ('105', '10', '避雷器瓷套部分裂纹、破损、放电现象，防污闪涂层有破裂、起皱、鼓泡、脱落；硅橡胶复合绝缘外套伞裙破损、变形。\n密封结构金属件和法兰盘裂纹、锈蚀。\n压力释放装置封闭破损异物。', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:55', null);
INSERT INTO `f_risk_factor` VALUES ('106', '10', '避雷器设备基础有塌陷；底座固定牢固、整体倾斜；绝缘底座表面破损、积污。', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:55', null);
INSERT INTO `f_risk_factor` VALUES ('107', '10', '避雷器接地引下线连接不可靠，锈蚀、断裂。\n引下线支持小套管碎裂，螺栓松动情况', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:57', null);
INSERT INTO `f_risk_factor` VALUES ('108', '10', '避雷器运行时异常声响。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:57', null);
INSERT INTO `f_risk_factor` VALUES ('109', '10', '避雷器监测装置外观不完整、密封较差、连接不紧固，表计指示不正常，数值超标；放电计数器而问题，内部无受潮、进水。\n接地标识、设备铭牌、设备标示牌不齐全、模糊。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:58', null);
INSERT INTO `f_risk_factor` VALUES ('110', '10', '电阻器箱体破损变形，接头引线放电现象，运行声音不正常', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:58', null);
INSERT INTO `f_risk_factor` VALUES ('111', '10', '电阻器箱体破损变形，接头引线放电现象，运行声音不正常', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:48:59', null);
INSERT INTO `f_risk_factor` VALUES ('112', '10', '联络变油色谱在线监测柜灯状态异常', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:00', null);
INSERT INTO `f_risk_factor` VALUES ('113', '10', '联络变风冷控制柜状态显示异常', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:00', null);
INSERT INTO `f_risk_factor` VALUES ('114', '10', '呼吸器油杯油位、套管油位、开关油位、油枕油位调补变端子箱油温油位未在规定范围内', '3', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:00', null);
INSERT INTO `f_risk_factor` VALUES ('115', '10', '故障录波指示灯指示运行状态异常，打印机异常常，打印纸缺失', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:01', null);
INSERT INTO `f_risk_factor` VALUES ('116', '10', '很大的危险因素', '19', '1', '1245230062576365570', '1530151', '2020-06-28 09:49:01', null);
INSERT INTO `f_risk_factor` VALUES ('117', '10', 'SCADA-系统\n1.中央报警系统故障告警。\n2.OWS上各界面显示异常。\n3.站控制监视系统屏柜内设备运行声音异常\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:01', null);
INSERT INTO `f_risk_factor` VALUES ('118', '10', '消防系统-火灾检测：火灾报警后台上有报警。\n', '1', '1', '1245230062576365570', '1530151', '2020-06-28 09:49:02', null);
INSERT INTO `f_risk_factor` VALUES ('119', '10', '\"图像监控系统：\n1.视频监控显示器显示、切换异常，摄像机控制不灵活。\n2.视频主机屏上指示灯异常，网络连接断开，交换机（网桥）指示灯异常。\n3.视频主机屏内设备存在发热、死机等现象。\n\n\"\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:02', null);
INSERT INTO `f_risk_factor` VALUES ('120', '10', '直流控制保护系统面板、板卡等指示灯异常告警。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:02', null);
INSERT INTO `f_risk_factor` VALUES ('121', '10', '直流控制保护系统屏柜内有杂物，凝结水现象\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:03', null);
INSERT INTO `f_risk_factor` VALUES ('122', '10', '\"直流控制保护系统电源开关异常，电源指示异常，接点抖动，异常声响，焦糊味，防火封堵有损。\n\"\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:03', null);
INSERT INTO `f_risk_factor` VALUES ('123', '10', '直流控制保护系统压板、转换开关、按钮有损坏，位置偏移。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:03', null);
INSERT INTO `f_risk_factor` VALUES ('124', '10', '直流控制保护系统屏柜端子排存在放电现象。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:03', null);
INSERT INTO `f_risk_factor` VALUES ('125', '10', '直流控制保护系统OWS中央发出告警信号。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:03', null);
INSERT INTO `f_risk_factor` VALUES ('126', '10', '母线变形，有异物，跨接线存在过大弧垂和摆动。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:04', null);
INSERT INTO `f_risk_factor` VALUES ('127', '10', '母线终端、连接金具有破损、生锈，接头松动，软连接存在断片。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:04', null);
INSERT INTO `f_risk_factor` VALUES ('128', '10', '母线均压环外观正常。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:04', null);
INSERT INTO `f_risk_factor` VALUES ('129', '10', '瓷裙放电现象。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:04', null);
INSERT INTO `f_risk_factor` VALUES ('130', '10', '瓷裙、法兰裂纹、破损现象。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:04', null);
INSERT INTO `f_risk_factor` VALUES ('131', '10', '高压瓷柱绝缘支柱倾斜。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:04', null);
INSERT INTO `f_risk_factor` VALUES ('132', '10', '设备法兰及铁件等部分出现裂纹、裂缝现象。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:04', null);
INSERT INTO `f_risk_factor` VALUES ('133', '10', '互感器本体有异常声响、震动和气味有渗漏油现象。\n', '1', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:05', null);
INSERT INTO `f_risk_factor` VALUES ('134', '10', '互感器本体有异物悬挂\n', '3', '2', '1245230062576365570', '1530151', '2020-06-28 09:49:05', null);

-- ----------------------------
-- Table structure for f_risk_level
-- ----------------------------
DROP TABLE IF EXISTS `f_risk_level`;
CREATE TABLE `f_risk_level` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `org_code` varchar(100) NOT NULL COMMENT '机构编号',
  `level` varchar(100) DEFAULT NULL COMMENT '等级',
  `evaluation_model_id` bigint(20) DEFAULT '1' COMMENT '评价模型id',
  `severity` varchar(255) DEFAULT NULL COMMENT '严重度',
  `name` varchar(255) DEFAULT NULL COMMENT '结果描述',
  `color` varchar(255) DEFAULT NULL COMMENT '图标颜色',
  `create_by` varchar(255) DEFAULT '0' COMMENT '维护人员',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '维护时间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `top_limit` decimal(10,2) DEFAULT NULL COMMENT '上限',
  `down_limit` decimal(10,2) DEFAULT NULL COMMENT '下限',
  `manage_level` tinyint(4) DEFAULT NULL COMMENT '管控级别',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='风险等级表';

-- ----------------------------
-- Records of f_risk_level
-- ----------------------------
INSERT INTO `f_risk_level` VALUES ('1', '10', '1', null, '大', '1级', '红色', '1666891', '2020-08-03 09:29:07', null, '1000.00', '501.00', '1');
INSERT INTO `f_risk_level` VALUES ('2', '10', '2', null, '较大', '2级', '橙色', '1666891', '2020-06-28 09:42:37', null, '500.00', '101.00', '2');
INSERT INTO `f_risk_level` VALUES ('3', '10', '3', null, '中等', '3级', '黄色', '1666891', '2020-06-28 09:42:38', null, '100.00', '51.00', '3');
INSERT INTO `f_risk_level` VALUES ('4', '10', '4', null, '小', '4级', '蓝色', '2362673', '2020-12-09 14:34:13', null, '50.00', '10.00', '4');
INSERT INTO `f_risk_level` VALUES ('24', '10', '5', null, '很小', '5级', '蓝色', '1713102', '2021-02-04 13:02:30', null, '9.00', '1.00', '4');

-- ----------------------------
-- Table structure for f_risk_source
-- ----------------------------
DROP TABLE IF EXISTS `f_risk_source`;
CREATE TABLE `f_risk_source` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `org_code` varchar(100) NOT NULL COMMENT '机构编号',
  `code` varchar(255) DEFAULT NULL COMMENT '编号',
  `name` varchar(255) DEFAULT NULL COMMENT '装备名称',
  `position3d` varchar(100) DEFAULT NULL COMMENT '3维坐标',
  `route_path` varchar(2000) DEFAULT NULL COMMENT '路径坐标',
  `ue4_extent` text COMMENT 'ue4缩放',
  `ue4_rotation` text COMMENT 'ue4旋转',
  `ue4_location` text COMMENT 'ue4位置',
  `floor3d` varchar(100) DEFAULT NULL COMMENT '3维楼层',
  `is_indoor` bit(1) NOT NULL DEFAULT b'1' COMMENT '是否室内:0-否；1-是',
  `parent_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '上级编号id',
  `risk_level_id` bigint(20) DEFAULT '0' COMMENT '风险等级id',
  `rpn` decimal(10,2) DEFAULT NULL COMMENT '实时rpn',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `create_by` varchar(255) DEFAULT '0' COMMENT '创建者',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `is_region` varchar(16) DEFAULT NULL,
  `status` varchar(16) DEFAULT NULL COMMENT '状态(正常NORMAL，异常ANOMALY)',
  `source_id` bigint(20) DEFAULT NULL,
  `flicker_frequency` int(11) DEFAULT '0' COMMENT '闪烁频率',
  `increment` decimal(10,2) DEFAULT NULL COMMENT 'rpn增量',
  `rpni` decimal(10,2) DEFAULT NULL COMMENT 'rpni属性',
  `sort_num` int(10) DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `unique_idx_source_id` (`source_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=149 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='风险点表';

-- ----------------------------
-- Records of f_risk_source
-- ----------------------------
INSERT INTO `f_risk_source` VALUES ('1', '10', '100000', '灵州换流站', null, null, null, null, null, '1', '\0', '0', '3', '88.29', null, '1740481', '2020-10-14 16:51:43', 'TRUE', 'NORMAL', null, null, '0.00', '81.00', '0');
INSERT INTO `f_risk_source` VALUES ('2', '10', '101000', '主控楼', null, '{\"routePath\":[[45.9353589223634,0.5517000019550892,52.69491880770631],[45.9353589223634,0.5517000019550892,52.69491880770631],[45.60054583999061,2.985543124230708,77.14097792904965],[45.60054583999061,2.985543124230708,77.14097792904965],[95.09955582779372,1.3668989904865954,77.90740557440687],[95.09955582779372,1.3668989904865954,77.90740557440687],[94.90817542471522,1.1321614537439246,55.337800773051235],[94.90817542471522,1.1321614537439246,55.337800773051235],[46.43477008007451,1.845085530257029,53.18235675336064]],\"regionHeigth\":50}', null, null, null, '1', '\0', '1', '3', '67.62', null, '1959569', '2020-10-16 16:34:45', 'TRUE', 'NORMAL', null, '0', '0.00', '49.00', '0');
INSERT INTO `f_risk_source` VALUES ('3', '10', '102000', '极Ⅰ辅控楼', null, '{\"routePath\":[[-75.93476886017781,0.2774999946356388,58.671593014345554],[-75.93476886017781,0.2774999946356388,58.671593014345554],[-45.784974453124576,1.666958482276732,59.093166421866975],[-45.784974453124576,1.666958482276732,59.093166421866975],[-45.40623584184768,2.053433878573776,73.98630850827672],[-45.40623584184768,2.053433878573776,73.98630850827672],[-74.4894556778299,6.347073337408494,73.61314900644125],[-74.4894556778299,6.347073337408494,73.61314900644125],[-76.215303685121,0.5857026444792041,59.58134607197569],[-76.215303685121,0.5857026444792041,59.58134607197569],[-76.12889071334607,1.0806388476816893,59.83404978924504]],\"regionHeigth\":10}', null, null, null, '1', '\0', '1', '4', '36.00', null, '1959569', '2020-10-16 16:42:12', 'TRUE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('4', '10', '103000', '极Ⅱ辅控楼', null, '{\"routePath\":[[181.94781785562748,0.27749999463558195,59.13062779925025],[181.94781785562748,0.27749999463558195,59.13062779925025],[211.187733990996,0.9677911178771182,59.981394925227974],[211.187733990996,0.9677911178771182,59.981394925227974],[210.86870347709385,2.842056098830858,73.9659704411139],[210.86870347709385,2.842056098830858,73.9659704411139],[181.4146052743871,14.794121030054816,71.10937043878934],[181.4146052743871,14.794121030054816,71.10937043878934],[182.25849914736062,0.3610544851958707,60.394162638202786],[182.25849914736062,0.3610544851958707,60.394162638202786],[179.66273542106777,28.95382158049828,54.50320141465577],[179.66273542106777,28.95382158049828,54.50320141465577],[179.2148596400332,30.44235043308678,55.168042584829315]],\"regionHeigth\":10}', null, null, null, '1', '\0', '1', '4', '36.00', null, '1959569', '2020-10-16 16:42:46', 'TRUE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('5', '10', '104000', '极Ⅰ高端阀厅', null, '{\"routePath\":[[-78.22783821667957,0.27749999463558195,-25.22973576727643],[-78.22783821667957,0.27749999463558195,-25.22973576727643],[-27.44074052050638,0.9926924627767789,-24.692275378375598],[-27.44074052050638,0.9926924627767789,-24.692275378375598],[-28.867884022156098,2.5867407815241905,56.65273349087518],[-28.867884022156098,2.5867407815241905,56.65273349087518],[-9.852433136508795,1.7257959763995587,56.82530417667868],[-9.852433136508795,1.7257959763995587,56.82530417667868],[-9.32348880647937,0.519535831632686,78.98541264091052],[-9.32348880647937,0.519535831632686,78.98541264091052],[-42.88867749344282,2.7200058958379487,78.16182236074447],[-42.88867749344282,2.7200058958379487,78.16182236074447],[-43.28638884453798,1.4108879922372126,59.61768774049744],[-43.28638884453798,1.4108879922372126,59.61768774049744],[-72.15362565799731,28.591978038406218,54.999701988871635],[-72.15362565799731,28.591978038406218,54.999701988871635],[-77.52095655061238,0.648785875433623,-24.56416664759368],[-77.52095655061238,0.648785875433623,-24.56416664759368],[-77.52095655061238,0.648785875433623,-24.56416664759368]],\"regionHeigth\":10}', null, null, null, '1', '\0', '1', '3', '81.00', null, '1959569', '2020-10-16 17:21:13', 'TRUE', 'NORMAL', null, '0', '0.00', '81.00', '0');
INSERT INTO `f_risk_source` VALUES ('6', '10', '105000', '极Ⅰ低端阀厅', null, '{\"routePath\":[[32.5122092909138,0.27749999463558195,-28.36995454529901],[32.5122092909138,0.27749999463558195,-28.36995454529901],[75.18561080796474,0.7801058528664043,-28.507313370819986],[75.18561080796474,0.7801058528664043,-28.507313370819986],[69.44411722379192,32.37680496611163,49.67170848909549],[69.44411722379192,32.37680496611163,49.67170848909549],[43.40329822645017,0.36787882157969987,52.07062116228774],[43.40329822645017,0.36787882157969987,52.07062116228774],[43.452846421969106,2.252593691253742,76.94562439653362],[43.452846421969106,2.252593691253742,76.94562439653362],[23.811026550429496,1.308846723708689,76.72645274832105],[23.811026550429496,1.308846723708689,76.72645274832105],[23.9361266999085,1.0887554175796255,42.68690126510296],[23.9361266999085,1.0887554175796255,42.68690126510296],[32.87860479655542,0.7462201012226956,42.74843430531472],[32.87860479655542,0.7462201012226956,42.74843430531472],[32.083347516970505,1.778432372394525,-27.30160228077546],[32.083347516970505,1.778432372394525,-27.30160228077546],[32.083347516970505,1.778432372394525,-27.30160228077546]],\"regionHeigth\":10}', null, null, null, '1', '\0', '1', '3', '81.00', null, '1959569', '2020-10-16 17:23:11', 'TRUE', 'NORMAL', null, '0', '0.00', '81.00', '0');
INSERT INTO `f_risk_source` VALUES ('7', '10', '106000', '极Ⅱ高端阀厅', null, '{\"routePath\":[[163.25563092135206,0.27749999463558195,-25.977764412911892],[163.25563092135206,0.27749999463558195,-25.977764412911892],[212.89369145105704,1.5771844183355825,-25.385561350233637],[212.89369145105704,1.5771844183355825,-25.385561350233637],[212.5108043469133,2.5574912742640437,57.52786962189101],[212.5108043469133,2.5574912742640437,57.52786962189101],[178.8830781911108,2.1469188075948638,56.82779636745163],[178.8830781911108,2.1469188075948638,56.82779636745163],[179.42704518280365,2.937148231323056,77.34946959515173],[179.42704518280365,2.937148231323056,77.34946959515173],[146.43070458479826,2.560444668466437,77.61836504373917],[146.43070458479826,2.560444668466437,77.61836504373917],[146.45367884408006,1.757432573887661,58.67193030445473],[146.45367884408006,1.757432573887661,58.67193030445473],[163.6268550806574,2.017430555081012,58.6983458727428],[163.6268550806574,2.017430555081012,58.6983458727428],[163.26789240854535,1.56215957412403,-25.55258241158608],[163.26789240854535,1.56215957412403,-25.55258241158608],[163.26789240854535,1.56215957412403,-25.55258241158608]],\"regionHeigth\":10}', null, null, null, '1', '\0', '1', '2', '113.40', null, '1959569', '2020-10-16 17:24:01', 'TRUE', 'NORMAL', null, '0', '0.00', '81.00', '0');
INSERT INTO `f_risk_source` VALUES ('8', '10', '107000', '极Ⅱ低端阀厅\r\n', null, '{\"routePath\":[[61.473884481282866,0.2774999946355251,-29.827937702161023],[61.473884481282866,0.2774999946355251,-29.827937702161023],[70.58893962116747,32.66285556069952,50.02761743138909],[70.58893962116747,32.66285556069952,50.02761743138909],[96.07072066418418,2.648984411066215,51.734153027929814],[96.07072066418418,2.648984411066215,51.734153027929814],[96.20679077053488,2.1034966363191416,78.1612760149039],[96.20679077053488,2.1034966363191416,78.1612760149039],[113.96519791490434,1.8259490216375753,77.6308789109165],[113.96519791490434,1.8259490216375753,77.6308789109165],[113.8488470393324,2.5167057107022743,43.872131882021925],[113.8488470393324,2.5167057107022743,43.872131882021925],[106.25357923569122,2.6682507045614785,43.83402021144522],[106.25357923569122,2.6682507045614785,43.83402021144522],[106.01243532136505,1.5516782092442782,-28.289804869236335],[106.01243532136505,1.5516782092442782,-28.289804869236335],[62.52556683775961,3.194246111535995,-28.606390741874236],[62.52556683775961,3.194246111535995,-28.606390741874236],[62.52556683775961,3.194246111535995,-28.606390741874236]],\"regionHeigth\":10}', null, null, null, '1', '\0', '1', '3', '81.00', null, '1959569', '2020-10-16 17:26:33', 'TRUE', 'NORMAL', null, '0', '0.00', '81.00', '0');
INSERT INTO `f_risk_source` VALUES ('10', '10', '109000', '750kVGIS区', null, null, null, null, null, '1', '\0', '1', '3', '63.00', null, '1740481', '2020-10-16 16:52:09', 'TRUE', 'NORMAL', null, null, '0.00', '63.00', '0');
INSERT INTO `f_risk_source` VALUES ('11', '10', '110000', '直流场', null, '{\"routePath\":[[-82.2409082998374,0.11269999984651805,-154.76526945288884],[-82.2409082998374,0.11269999984651805,-154.76526945288884],[219.6744879143016,1.2120478199111404,-153.82962331136795],[219.6744879143016,1.2120478199111404,-153.82962331136795],[219.35354766828033,2.8165285165169167,-39.60579569677569],[219.35354766828033,2.8165285165169167,-39.60579569677569],[-81.76578738798277,1.608505806084088,-39.28007685208351],[-81.76578738798277,1.608505806084088,-39.28007685208351],[-75.94759085619542,18.340838550906803,-150.06364002528733],[-75.94759085619542,18.340838550906803,-150.06364002528733],[-75.94759085619542,18.340838550906803,-150.06364002528733]],\"regionHeigth\":10}', null, null, null, '1', '\0', '1', '4', '36.00', null, '1959569', '2020-10-16 17:02:24', 'TRUE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('12', '10', '111000', '750kV交流场', null, '{\"routePath\":[[-283.4009399254611,0.1126999998464612,-154.69363149590419],[-283.4009399254611,0.1126999998464612,-154.69363149590419],[-185.19300430778276,2.7804001936019973,-152.18047521421656],[-185.19300430778276,2.7804001936019973,-152.18047521421656],[-185.5761522932437,4.471904469634671,-125.70091380351286],[-185.5761522932437,4.471904469634671,-125.70091380351286],[-178.7717505928543,0.20347826640929725,-126.22668142187023],[-178.7717505928543,0.20347826640929725,-126.22668142187023],[-177.09556605677022,1.808747389010398,153.79910262949394],[-177.09556605677022,1.808747389010398,153.79910262949394],[-267.4999914694946,0.21336692117851044,153.35497957043475],[-267.4999914694946,0.21336692117851044,153.35497957043475],[-268.25672348281563,0.611508359830259,104.81948510206422],[-268.25672348281563,0.611508359830259,104.81948510206422],[-294.7090324284373,2.40197486624229,103.58267109094302],[-294.7090324284373,2.40197486624229,103.58267109094302],[-294.5553764526765,2.1558402156867715,-78.36895547683625],[-294.5553764526765,2.1558402156867715,-78.36895547683625],[-283.046715040283,0.9704675184867483,-78.50409638007926],[-283.046715040283,0.9704675184867483,-78.50409638007926],[-282.61983470272844,1.4168684752017726,-154.2502227654286],[-282.61983470272844,1.4168684752017726,-154.2502227654286],[-282.61983470272844,1.4168684752017726,-154.2502227654286]],\"regionHeigth\":10}', null, null, null, '1', '\0', '1', '4', '45.00', null, '1959569', '2020-10-16 17:39:31', 'TRUE', 'NORMAL', null, '0', '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('14', '10', '113000', '综合水泵房', null, '{\"routePath\":[[-175.88223345266945,0.1126999998464612,80.32181751038623],[-175.88223345266945,0.1126999998464612,80.32181751038623],[-85.50173912706136,1.803929740256399,81.74420647739173],[-85.50173912706136,1.803929740256399,81.74420647739173],[-85.28287996575862,2.6543241349226947,100.58765293800468],[-85.28287996575862,2.6543241349226947,100.58765293800468],[-173.88030083341096,2.863720419749177,99.89516522414577],[-173.88030083341096,2.863720419749177,99.89516522414577],[-175.05348115867963,1.2225336106718943,80.84057783162912],[-175.05348115867963,1.2225336106718943,80.84057783162912],[-175.03308340283297,1.3946914937929251,80.45834771168619]],\"regionHeigth\":10}', null, null, null, '1', '\0', '1', '4', '36.00', null, '1959569', '2020-10-16 17:00:52', 'TRUE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('16', '10', '115000', '综合楼', null, '{\"routePath\":[[-173.81354865076918,0.2774999946355251,101.50966484300163],[-173.81354865076918,0.2774999946355251,101.50966484300163],[-86.78000485037848,3.7227435754217937,102.10736257195715],[-86.78000485037848,3.7227435754217937,102.10736257195715],[-86.55889239194764,7.765104018254737,147.47989110256339],[-86.55889239194764,7.765104018254737,147.47989110256339],[-173.8245648792426,4.899478593965261,149.50491335101037],[-173.8245648792426,4.899478593965261,149.50491335101037],[-174.42087806825936,1.1917462976381672,101.66255868691667],[-174.42087806825936,1.1917462976381672,101.66255868691667],[-174.42087806825936,1.1917462976381672,101.66255868691667]],\"regionHeigth\":null}', null, null, null, '1', '\0', '1', '0', null, null, '1959569', '2020-10-16 17:16:20', 'TRUE', 'NORMAL', null, '0', '0.00', '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('17', '10', '1010100', '主控楼一层', null, '{\"routePath\":[[58.18429060855958,17.588038260929785,52.511639277656144],[58.18429060855958,17.588038260929785,52.511639277656144],[57.97961082663529,19.681746643276973,74.48381354412238],[57.97961082663529,19.681746643276973,74.48381354412238],[82.49020198927772,20.42288111454142,74.3247406901181],[82.49020198927772,20.42288111454142,74.3247406901181],[82.47793343135558,21.462416354183382,52.931070790757786],[82.47793343135558,21.462416354183382,52.931070790757786],[57.69727330887753,20.99666423146065,52.70629835277281],[57.69727330887753,20.99666423146065,52.70629835277281],[57.69727330887753,20.99666423146065,52.70629835277281]],\"regionHeigth\":10}', null, null, null, '1', '\0', '2', '4', '49.00', null, '1959569', '2020-10-16 17:05:52', 'TRUE', 'NORMAL', null, null, null, '49.00', '0');
INSERT INTO `f_risk_source` VALUES ('18', '10', '1010200', '主控楼二层', null, '{\"routePath\":[[57.69727330887753,21.09666423146065,52.70629835277281],[57.69727330887753,21.09666423146065,52.70629835277281],[81.91893279033842,22.77663924691965,52.46033673736719],[81.91893279033842,22.77663924691965,52.46033673736719],[81.74921365146585,22.682914464202135,73.31521512358309],[81.74921365146585,22.682914464202135,73.31521512358309],[58.441954601631835,20.7226757493925,74.31449994534661],[58.441954601631835,20.7226757493925,74.31449994534661],[57.93827402393329,21.39207558010802,52.96800871899369],[57.93827402393329,21.39207558010802,52.96800871899369],[57.93827402393329,21.39207558010802,52.96800871899369]],\"regionHeigth\":20}', null, null, null, '1', '\0', '2', '3', '55.44', null, '1959569', '2020-10-16 17:07:46', 'TRUE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('19', '10', '1010300', '主控楼三层', null, '{\"routePath\":[[57.93827402393329,21.492075580108022,52.96800871899369],[57.93827402393329,21.492075580108022,52.96800871899369],[81.9969929311392,23.784235191785832,53.24763238483166],[81.9969929311392,23.784235191785832,53.24763238483166],[81.76571493181136,24.106181414132983,73.0735519336702],[81.76571493181136,24.106181414132983,73.0735519336702],[58.69480260468132,21.182273799395922,73.63432067244379],[58.69480260468132,21.182273799395922,73.63432067244379],[58.30762253841023,22.970021472245925,53.391440966338564],[58.30762253841023,22.970021472245925,53.391440966338564],[58.30762253841023,22.970021472245925,53.391440966338564]],\"regionHeigth\":30}', null, null, null, '1', '\0', '2', '3', '58.68', null, '1959569', '2020-10-16 17:07:46', 'TRUE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('21', '10', '1020100', '极1辅控楼一层', null, '{\"routePath\":[[-70.70715042178544,18.575417530013898,56.65885889307282],[-70.70715042178544,18.575417530013898,56.65885889307282],[-49.702654271482736,15.804914368089305,57.367263113259305],[-49.702654271482736,15.804914368089305,57.367263113259305],[-49.822336397814674,15.243713840930218,71.59648188453231],[-49.822336397814674,15.243713840930218,71.59648188453231],[-70.91307412749043,16.03530677610835,72.00748019553862],[-70.91307412749043,16.03530677610835,72.00748019553862],[-70.41902028859582,18.47525835081274,56.66641615117393],[-70.41902028859582,18.47525835081274,56.66641615117393],[-70.41902028859582,18.47525835081274,56.66641615117393]],\"regionHeigth\":10}', null, null, null, '1', '\0', '3', '4', '12.00', null, '1959569', '2020-10-16 17:08:54', 'TRUE', 'NORMAL', null, '0', '0.00', '12.00', '0');
INSERT INTO `f_risk_source` VALUES ('22', '10', '1020200', '极1辅控楼二层', null, '{\"routePath\":[[-70.08453293934068,18.593293984110232,56.67985748542036],[-70.08453293934068,18.593293984110232,56.67985748542036],[-50.41284344026345,17.42504722982651,57.45588537129229],[-50.41284344026345,17.42504722982651,57.45588537129229],[-49.98303281687257,18.69326374852873,69.79693659153355],[-49.98303281687257,18.69326374852873,69.79693659153355],[-49.89253709096061,19.41716181815307,70.8961961938945],[-49.89253709096061,19.41716181815307,70.8961961938945],[-70.40483120682873,18.822528930232103,70.9274157196902],[-70.40483120682873,18.822528930232103,70.9274157196902],[-70.65842374447402,18.66899045780063,56.66050226426325],[-70.65842374447402,18.66899045780063,56.66050226426325],[-70.28186058709727,19.253068901942733,57.450127647615766]],\"regionHeigth\":10}', null, null, null, '1', '\0', '3', '4', '36.00', null, '1959569', '2020-10-16 17:09:21', 'TRUE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('23', '10', '1020300', '极1辅控楼三层', null, '{\"routePath\":[[-70.44461277489856,19.100627730337102,57.10884822033638],[-70.44461277489856,19.100627730337102,57.10884822033638],[-50.49269385896582,19.138082969453286,57.22691708217944],[-50.49269385896582,19.138082969453286,57.22691708217944],[-50.09774757269726,20.149902318173964,69.86063803331169],[-50.09774757269726,20.149902318173964,69.86063803331169],[-49.6488727624668,21.274523968047482,70.28232536176843],[-49.6488727624668,21.274523968047482,70.28232536176843],[-70.21337488140456,21.544714127409613,70.47143790566629],[-70.21337488140456,21.544714127409613,70.47143790566629],[-70.29956426590932,20.821975252244933,56.9359391690442],[-70.29956426590932,20.821975252244933,56.9359391690442],[-69.29583322991442,21.340443153619596,56.87007337728103]],\"regionHeigth\":10}', null, null, null, '1', '\0', '3', '4', '12.00', null, '1959569', '2020-10-16 17:09:38', 'TRUE', 'NORMAL', null, null, null, '12.00', null);
INSERT INTO `f_risk_source` VALUES ('24', '10', '1030100', '极2辅控楼一层', null, '{\"routePath\":[[185.657767600056,14.776300048828068,57.11831055459396],[185.657767600056,14.776300048828068,57.11831055459396],[205.9860714153931,15.276216390364004,57.30440712184934],[205.9860714153931,15.276216390364004,57.30440712184934],[206.02353771516445,16.222013950017676,71.3248018937866],[206.02353771516445,16.222013950017676,71.3248018937866],[185.43205620955766,15.611260897771421,71.48080776072521],[185.43205620955766,15.611260897771421,71.48080776072521],[185.70535083767578,16.016720990540342,56.680326773803124],[185.70535083767578,16.016720990540342,56.680326773803124],[185.70535083767578,16.016720990540342,56.680326773803124]],\"regionHeigth\":10}', null, null, null, '1', '\0', '4', '4', '12.00', null, '1959569', '2020-10-16 17:16:40', 'TRUE', 'NORMAL', null, '0', '0.00', '12.00', '0');
INSERT INTO `f_risk_source` VALUES ('25', '10', '1030200', '极2辅控楼二层', null, '{\"routePath\":[[185.6829018402263,16.08341564293395,57.89606951347689],[185.6829018402263,16.08341564293395,57.89606951347689],[205.65235203938494,18.118926844095803,57.920467578320356],[205.65235203938494,18.118926844095803,57.920467578320356],[206.00374399885848,17.81433722159344,70.48864102681448],[206.00374399885848,17.81433722159344,70.48864102681448],[186.69115180892905,16.43709415798552,71.05318973386241],[186.69115180892905,16.43709415798552,71.05318973386241],[186.70246034020823,17.843084014181535,58.93185169023907],[186.70246034020823,17.843084014181535,58.93185169023907],[186.70246034020823,17.843084014181535,58.93185169023907]],\"regionHeigth\":10}', null, null, null, '1', '\0', '4', '4', '36.00', null, '1959569', '2020-10-16 17:16:56', 'TRUE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('26', '10', '1030300', '极2辅控楼三层', null, '{\"routePath\":[[186.70246034020823,17.943084014181537,58.93185169023907],[186.70246034020823,17.943084014181537,58.93185169023907],[205.03855102995914,18.78803654740657,58.76508709636671],[205.03855102995914,18.78803654740657,58.76508709636671],[205.0755286801947,18.933894521643403,70.03059378051586],[205.0755286801947,18.933894521643403,70.03059378051586],[187.32934049060148,17.221893064993857,70.02223112413589],[187.32934049060148,17.221893064993857,70.02223112413589],[187.6685156116766,19.224009115997582,59.08042083625176],[187.6685156116766,19.224009115997582,59.08042083625176],[187.6685156116766,19.224009115997582,59.08042083625176]],\"regionHeigth\":null}', null, null, null, '1', '\0', '4', '4', '12.00', null, '1959569', '2020-10-16 17:20:35', 'TRUE', 'NORMAL', null, '0', '0.00', '12.00', '0');
INSERT INTO `f_risk_source` VALUES ('28', '10', '1040100', '极Ⅰ高端阀厅', null, null, null, null, null, '1', '', '5', '4', '45.00', null, '1718015', '2020-10-23 11:59:43', 'FALSE', 'NORMAL', null, null, null, '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('29', '10', '1040200', '极Ⅰ高端泡沫消防间', '-36.6811630169949,1.5852181294566776,40.99475959530105', null, null, null, null, '1', '', '5', '4', '36.00', null, '1959569', '2020-10-15 23:15:09', 'FALSE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('30', '10', '1040300', '极Ⅰ高端换流变6台', '-35.81578184671736,10.798327155938921,8.275205951597684', null, null, null, null, '1', '', '5', '4', '45.00', null, '1959569', '2020-10-15 23:15:26', 'FALSE', 'NORMAL', null, '0', '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('31', '10', '1040400', '极Ⅰ高端阀冷却空冷器', '-29.00324034666215,11.933300018310547,66.24853416677018', null, null, null, null, '1', '', '5', '3', '54.00', null, '1718015', '2020-10-15 23:15:45', 'FALSE', 'NORMAL', null, null, '0.00', '54.00', '0');
INSERT INTO `f_risk_source` VALUES ('32', '10', '1050100', '极Ⅰ低端阀厅', '60.69236971718497,30.609645939336247,12.608425194580661', null, null, null, null, '1', '', '6', '4', '45.00', null, '1718015', '2020-10-23 12:01:11', 'FALSE', 'NORMAL', null, null, '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('33', '10', '1050200', '极Ⅰ低端换流变6台', '41.99209758358006,10.93372961232808,4.365300178527775', null, null, null, null, '1', '', '6', '4', '45.00', null, '1959569', '2020-10-15 23:17:00', 'FALSE', 'NORMAL', null, '0', '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('34', '10', '1050300', '极Ⅰ低端阀冷却空冷器', '32.48605350191848,11.933300018310547,55.81332177892685', null, null, null, null, '1', '', '6', '3', '54.00', null, '1718015', '2020-10-15 23:17:15', 'FALSE', 'NORMAL', null, null, '0.00', '54.00', '0');
INSERT INTO `f_risk_source` VALUES ('35', '10', '1060100', '极Ⅱ高端阀厅', '189.40661874049835,30.530275420811193,19.09708093999052', null, null, null, null, '1', '', '7', '4', '45.00', null, '1718015', '2020-10-15 23:17:21', 'FALSE', 'NORMAL', null, null, '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('36', '10', '1060200', '极Ⅱ高端泡沫消防间', '171.26806068302605,2.963646198983014,40.07080078125', null, null, null, null, '1', '', '7', '3', '90.00', null, '1959569', '2020-10-23 12:03:37', 'FALSE', 'NORMAL', null, '3', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('37', '10', '1060300', '极Ⅱ高端换流变6台', '170.79597430696631,9.416939474875505,3.594399929046631', null, null, null, null, '1', '', '7', '4', '45.00', null, '1959569', '2020-10-15 23:17:46', 'FALSE', 'NORMAL', null, '0', '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('38', '10', '1060400', '极Ⅱ高端阀冷却空冷器', '160.99664751776533,11.933300018310547,64.17258256804561', null, null, null, null, '1', '', '7', '3', '54.00', null, '1740481', '2020-10-15 23:08:35', 'FALSE', 'NORMAL', null, null, '0.00', '54.00', '0');
INSERT INTO `f_risk_source` VALUES ('39', '10', '1070100', '极Ⅱ低端阀厅', '82.25213579773784,30.077717936620843,8.950807476545378', null, null, null, null, '1', '', '8', '4', '45.00', null, '1718015', '2020-10-23 12:04:30', 'FALSE', 'NORMAL', null, null, '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('40', '10', '1070200', '极Ⅱ低端换流变6台', '97.47030132073245,9.946200370788603,1.14069468574462', null, null, null, null, '1', '', '8', '4', '45.00', null, '1959569', '2020-10-15 23:18:09', 'FALSE', 'NORMAL', null, '0', '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('41', '10', '1070300', '极Ⅱ低端阀冷却空冷器', '107.0187966879812,11.933099746704102,56.557858149020205', null, null, null, null, '1', '', '8', '3', '54.00', null, '1740481', '2020-10-15 23:18:13', 'FALSE', 'NORMAL', null, null, '0.00', '54.00', '0');
INSERT INTO `f_risk_source` VALUES ('53', '10', '1090100', '继电器室', '-63.76340815211967,5.777599811553955,103.12724060693014', null, null, null, null, '1', '', '10', '4', '30.00', null, '1718015', '2020-10-15 23:22:16', 'FALSE', 'NORMAL', null, null, '0.00', '30.00', '0');
INSERT INTO `f_risk_source` VALUES ('54', '10', '1090200', '750kVGIS配电装置', '198.08894347070122,5.777599811553955,99.72242280365853', null, null, null, null, '1', '', '10', '4', '30.00', null, '1718015', '2020-10-15 23:22:24', 'FALSE', 'NORMAL', null, null, '0.00', '30.00', '0');
INSERT INTO `f_risk_source` VALUES ('55', '10', '1090300', '750kVGIS母线高压电抗器', '12.761707732173537,1.8337930109351532,142.08747628263825', null, null, null, null, '1', '', '10', '4', '35.00', null, '1740481', '2020-10-15 23:22:28', 'FALSE', 'NORMAL', null, null, '0.00', '35.00', '0');
INSERT INTO `f_risk_source` VALUES ('56', '10', '1090400', '10kV及站公用400V配电室', '74.06438033513423,5.777599811553955,99.46680385158837', null, null, null, null, '1', '', '10', '4', '18.00', null, '1718015', '2020-10-15 23:22:32', 'FALSE', 'NORMAL', null, null, '0.00', '18.00', '0');
INSERT INTO `f_risk_source` VALUES ('57', '10', '1090500', '750kVGIS高压电抗备用相', '-72.16453012412273,1.1055501369189642,134.32429272127584', null, null, null, null, '1', '', '10', '4', '14.00', null, '1718015', '2020-10-15 23:22:36', 'FALSE', 'NORMAL', null, null, '0.00', '14.00', '0');
INSERT INTO `f_risk_source` VALUES ('58', '10', '1090600', '事故油池', '-73.46972622073903,1.19431831818315,138.49301598647656', null, null, null, null, '1', '', '10', '4', '45.00', null, '1718015', '2020-10-15 23:22:50', 'FALSE', 'NORMAL', null, null, '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('59', '10', '1090700', '消防器材室', '-56.32813806176588,1.347782321660418,144.26036276886643', null, null, null, null, '1', '', '10', '4', '36.00', null, '1718015', '2020-10-15 23:23:15', 'FALSE', 'NORMAL', null, null, '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('60', '10', '1100100', '避雷器', '-33.546727298359976,13.948411539151437,-138.04946194439765', null, null, null, null, '1', '', '11', '4', '30.00', null, '1959569', '2020-10-15 23:23:30', 'FALSE', 'NORMAL', null, '0', '0.00', '30.00', '0');
INSERT INTO `f_risk_source` VALUES ('61', '10', '1100200', '电流互感器', '42.16332804088859,7.422131199184207,-125.13736144064057', null, null, null, null, '1', '', '11', '4', '30.00', null, '1959569', '2020-10-15 23:23:58', 'FALSE', 'NORMAL', null, '0', '0.00', '30.00', '0');
INSERT INTO `f_risk_source` VALUES ('62', '10', '1100300', '电压互感器', '84.61947597946637,3.7302654541091442,-117.68838089214853', null, null, null, null, '1', '', '11', '4', '36.00', null, '1959569', '2020-10-15 23:24:10', 'FALSE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('63', '10', '1100400', '电抗器', '17.795845992563592,10.851223067603655,-83.3345574002247', null, null, null, null, '1', '', '11', '4', '30.00', null, '1959569', '2020-10-15 23:24:19', 'FALSE', 'NORMAL', null, '0', '0.00', '30.00', '0');
INSERT INTO `f_risk_source` VALUES ('64', '10', '1100500', '刀闸/地刀', '-30.638917142863722,9.10001891244417,-107.73343177422151', null, null, null, null, '1', '', '11', '4', '36.00', null, '1959569', '2020-10-15 23:24:26', 'FALSE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('65', '10', '1100600', '母线', '161.3393613857295,2.2734075906218436,-61.62145380685047', null, null, null, null, '1', '', '11', '4', '30.00', null, '1959569', '2020-10-15 23:24:35', 'FALSE', 'NORMAL', null, '0', '0.00', '30.00', '0');
INSERT INTO `f_risk_source` VALUES ('66', '10', '1100700', '直流滤波器', '11.235741462161565,21.595300674438477,-103.22609612959292', null, null, null, null, '1', '', '11', '0', null, null, '1959569', '2020-10-14 18:23:41', 'FALSE', 'NORMAL', null, '0', '0.00', '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('67', '10', '1100800', '电阻器', '163.0728669909334,10.937522075528875,-110.80139984310256', null, null, null, null, '1', '', '11', '4', '36.00', null, '1959569', '2020-10-15 23:25:04', 'FALSE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('68', '10', '1110100', '1#主变压器A相', '-253.06832796105797,0.7163209575061273,124.14417833952001', null, null, null, null, '1', '', '12', '4', '45.00', null, '1718015', '2021-01-19 15:27:41', 'FALSE', 'NORMAL', null, '0', '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('69', '10', '1110200', '1#主变压器B相', '-191.97596404766597,6.174300193786621,0.2865621057276826', null, null, null, null, '1', '', '12', '4', '45.00', null, '1718015', '2021-01-19 15:26:43', 'FALSE', 'NORMAL', null, '0', '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('70', '10', '1110300', '继电器室', '-247.58486281907267,6.174300193786621,3.018989860178408', null, null, null, null, '1', '', '12', '4', '30.00', null, '1718015', '2020-10-15 23:25:33', 'FALSE', 'NORMAL', null, null, '0.00', '30.00', '0');
INSERT INTO `f_risk_source` VALUES ('71', '10', '1110400', '2#主变压器A相', '-230.12764208389027,8.274399757385254,-96.37172801932525', null, null, null, null, '1', '', '12', '4', '45.00', null, '1718015', '2021-01-19 15:25:32', 'FALSE', 'NORMAL', null, '0', '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('72', '10', '1110500', '2#主变压器B相', '-290.9545029838188,1.9083774544355947,19.09479035742254', null, null, null, null, '1', '', '12', '4', '45.00', null, '1718015', '2021-01-19 15:23:43', 'FALSE', 'NORMAL', null, '0', '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('73', '10', '1110600', '2#主变压器C相', '-260.1445395149358,0.5636193543574564,127.39128798167357', null, null, null, null, '1', '', '12', '4', '45.00', null, '1718015', '2021-01-19 15:22:17', 'FALSE', 'NORMAL', null, '0', '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('74', '10', '1110700', '750kV联络变', '-182.72054745211872,2.149629437150054,109.67646611212541', null, null, null, null, '1', '', '12', '4', '45.00', null, '1718015', '2021-01-19 15:21:00', 'FALSE', 'NORMAL', null, '0', '0.00', '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('83', '10', '1130100', '35kV交流配电室', null, null, null, null, null, '1', '', '14', '4', '36.00', null, '1718015', '2020-10-15 23:28:34', 'FALSE', 'NORMAL', null, null, '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('84', '10', '1130200', '综合水泵房', null, null, null, null, null, '1', '', '14', '4', '36.00', null, '1959569', '2020-10-15 23:28:38', 'FALSE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('87', '10', '1150100', '综合楼一层', null, null, null, null, null, '1', '', '16', '0', null, null, '1959569', '2020-10-14 20:55:29', 'TRUE', 'NORMAL', null, '0', '0.00', '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('88', '10', '1150200', '综合楼二层', null, null, null, null, null, '1', '', '16', '0', null, null, '1959569', '2020-10-14 20:55:29', 'TRUE', 'NORMAL', null, '0', '0.00', '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('89', '10', '1010101', '极1低端阀组辅助设备室', '69.29719299423523,23.72651847702457,67.92291632412116', null, null, null, null, '1', '', '17', '4', '24.00', null, '1959569', '2020-10-15 23:02:31', 'FALSE', 'NORMAL', null, '0', '0.00', '24.00', '0');
INSERT INTO `f_risk_source` VALUES ('90', '10', '1010102', '极2低端阀组辅助设备室', '75.66494278060287,24.25921732947765,71.60635066779923', null, null, null, null, '1', '', '17', '4', '24.00', null, '1959569', '2020-10-15 23:02:44', 'FALSE', 'NORMAL', null, '0', '0.00', '24.00', '0');
INSERT INTO `f_risk_source` VALUES ('91', '10', '1010103', '极1低端阀组交流配电室', '61.58189800201443,29.18533726443107,67.92291632412116', null, null, null, null, '1', '', '17', '4', '14.00', null, '1718015', '2020-10-15 23:02:58', 'FALSE', 'NORMAL', null, null, '0.00', '14.00', '0');
INSERT INTO `f_risk_source` VALUES ('92', '10', '1010104', '极2低端阀组交流配电室', '62.343975391440416,23.167712889283592,66.36010931426534', null, null, null, null, '1', '', '17', '4', '14.00', null, '1718015', '2020-10-15 23:03:08', 'FALSE', 'NORMAL', null, null, '0.00', '14.00', '0');
INSERT INTO `f_risk_source` VALUES ('93', '10', '1010105', '极1低端阀组VCCP室', '75.07206184937425,31.950866481367143,71.60635066779923', null, null, null, null, '1', '', '17', '4', '24.00', null, '1959569', '2020-10-15 23:03:17', 'FALSE', 'NORMAL', null, '0', '0.00', '84.00', '0');
INSERT INTO `f_risk_source` VALUES ('94', '10', '1010106', '极2低端阀组VCCP室', '65.2826081055283,23.321047179190913,67.38920666459677', null, null, null, null, '1', '', '17', '4', '24.00', null, '1740481', '2020-10-15 23:03:29', 'FALSE', 'NORMAL', null, null, '0.00', '84.00', '0');
INSERT INTO `f_risk_source` VALUES ('97', '10', '1010201', '站辅助设备室', '60.36404441391133,27.840064703789125,70.28087875275153', null, null, null, null, '1', '', '18', '4', '36.00', null, '1718015', '2020-12-17 14:31:35', 'FALSE', 'NORMAL', null, null, '0.00', '24.00', '0');
INSERT INTO `f_risk_source` VALUES ('98', '10', '1010202', '通信机房', '74.22052862831052,24.301592629618767,66.78729153552584', null, null, null, null, '1', '', '18', '4', '36.00', null, '1959569', '2020-10-15 23:03:49', 'FALSE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('99', '10', '1010203', '检修工具室', '71.99157867906956,24.128403703337312,65.17392803458984', null, null, null, null, '1', '', '18', '4', '36.00', null, '1718015', '2020-10-15 23:04:00', 'FALSE', 'NORMAL', null, null, '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('100', '10', '1010204', '极2低端阀厅空调设备室', '72.55332415882756,24.01199540636094,69.48710929398302', null, null, null, null, '1', '', '18', '3', '79.20', null, '1959569', '2020-10-15 23:04:36', 'FALSE', 'NORMAL', null, '0', '0.00', '79.20', '0');
INSERT INTO `f_risk_source` VALUES ('101', '10', '1010301', '站控制保护设备室', '67.51087856427976,29.963980213940943,71.60635066779923', null, null, null, null, '1', '', '19', '4', '30.00', null, '1718015', '2020-10-15 23:06:21', 'FALSE', 'NORMAL', null, null, '0.00', '30.00', '0');
INSERT INTO `f_risk_source` VALUES ('102', '10', '1010302', '极1低端阀组控制保护设备室', '73.2229049785653,24.13837259132893,68.15703995774655', null, null, null, null, '1', '', '19', '4', '30.00', null, '1718015', '2020-10-15 23:06:27', 'FALSE', 'NORMAL', null, null, '0.00', '30.00', '0');
INSERT INTO `f_risk_source` VALUES ('103', '10', '1010303', '极2低端阀组控制保护设备室', '70.96765702526487,23.88786753370735,68.36186909457709', null, null, null, null, '1', '', '19', '2', '180.00', null, '1718015', '2020-10-15 23:06:31', 'FALSE', 'NORMAL', null, null, '0.00', '180.00', '0');
INSERT INTO `f_risk_source` VALUES ('104', '10', '1010304', '极1低端阀厅巡视走道', '67.72358702715701,23.4236015178044,71.19309178387704', null, null, null, null, '1', '', '19', '4', '12.00', null, '1718015', '2020-10-15 23:06:38', 'FALSE', 'NORMAL', null, null, '0.00', '12.00', '0');
INSERT INTO `f_risk_source` VALUES ('105', '10', '1010305', '极2低端阀厅巡视走道', '79.98247115299088,24.78625912612509,70.05569125327062', null, null, null, null, '1', '', '19', '4', '12.00', null, '1718015', '2020-10-15 23:06:44', 'FALSE', 'NORMAL', null, null, '0.00', '12.00', '0');
INSERT INTO `f_risk_source` VALUES ('107', '10', '1020101', '极1高端阀组冷却控制设备室', '-64.60459802488154,21.21045445344805,65.54727763654381', null, null, null, null, '1', '', '21', '4', '12.00', null, '1959569', '2020-10-15 23:12:27', 'FALSE', 'NORMAL', null, '0', '0.00', '12.00', '0');
INSERT INTO `f_risk_source` VALUES ('108', '10', '1020102', '极1高端阀组冷却设备室', '-61.02061152112417,21.42393346455052,70.38690063583797', null, null, null, null, '1', '', '21', '4', '12.00', null, '1959569', '2020-10-15 23:13:18', 'FALSE', 'NORMAL', null, '0', '0.00', '12.00', '0');
INSERT INTO `f_risk_source` VALUES ('110', '10', '1020201', '极1高端阀组控制保护及辅助设备室', '-56.592705452750884,15.966346520813843,71.56003412761609', null, null, null, null, '1', '', '23', '4', '24.00', null, '1959569', '2020-11-18 10:59:40', 'FALSE', 'NORMAL', null, '0', '0.00', '24.00', '0');
INSERT INTO `f_risk_source` VALUES ('111', '10', '1020202', '极1高端阀组空调设备间', '-65.04609370301442,14.80426957181772,70.05918106933176', null, null, null, null, '1', '', '22', '4', '36.00', null, '1959569', '2020-10-15 23:13:44', 'FALSE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('112', '10', '1020301', '极1高端阀厅空调室外机', '-65.24785185817034,29.48080148873976,70.38690063583795', null, null, null, null, '1', '', '23', '4', '12.00', null, '1959569', '2020-10-16 15:47:53', 'FALSE', 'NORMAL', null, '0', '0.00', '12.00', '0');
INSERT INTO `f_risk_source` VALUES ('113', '10', '1030101', '极2高端阀组冷却控制设备室', '199.22173921840297,19.7460247587951,68.90720953799347', null, null, null, null, '1', '', '24', '4', '12.00', null, '1959569', '2020-11-18 10:40:09', 'FALSE', 'NORMAL', null, '0', '0.00', '12.00', '0');
INSERT INTO `f_risk_source` VALUES ('114', '10', '1030102', '极2高端阀组冷却设备室', '195.86891335170836,18.045718498444025,70.0262552848574', null, null, null, null, '1', '', '24', '4', '12.00', null, '1959569', '2020-11-18 10:40:12', 'FALSE', 'NORMAL', null, '0', '0.00', '12.00', '0');
INSERT INTO `f_risk_source` VALUES ('116', '10', '1030201', '极2高端阀组控制保护及辅助设备室', '189.4646454356507,18.0165143977437,65.37008920638495', null, null, null, null, '1', '', '26', '4', '24.00', null, '1959569', '2020-11-18 11:01:15', 'FALSE', 'NORMAL', null, '0', '0.00', '24.00', '0');
INSERT INTO `f_risk_source` VALUES ('117', '10', '1030202', '极2高端阀组空调设备间', '193.7495455714242,18.059634421384885,64.47283436113601', null, null, null, null, '1', '', '25', '4', '36.00', null, '1959569', '2020-11-18 10:39:51', 'FALSE', 'NORMAL', null, '0', '0.00', '36.00', '0');
INSERT INTO `f_risk_source` VALUES ('118', '10', '1030301', '极2高端阀厅空调室外机', '192.47500185393386,17.895217675876886,65.56421268250159', null, null, null, null, '1', '', '26', '4', '12.00', null, '1959569', '2020-11-18 10:39:50', 'FALSE', 'NORMAL', null, '0', '0.00', '12.00', '0');
INSERT INTO `f_risk_source` VALUES ('127', '10', '1010107', '安全工器具室', null, null, null, null, null, '1', '', '17', '4', '28.00', null, '1740481', '2020-12-17 18:58:19', 'FALSE', 'NORMAL', null, null, null, '28.00', '0');
INSERT INTO `f_risk_source` VALUES ('128', '10', '1010306', '主控室', '76.04150045160281,28.63692231921283,71.19309178387701', null, null, null, null, '1', '', '19', '4', '30.00', null, '1740481', '2021-01-15 11:18:44', 'FALSE', 'NORMAL', null, '0', null, '30.00', '0');
INSERT INTO `f_risk_source` VALUES ('129', '10', '1110900', '检修备品库', null, null, null, null, null, '1', '', '12', null, '0.00', null, '1718015', '2021-01-19 15:08:48', 'FALSE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('130', '10', '1110800', '750kV联络变备用', null, null, null, null, null, '1', '', '12', '4', '45.00', null, '1718015', '2021-01-19 15:19:44', 'FALSE', 'NORMAL', null, '0', null, '45.00', '0');
INSERT INTO `f_risk_source` VALUES ('131', '10', '1111000', '低压电容器', null, null, null, null, null, '1', '', '12', null, '0.00', null, '1718015', '2021-01-19 15:30:21', 'FALSE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('132', '10', '1010205', '二次备品库', null, null, null, null, null, '1', '', '18', null, '0.00', null, '1718015', '2021-01-19 15:39:54', 'FALSE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('133', '10', '1010206', '资料室', null, null, null, null, null, '1', '', '18', null, '0.00', null, '1718015', '2021-01-19 15:40:14', 'FALSE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('134', '10', '1150300', '站外水泵房', null, null, null, null, null, '1', '\0', '16', null, '0.00', null, '1718015', '2021-01-20 12:02:44', 'TRUE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('136', '10', '1010400', '主控楼四层', null, null, null, null, null, '1', '', '17', null, '0.00', null, '1718015', '2021-01-22 10:52:35', 'FALSE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('137', '10', '1150400', '综合楼三层', null, null, null, null, null, '1', '', '16', null, '0.00', null, '1718015', '2021-01-22 10:55:58', 'TRUE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('138', '10', '1150500', '警卫值班室', null, null, null, null, null, '1', '', '16', null, '0.00', null, '1718015', '2021-01-22 10:58:26', 'TRUE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('139', '10', '1090800', '330kV配电装置', null, null, null, null, null, '1', '', '10', null, '0.00', null, '1718015', '2021-01-22 11:12:53', 'FALSE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('140', '10', '1010400', '主控楼四层', null, null, null, null, null, '1', '', '2', null, '0.00', null, '1718015', '2021-01-26 19:09:16', 'TRUE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('141', '10', '1110900', '1#主变压器C相', null, null, null, null, null, '1', '\0', '12', null, '0.00', null, '1740481', '2021-02-02 17:50:24', 'FALSE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('142', '10', '738877290806482292111205', '111', null, null, null, null, null, null, '\0', '87', null, null, null, '3108130', '2021-05-17 16:51:47', 'TRUE', 'NORMAL', '1394214045330100226', null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('143', '10', '082645665705412227281094', '综合楼', null, null, null, null, null, null, '\0', '16', null, null, null, '3092607', '2021-05-20 18:06:12', 'TRUE', 'NORMAL', '1395319936792125441', null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('144', '10', '759182283576179242831551', '123', null, null, null, null, null, null, '\0', '2', null, null, null, '1805525', '2021-05-21 16:12:09', 'TRUE', 'NORMAL', null, null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('145', '10', '236709812712677276530295', '1234', null, null, null, null, null, null, '\0', '3', null, null, null, '1805525', '2021-05-21 16:15:17', 'TRUE', 'NORMAL', '1395654412713746433', null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('146', '10', '198058586871918409949867', '123', null, null, null, null, null, null, '\0', '138', null, null, null, '3108130', '2021-05-24 11:26:56', 'TRUE', 'NORMAL', '1395653622330712066', null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('147', '10', 'pool052601', '消防水池05526', null, null, null, null, null, null, '\0', '7', null, null, null, '2278365', '2021-05-26 18:42:49', 'TRUE', 'NORMAL', '1397503477869174786', null, null, '0.00', '0');
INSERT INTO `f_risk_source` VALUES ('148', '10', '330896744814427111090193', '456', null, null, null, null, null, null, '\0', '8', null, null, null, '1805525', '2021-06-08 16:41:40', 'TRUE', 'NORMAL', '1402184034238590977', null, null, '0.00', '0');

-- ----------------------------
-- Table structure for f_rpn_change_log
-- ----------------------------
DROP TABLE IF EXISTS `f_rpn_change_log`;
CREATE TABLE `f_rpn_change_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `risk_source_id` bigint(20) NOT NULL COMMENT '风险点id',
  `fmea_id` bigint(20) NOT NULL COMMENT 'fmeaId',
  `rpn` decimal(10,2) DEFAULT NULL COMMENT '实时rpn',
  `rpni` decimal(10,2) DEFAULT NULL COMMENT '固有rpn',
  `type` int(11) DEFAULT '0' COMMENT '变化类型：0-上升；1-下降',
  `trigger_by` bigint(20) DEFAULT '0' COMMENT '触发风险id',
  `trigger_type` varchar(20) DEFAULT NULL COMMENT '触发类型：巡检、告警、评价、删除',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='rpn变化流水表';

-- ----------------------------
-- Records of f_rpn_change_log
-- ----------------------------

-- ----------------------------
-- Table structure for f_safety_index_change_log
-- ----------------------------
DROP TABLE IF EXISTS `f_safety_index_change_log`;
CREATE TABLE `f_safety_index_change_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '物理主键',
  `safety_index` decimal(4,1) DEFAULT NULL COMMENT '安全指数',
  `collect_date` date DEFAULT NULL COMMENT '统计日期',
  `org_code` varchar(100) DEFAULT NULL COMMENT '机构',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `Index_org_code` (`org_code`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=420 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='安全指数日流水';

-- ----------------------------
-- Records of f_safety_index_change_log
-- ----------------------------
INSERT INTO `f_safety_index_change_log` VALUES ('382', '60.0', '2021-04-22', '10', null, '2021-04-23 02:00:01');
INSERT INTO `f_safety_index_change_log` VALUES ('383', '60.0', '2021-04-23', '10', null, '2021-04-24 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('384', '60.0', '2021-04-24', '10', null, '2021-04-25 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('385', '60.0', '2021-04-25', '10', null, '2021-04-26 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('386', '100.0', '2021-04-26', '10', null, '2021-04-27 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('387', '100.0', '2021-04-27', '10', null, '2021-04-28 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('388', '100.0', '2021-04-28', '10', null, '2021-04-29 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('389', '91.2', '2021-04-30', '10', null, '2021-05-01 02:00:01');
INSERT INTO `f_safety_index_change_log` VALUES ('390', '91.2', '2021-05-01', '10', null, '2021-05-02 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('391', '91.2', '2021-05-02', '10', null, '2021-05-03 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('392', '91.2', '2021-05-03', '10', null, '2021-05-04 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('393', '91.2', '2021-05-04', '10', null, '2021-05-05 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('394', '91.2', '2021-05-05', '10', null, '2021-05-06 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('395', '91.2', '2021-05-06', '10', null, '2021-05-07 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('396', '91.2', '2021-05-07', '10', null, '2021-05-08 02:00:01');
INSERT INTO `f_safety_index_change_log` VALUES ('397', '91.2', '2021-05-08', '10', null, '2021-05-09 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('398', '91.2', '2021-05-09', '10', null, '2021-05-10 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('399', '91.2', '2021-05-10', '10', null, '2021-05-11 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('400', '91.2', '2021-05-11', '10', null, '2021-05-12 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('401', '91.2', '2021-05-12', '10', null, '2021-05-13 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('402', '91.2', '2021-05-13', '10', null, '2021-05-14 02:00:01');
INSERT INTO `f_safety_index_change_log` VALUES ('403', '91.2', '2021-05-14', '10', null, '2021-05-15 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('404', '91.2', '2021-05-17', '10', null, '2021-05-18 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('405', '91.2', '2021-05-18', '10', null, '2021-05-19 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('406', '91.2', '2021-05-21', '10', null, '2021-05-22 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('407', '91.2', '2021-05-23', '10', null, '2021-05-24 09:14:38');
INSERT INTO `f_safety_index_change_log` VALUES ('408', '91.2', '2021-05-24', '10', null, '2021-05-25 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('409', '91.2', '2021-05-26', '10', null, '2021-05-27 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('410', '91.2', '2021-05-27', '10', null, '2021-05-28 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('411', '91.2', '2021-05-28', '10', null, '2021-05-29 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('412', '91.2', '2021-05-29', '10', null, '2021-05-30 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('413', '91.2', '2021-05-30', '10', null, '2021-05-31 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('414', '91.2', '2021-05-31', '10', null, '2021-06-01 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('415', '91.2', '2021-06-01', '10', null, '2021-06-02 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('416', '91.2', '2021-06-02', '10', null, '2021-06-03 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('417', '91.2', '2021-06-03', '10', null, '2021-06-04 02:00:00');
INSERT INTO `f_safety_index_change_log` VALUES ('418', '91.2', '2021-06-07', '10', null, '2021-06-08 02:00:01');
INSERT INTO `f_safety_index_change_log` VALUES ('419', '91.2', '2021-06-08', '10', null, '2021-06-09 02:00:00');

-- ----------------------------
-- Table structure for f_station_info
-- ----------------------------
DROP TABLE IF EXISTS `f_station_info`;
CREATE TABLE `f_station_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `name` varchar(20) DEFAULT NULL COMMENT '名称',
  `station_code` varchar(32) NOT NULL COMMENT '环流站编码',
  `code` varchar(10) DEFAULT NULL COMMENT '后三位编码',
  `elec_type` tinyint(4) DEFAULT NULL COMMENT '换流站类型：1-发电类型；2-收电类型',
  `use_type` tinyint(4) NOT NULL COMMENT '用途类型:1-电厂升压变电站；2-公用普通变电站；3-公用换流变电站；4-企业自备变电站；5-其他',
  `province_code` varchar(32) DEFAULT NULL COMMENT '省份编码',
  `city_code` varchar(32) DEFAULT NULL COMMENT '市区编码',
  `district_code` varchar(32) DEFAULT NULL COMMENT '区县编码',
  `address` varchar(255) DEFAULT NULL COMMENT '详细地址',
  `status` bit(1) NOT NULL DEFAULT b'0' COMMENT '0-启用；1-停用',
  `longitude` double DEFAULT NULL COMMENT '经度',
  `latitude` double DEFAULT NULL COMMENT '纬度',
  `station_charge_user_id` varchar(50) DEFAULT NULL COMMENT '换流站负责人',
  `safety_charge_user_id` varchar(50) DEFAULT NULL COMMENT '安全负责人',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建日期',
  `create_by` varchar(255) DEFAULT NULL COMMENT '创建人',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `station_charge_user_name` varchar(20) DEFAULT NULL COMMENT '换流站负责人姓名',
  `safety_charge_user_name` varchar(20) DEFAULT NULL COMMENT '安全负责人姓名',
  `create_user_name` varchar(20) DEFAULT NULL COMMENT '创建人姓名',
  `create_user_phone_num` varchar(20) DEFAULT NULL COMMENT '创建人联系方式',
  `station_user_phone_num` varchar(20) DEFAULT NULL COMMENT '换流站负责人联系方式',
  `safety_user_phone_num` varchar(20) DEFAULT NULL COMMENT '安全负责人联系方式',
  `fire_captain_name` varchar(20) DEFAULT NULL COMMENT '驻站消防队队长姓名',
  `fire_captain_phone_num` varchar(20) DEFAULT NULL COMMENT '驻站消防队队长电话',
  `fire_captain_user_id` varchar(20) DEFAULT NULL COMMENT '驻站消防队队长',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `f_station_info_uniq` (`station_code`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='站端信息表';

-- ----------------------------
-- Records of f_station_info
-- ----------------------------
INSERT INTO `f_station_info` VALUES ('21', '灵州换流站', '3640323305', '305', '1', '3', '1296739850631958530', '1296743492260864001', '1296746163067822081', '唐延路35号', '', '102.140137', '36.357685', '3106244', '1746069', '2021-05-11 11:56:09', '1785601', null, '黎向锋', '王海涛', 'hjf', null, null, null, '田涛', '', '2795766');

-- ----------------------------
-- Table structure for f_text_plan
-- ----------------------------
DROP TABLE IF EXISTS `f_text_plan`;
CREATE TABLE `f_text_plan` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `app_id` varchar(255) NOT NULL COMMENT '预案id',
  `text_name` varchar(255) NOT NULL DEFAULT '' COMMENT '文本预案名称',
  `file_path` varchar(255) NOT NULL COMMENT '预案路径',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  `create_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='文本预案';

-- ----------------------------
-- Records of f_text_plan
-- ----------------------------

-- ----------------------------
-- Table structure for f_topography_line
-- ----------------------------
DROP TABLE IF EXISTS `f_topography_line`;
CREATE TABLE `f_topography_line` (
  `id` varchar(36) NOT NULL,
  `create_date` datetime DEFAULT NULL,
  `create_user` varchar(255) DEFAULT NULL,
  `is_delete` bit(1) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `update_user` varchar(255) DEFAULT NULL,
  `app_id` varchar(32) DEFAULT NULL COMMENT 'appid',
  `clickable` bit(1) DEFAULT NULL COMMENT '可点击',
  `from` varchar(32) DEFAULT NULL COMMENT '起点',
  `has_arrow` bit(1) DEFAULT NULL COMMENT '有箭头',
  `is_dash` bit(1) DEFAULT NULL COMMENT '是虚线',
  `line_color` int(11) DEFAULT NULL COMMENT '线颜色',
  `to` varchar(32) DEFAULT NULL COMMENT '终点',
  `from_port` varchar(32) DEFAULT NULL,
  `to_port` varchar(32) DEFAULT NULL,
  `type` varchar(32) DEFAULT NULL COMMENT '1 领导架构 | 2 任务流程',
  `category` varchar(32) DEFAULT '' COMMENT '类别',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of f_topography_line
-- ----------------------------

-- ----------------------------
-- Table structure for f_topography_node
-- ----------------------------
DROP TABLE IF EXISTS `f_topography_node`;
CREATE TABLE `f_topography_node` (
  `id` varchar(36) NOT NULL,
  `create_date` datetime DEFAULT NULL,
  `create_user` varchar(255) DEFAULT NULL,
  `is_delete` bit(1) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `update_user` varchar(255) DEFAULT NULL,
  `category` varchar(32) DEFAULT NULL COMMENT '类别',
  `group` varchar(32) DEFAULT '' COMMENT '分组',
  `is_group` bit(1) DEFAULT NULL COMMENT '是否是组',
  `key` varchar(32) DEFAULT NULL COMMENT 'key',
  `loc` varchar(255) DEFAULT NULL COMMENT '位置',
  `picture` varchar(32) DEFAULT NULL COMMENT '图片',
  `size` varchar(32) DEFAULT NULL COMMENT '大小',
  `source_id` varchar(32) DEFAULT NULL COMMENT '资源id',
  `text` varchar(32) DEFAULT NULL COMMENT '文本',
  `app_id` varchar(32) DEFAULT NULL COMMENT 'appid',
  `type` varchar(32) DEFAULT NULL COMMENT '1 领导架构 | 2 任务流程',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of f_topography_node
-- ----------------------------

-- ----------------------------
-- Table structure for f_topography_node_detail
-- ----------------------------
DROP TABLE IF EXISTS `f_topography_node_detail`;
CREATE TABLE `f_topography_node_detail` (
  `id` varchar(36) NOT NULL,
  `create_date` datetime DEFAULT NULL,
  `create_user` varchar(255) DEFAULT NULL,
  `is_delete` bit(1) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `update_user` varchar(255) DEFAULT NULL,
  `node_detail` text COMMENT '详情',
  `nodeid` varchar(36) DEFAULT NULL,
  `nodekey` varchar(32) DEFAULT NULL COMMENT '节点key',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of f_topography_node_detail
-- ----------------------------

-- ----------------------------
-- Table structure for p_app_version
-- ----------------------------
DROP TABLE IF EXISTS `p_app_version`;
CREATE TABLE `p_app_version` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` varchar(255) DEFAULT NULL COMMENT '版本号',
  `remark` longtext COMMENT '说明',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `publisher` int(255) DEFAULT NULL COMMENT '发布者id',
  `publisher_name` varchar(255) DEFAULT NULL COMMENT '发布者名称',
  `update_type` int(11) DEFAULT NULL COMMENT '版本更新类型：1.强制更新，2.非强制更新',
  `is_latest_version` bit(1) DEFAULT NULL COMMENT '是否为最新版本',
  `url` longtext COMMENT 'app文件保存路径',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_app_version
-- ----------------------------

-- ----------------------------
-- Table structure for p_catalog_tree
-- ----------------------------
DROP TABLE IF EXISTS `p_catalog_tree`;
CREATE TABLE `p_catalog_tree` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '分类id',
  `org_code` varchar(100) NOT NULL COMMENT '权限系统org code',
  `name` varchar(100) NOT NULL COMMENT '分类名称',
  `order_no` int(11) NOT NULL COMMENT '排序号',
  `parent_id` bigint(20) NOT NULL COMMENT '上级分类id',
  `create_by` bigint(20) DEFAULT NULL COMMENT '创建者',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_catalog_tree
-- ----------------------------

-- ----------------------------
-- Table structure for p_check
-- ----------------------------
DROP TABLE IF EXISTS `p_check`;
CREATE TABLE `p_check` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '记录编号',
  `org_code` varchar(100) NOT NULL COMMENT '权限系统org code',
  `user_id` varchar(200) NOT NULL COMMENT '巡检人id，有可能有多个以,隔开',
  `point_id` bigint(20) NOT NULL COMMENT '巡检点id',
  `point_name` varchar(500) DEFAULT '' COMMENT '巡检点名称',
  `check_time` datetime DEFAULT NULL COMMENT '检查时间',
  `upload_time` datetime DEFAULT NULL COMMENT '记录上传时间',
  `error` varchar(1000) DEFAULT NULL COMMENT '不合格项目',
  `device_id` varchar(100) DEFAULT NULL COMMENT '设备编号',
  `longitude` varchar(50) DEFAULT NULL COMMENT '经度',
  `latitude` varchar(50) DEFAULT NULL COMMENT '纬度',
  `address` varchar(500) DEFAULT NULL COMMENT '参考地址',
  `shot_number` int(11) NOT NULL COMMENT '拍照数量',
  `remark` varchar(1000) DEFAULT NULL COMMENT '巡检备注说明',
  `plan_task_id` bigint(20) DEFAULT NULL COMMENT '计划执行编号',
  `route_id` bigint(20) DEFAULT NULL COMMENT '路线编号',
  `route_name` varchar(500) DEFAULT '' COMMENT '线路名称',
  `is_ok` varchar(6) DEFAULT NULL COMMENT '是否合格',
  `score` int(11) DEFAULT NULL COMMENT '评分',
  `plan_id` bigint(20) DEFAULT NULL COMMENT '计划编号',
  `plan_name` varchar(500) DEFAULT '' COMMENT '计划名称',
  `check_mode` varchar(10) DEFAULT NULL COMMENT '巡检方式',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `plan_task_detail_id` bigint(20) DEFAULT NULL COMMENT '执行计划详情id',
  `error_classify` varchar(200) DEFAULT NULL COMMENT '不合格检查项分类',
  `user_name` varchar(200) DEFAULT '' COMMENT '执行人名称',
  `dep_id` varchar(200) DEFAULT '' COMMENT '执行部门ids',
  `dep_name` varchar(200) DEFAULT '' COMMENT '执行部门名称',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `plan_task_id` (`plan_task_id`) USING BTREE,
  KEY `user_id` (`user_id`) USING BTREE,
  KEY `complex_id_index` (`user_id`,`point_id`,`plan_task_id`,`route_id`,`plan_id`,`plan_task_detail_id`) USING BTREE,
  KEY `check_time_index` (`check_time`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1300 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of p_check
-- ----------------------------
INSERT INTO `p_check` VALUES ('943', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:03:07', null, null, null, null, null, '0', null, '1656', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:32', '2280', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('944', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:03:07', null, null, null, null, null, '0', null, '1657', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:32', '2281', null, '卢阳', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('945', '10', '1746069', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:03:09', null, null, null, null, null, '0', null, '1658', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:32', '2282', null, '王海涛', '-1', '其他,');
INSERT INTO `p_check` VALUES ('946', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:04:11', null, null, null, null, null, '0', null, '1659', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2283', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('947', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:04:12', null, null, null, null, null, '0', null, '1660', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2284', null, '卢阳', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('948', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:10:49', null, null, null, null, null, '0', null, '1661', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2285', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('949', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:10:51', null, null, null, null, null, '0', null, '1662', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2286', null, '卢阳', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('950', '10', '1746069', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:10:51', null, null, null, null, null, '0', null, '1663', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2287', null, '王海涛', '-1', '其他,');
INSERT INTO `p_check` VALUES ('951', '10-42', '2723602', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:10:52', null, null, null, null, null, '0', null, '1664', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2288', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('952', '10-14', '1893479', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:10:53', null, null, null, null, null, '0', null, '1665', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2289', null, '卢阳', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('953', '10', '1746069', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:10:54', null, null, null, null, null, '0', null, '1666', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2290', null, '王海涛', '-1', '其他,');
INSERT INTO `p_check` VALUES ('954', '10-42', '2723602', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:10:55', null, null, null, null, null, '0', null, '1667', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2291', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('955', '10-14', '1893479', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:10:56', null, null, null, null, null, '0', null, '1668', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2292', null, '卢阳', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('956', '10', '1746069', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:10:56', null, null, null, null, null, '0', null, '1669', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2293', null, '王海涛', '-1', '其他,');
INSERT INTO `p_check` VALUES ('957', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:11:38', null, null, null, null, null, '0', null, '1691', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2315', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('958', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:11:42', null, null, null, null, null, '0', null, '1692', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2316', null, '卢阳', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('959', '10', '1746069', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:11:44', null, null, null, null, null, '0', null, '1693', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2317', null, '王海涛', '-1', '其他,');
INSERT INTO `p_check` VALUES ('960', '10-42', '2723602', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:11:44', null, null, null, null, null, '0', null, '1694', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2318', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('961', '10-14', '1893479', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:11:45', null, null, null, null, null, '0', null, '1695', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2319', null, '卢阳', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('962', '10', '1746069', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:11:46', null, null, null, null, null, '0', null, '1696', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2320', null, '王海涛', '-1', '其他,');
INSERT INTO `p_check` VALUES ('963', '10-42', '2723602', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:11:46', null, null, null, null, null, '0', null, '1697', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2321', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('964', '10-14', '1893479', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:11:46', null, null, null, null, null, '0', null, '1698', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2322', null, '卢阳', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('965', '10', '1746069', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:11:47', null, null, null, null, null, '0', null, '1699', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:32', '2323', null, '王海涛', '-1', '其他,');
INSERT INTO `p_check` VALUES ('966', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:13:46', null, null, null, null, null, '0', null, '1721', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:32', '2345', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('967', '10-14', '2064235', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:13:47', null, null, null, null, null, '0', null, '1722', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:32', '2346', null, '吴江', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('968', '10', '2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:13:47', null, null, null, null, null, '0', null, '1723', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:32', '2347', null, '宁天庆', '-1', '其他,');
INSERT INTO `p_check` VALUES ('969', '10-42', '2723602', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:13:48', null, null, null, null, null, '0', null, '1724', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2348', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('970', '10-14', '2064235', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:13:49', null, null, null, null, null, '0', null, '1725', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2349', null, '吴江', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('971', '10', '2083389', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:13:50', null, null, null, null, null, '0', null, '1726', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2350', null, '宁天庆', '-1', '其他,');
INSERT INTO `p_check` VALUES ('972', '10-42', '2723602', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:13:50', null, null, null, null, null, '0', null, '1727', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2351', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('973', '10-14', '2064235', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:13:51', null, null, null, null, null, '0', null, '1728', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2352', null, '吴江', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('974', '10', '2083389', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:13:52', null, null, null, null, null, '0', null, '1729', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2353', null, '宁天庆', '-1', '其他,');
INSERT INTO `p_check` VALUES ('975', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:14:29', null, null, null, null, null, '0', null, '1751', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2375', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('976', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:14:31', null, null, null, null, null, '0', null, '1752', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2376', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('977', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:14:33', null, null, null, null, null, '0', null, '1753', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2377', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('978', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:17:23', null, null, null, null, null, '0', null, '1761', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2385', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('979', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:17:24', null, null, null, null, null, '0', null, '1762', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2386', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('980', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:17:27', null, null, null, null, null, '0', null, '1763', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2387', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('981', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:28:28', null, null, null, null, null, '0', null, '1771', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2395', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('982', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:28:31', null, null, null, null, null, '0', null, '1772', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2396', null, '卢阳', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('983', '10', '1746069', '15', null, '2021-04-23 09:00:00', '2021-04-23 11:28:37', null, null, null, null, null, '0', null, '1773', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2397', null, '王海涛', '-1', '其他,');
INSERT INTO `p_check` VALUES ('984', '10-42', '2723602', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:28:38', null, null, null, null, null, '0', null, '1774', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2398', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('985', '10-14', '1893479', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:28:38', null, null, null, null, null, '0', null, '1775', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2399', null, '卢阳', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('986', '10', '1746069', '15', null, '2021-04-23 10:00:00', '2021-04-23 11:28:39', null, null, null, null, null, '0', null, '1776', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2400', null, '王海涛', '-1', '其他,');
INSERT INTO `p_check` VALUES ('987', '10-42', '2723602', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:28:40', null, null, null, null, null, '0', null, '1777', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2401', null, '吴俊凯5', '1263370637087387649', '安全保障部,');
INSERT INTO `p_check` VALUES ('988', '10-14', '1893479', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:28:40', null, null, null, null, null, '0', null, '1778', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2402', null, '卢阳', '1232939516555915265', '信息化部,');
INSERT INTO `p_check` VALUES ('989', '10', '1746069', '15', null, '2021-04-23 11:00:00', '2021-04-23 11:28:42', null, null, null, null, null, '0', null, '1779', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2403', null, '王海涛', '-1', '其他,');
INSERT INTO `p_check` VALUES ('990', '10', '2723602', '15', 'A0001', '2021-04-23 11:38:31', '2021-04-23 11:38:39', '空库头盔-shg-A004=;', null, null, null, null, '1', '', '0', '0', null, '2', '0', '0', null, 'QR', '2021-05-11 16:04:33', '0', '空库头盔-shg', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('991', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 15:20:40', null, null, null, null, null, '0', null, '1803', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2427', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('992', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 15:20:48', null, null, null, null, null, '0', null, '1804', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2428', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('993', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 15:30:57', null, null, null, null, null, '0', null, '1805', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2429', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('994', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 15:41:10', null, null, null, null, null, '0', null, '1806', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2430', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('995', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 15:41:17', null, null, null, null, null, '0', null, '1807', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2431', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('996', '10', '1746069', '15', null, '2021-04-23 09:00:00', '2021-04-23 15:41:18', null, null, null, null, null, '0', null, '1808', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2432', null, '王海涛', '-1', '其他,');
INSERT INTO `p_check` VALUES ('997', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 15:45:42', null, null, null, null, null, '0', null, '1809', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2433', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('998', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 15:49:50', null, null, null, null, null, '0', null, '1810', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2434', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('999', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 15:51:02', null, null, null, null, null, '0', null, '1811', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2435', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1000', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 15:53:54', null, null, null, null, null, '0', null, '1812', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2436', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1001', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:06:02', null, null, null, null, null, '0', null, '1813', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2437', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1002', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:11:09', null, null, null, null, null, '0', null, '1814', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2438', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1003', '10-42,10-14,10', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:12:18', null, null, null, null, null, '0', null, '1815', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2439', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1004', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:15:51', null, null, null, null, null, '0', null, '1816', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2440', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1005', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:16:24', null, null, null, null, null, '0', null, '1817', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2441', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1006', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:16:25', null, null, null, null, null, '0', null, '1818', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2442', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1007', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:19:24', null, null, null, null, null, '0', null, '1819', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2443', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1008', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:20:18', null, null, null, null, null, '0', null, '1820', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2444', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1009', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:20:33', null, null, null, null, null, '0', null, '1821', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2445', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1010', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:26:12', null, null, null, null, null, '0', null, '1822', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2446', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1011', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:27:36', null, null, null, null, null, '0', null, '1823', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2447', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1012', '10-42', '2210960', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:30:20', null, null, null, null, null, '0', null, '1824', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2448', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1013', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:30:21', null, null, null, null, null, '0', null, '1825', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2449', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1014', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:30:21', null, null, null, null, null, '0', null, '1826', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2450', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1015', '10-42', '2210960', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:31:36', null, null, null, null, null, '0', null, '1827', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2451', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1016', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:31:43', null, null, null, null, null, '0', null, '1828', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2452', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1017', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 16:31:48', null, null, null, null, null, '0', null, '1829', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2453', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1018', '10-42', '2210960', '15', null, '2021-04-23 10:00:00', '2021-04-23 16:31:56', null, null, null, null, null, '0', null, '1830', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2454', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1019', '10-42', '2723602', '15', null, '2021-04-23 10:00:00', '2021-04-23 16:32:01', null, null, null, null, null, '0', null, '1831', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2455', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1020', '10-14', '1893479', '15', null, '2021-04-23 10:00:00', '2021-04-23 16:32:10', null, null, null, null, null, '0', null, '1832', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2456', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1021', '10-42', '2210960', '15', null, '2021-04-23 11:00:00', '2021-04-23 16:32:16', null, null, null, null, null, '0', null, '1833', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2457', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1022', '10-42', '2723602', '15', null, '2021-04-23 11:00:00', '2021-04-23 16:32:22', null, null, null, null, null, '0', null, '1834', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2458', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1023', '10-14', '1893479', '15', null, '2021-04-23 11:00:00', '2021-04-23 16:32:28', null, null, null, null, null, '0', null, '1835', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2459', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1024', '10-42', '2210960', '15', null, '2021-04-23 12:00:00', '2021-04-23 16:32:32', null, null, null, null, null, '0', null, '1836', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2460', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1025', '10-42', '2723602', '15', null, '2021-04-23 12:00:00', '2021-04-23 16:32:35', null, null, null, null, null, '0', null, '1837', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2461', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1026', '10-14', '1893479', '15', null, '2021-04-23 12:00:00', '2021-04-23 16:32:36', null, null, null, null, null, '0', null, '1838', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2462', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1027', '10-42', '2210960', '15', null, '2021-04-23 13:00:00', '2021-04-23 16:32:36', null, null, null, null, null, '0', null, '1839', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2463', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1028', '10-42', '2723602', '15', null, '2021-04-23 13:00:00', '2021-04-23 16:32:37', null, null, null, null, null, '0', null, '1840', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2464', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1029', '10-14', '1893479', '15', null, '2021-04-23 13:00:00', '2021-04-23 16:32:38', null, null, null, null, null, '0', null, '1841', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2465', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1030', '10-42', '2210960', '15', null, '2021-04-23 14:00:00', '2021-04-23 16:32:39', null, null, null, null, null, '0', null, '1842', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2466', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1031', '10-42', '2210960', '15', null, '2021-04-23 09:00:00', '2021-04-23 18:17:26', null, null, null, null, null, '0', null, '1843', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2467', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1032', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 18:17:26', null, null, null, null, null, '0', null, '1845', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2469', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1033', '10-42', '2723602', '15', null, '2021-04-23 10:00:00', '2021-04-23 18:17:28', null, null, null, null, null, '0', null, '1847', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2471', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1034', '10-14', '1893479', '15', null, '2021-04-23 10:00:00', '2021-04-23 18:17:28', null, null, null, null, null, '0', null, '1848', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2472', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1035', '10-42', '2210960', '15', null, '2021-04-23 11:00:00', '2021-04-23 18:17:28', null, null, null, null, null, '0', null, '1849', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2473', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1036', '10-14', '1893479', '15', null, '2021-04-23 11:00:00', '2021-04-23 18:17:29', null, null, null, null, null, '0', null, '1851', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2475', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1037', '10-42', '2210960', '15', null, '2021-04-23 12:00:00', '2021-04-23 18:17:30', null, null, null, null, null, '0', null, '1852', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2476', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1038', '10-42', '2723602', '15', null, '2021-04-23 12:00:00', '2021-04-23 18:17:30', null, null, null, null, null, '0', null, '1853', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2477', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1039', '10-42', '2210960', '15', null, '2021-04-23 13:00:00', '2021-04-23 18:17:31', null, null, null, null, null, '0', null, '1855', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2479', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1040', '10-42', '2723602', '15', null, '2021-04-23 13:00:00', '2021-04-23 18:17:31', null, null, null, null, null, '0', null, '1856', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2480', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1041', '10-14', '1893479', '15', null, '2021-04-23 13:00:00', '2021-04-23 18:17:31', null, null, null, null, null, '0', null, '1857', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2481', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1042', '10-42', '2210960', '15', null, '2021-04-23 14:00:00', '2021-04-23 18:17:32', null, null, null, null, null, '0', null, '1858', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2482', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1043', '10-42', '2723602', '15', null, '2021-04-23 14:00:00', '2021-04-23 18:17:32', null, null, null, null, null, '0', null, '1859', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2483', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1044', '10-14', '1893479', '15', null, '2021-04-23 14:00:00', '2021-04-23 18:17:33', null, null, null, null, null, '0', null, '1860', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2484', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1045', '10-42', '2210960', '15', null, '2021-04-23 15:00:00', '2021-04-23 18:17:33', null, null, null, null, null, '0', null, '1861', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2485', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1046', '10-42', '2723602', '15', null, '2021-04-23 15:00:00', '2021-04-23 18:17:34', null, null, null, null, null, '0', null, '1862', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2486', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1047', '10-14', '1893479', '15', null, '2021-04-23 15:00:00', '2021-04-23 18:17:34', null, null, null, null, null, '0', null, '1863', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2487', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1048', '10-42', '2210960', '15', null, '2021-04-23 16:00:00', '2021-04-23 18:17:36', null, null, null, null, null, '0', null, '1864', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2488', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1049', '10-42', '2723602', '15', null, '2021-04-23 16:00:00', '2021-04-23 18:17:36', null, null, null, null, null, '0', null, '1865', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2489', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1050', '10-14', '1893479', '15', null, '2021-04-23 16:00:00', '2021-04-23 18:17:38', null, null, null, null, null, '0', null, '1866', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2490', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1051', '10-42', '2210960', '15', null, '2021-04-23 17:00:00', '2021-04-23 18:17:39', null, null, null, null, null, '0', null, '1867', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2491', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1052', '10-42', '2723602', '15', null, '2021-04-23 17:00:00', '2021-04-23 18:17:39', null, null, null, null, null, '0', null, '1868', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2492', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1053', '10-14', '1893479', '15', null, '2021-04-23 17:00:00', '2021-04-23 18:17:39', null, null, null, null, null, '0', null, '1869', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2493', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1054', '10-42', '2210960', '15', null, '2021-04-23 18:00:00', '2021-04-23 18:17:39', null, null, null, null, null, '0', null, '1870', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2494', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1055', '10-42', '2723602', '15', null, '2021-04-23 18:00:00', '2021-04-23 18:17:41', null, null, null, null, null, '0', null, '1871', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2495', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1056', '10-14', '1893479', '15', null, '2021-04-23 18:00:00', '2021-04-23 18:17:41', null, null, null, null, null, '0', null, '1872', '10', null, '3', '0', '0', null, '', '2021-05-11 16:04:33', '2496', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1057', '10-42', '2210960', '15', null, '2021-04-23 09:00:00', '2021-04-23 18:34:51', null, null, null, null, null, '0', null, '1873', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2497', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1058', '10-42', '2723602', '15', null, '2021-04-23 09:00:00', '2021-04-23 18:34:53', null, null, null, null, null, '0', null, '1874', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2498', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1059', '10-14', '1893479', '15', null, '2021-04-23 09:00:00', '2021-04-23 18:34:54', null, null, null, null, null, '0', null, '1875', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2499', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1060', '10-42', '2723602', '15', null, '2021-04-23 10:00:00', '2021-04-23 18:34:55', null, null, null, null, null, '0', null, '1877', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2501', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1061', '10-42', '2210960', '15', null, '2021-04-23 11:00:00', '2021-04-23 18:34:56', null, null, null, null, null, '0', null, '1879', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2503', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1062', '10-42', '2723602', '15', null, '2021-04-23 11:00:00', '2021-04-23 18:34:56', null, null, null, null, null, '0', null, '1880', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2504', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1063', '10-14', '1893479', '15', null, '2021-04-23 11:00:00', '2021-04-23 18:34:57', null, null, null, null, null, '0', null, '1881', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2505', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1064', '10-42', '2210960', '15', null, '2021-04-23 12:00:00', '2021-04-23 18:34:57', null, null, null, null, null, '0', null, '1882', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2506', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1065', '10-42', '2723602', '15', null, '2021-04-23 12:00:00', '2021-04-23 18:34:57', null, null, null, null, null, '0', null, '1883', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2507', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1066', '10-14', '1893479', '15', null, '2021-04-23 12:00:00', '2021-04-23 18:34:58', null, null, null, null, null, '0', null, '1884', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2508', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1067', '10-42', '2210960', '15', null, '2021-04-23 13:00:00', '2021-04-23 18:34:58', null, null, null, null, null, '0', null, '1885', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2509', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1068', '10-42', '2723602', '15', null, '2021-04-23 13:00:00', '2021-04-23 18:34:59', null, null, null, null, null, '0', null, '1886', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2510', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1069', '10-14', '1893479', '15', null, '2021-04-23 13:00:00', '2021-04-23 18:34:59', null, null, null, null, null, '0', null, '1887', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2511', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1070', '10-42', '2210960', '15', null, '2021-04-23 14:00:00', '2021-04-23 18:35:00', null, null, null, null, null, '0', null, '1888', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2512', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1071', '10-42', '2723602', '15', null, '2021-04-23 14:00:00', '2021-04-23 18:35:00', null, null, null, null, null, '0', null, '1889', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2513', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1072', '10-14', '1893479', '15', null, '2021-04-23 14:00:00', '2021-04-23 18:35:01', null, null, null, null, null, '0', null, '1890', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2514', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1073', '10-42', '2210960', '15', null, '2021-04-23 15:00:00', '2021-04-23 18:35:01', null, null, null, null, null, '0', null, '1891', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2515', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1074', '10-42', '2723602', '15', null, '2021-04-23 15:00:00', '2021-04-23 18:35:02', null, null, null, null, null, '0', null, '1892', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2516', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1075', '10-14', '1893479', '15', null, '2021-04-23 15:00:00', '2021-04-23 18:35:03', null, null, null, null, null, '0', null, '1893', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2517', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1076', '10-42', '2210960', '15', null, '2021-04-23 16:00:00', '2021-04-23 18:35:03', null, null, null, null, null, '0', null, '1894', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2518', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1077', '10-42', '2723602', '15', null, '2021-04-23 16:00:00', '2021-04-23 18:35:03', null, null, null, null, null, '0', null, '1895', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2519', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1078', '10-14', '1893479', '15', null, '2021-04-23 16:00:00', '2021-04-23 18:35:04', null, null, null, null, null, '0', null, '1896', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2520', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1079', '10-42', '2210960', '15', null, '2021-04-23 17:00:00', '2021-04-23 18:35:05', null, null, null, null, null, '0', null, '1897', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2521', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1080', '10-42', '2723602', '15', null, '2021-04-23 17:00:00', '2021-04-23 18:35:06', null, null, null, null, null, '0', null, '1898', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2522', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1081', '10-14', '1893479', '15', null, '2021-04-23 17:00:00', '2021-04-23 18:35:07', null, null, null, null, null, '0', null, '1899', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2523', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1082', '10-42', '2210960', '15', null, '2021-04-23 18:00:00', '2021-04-23 18:35:07', null, null, null, null, null, '0', null, '1900', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2524', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1083', '10-42', '2723602', '15', null, '2021-04-23 18:00:00', '2021-04-23 18:35:08', null, null, null, null, null, '0', null, '1901', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2525', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1084', '10-14', '1893479', '15', null, '2021-04-23 18:00:00', '2021-04-23 18:35:09', null, null, null, null, null, '0', null, '1902', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2526', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1085', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 09:00:00', '2021-04-23 18:35:38', null, null, null, null, null, '0', null, '1903', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2527', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1086', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 10:00:00', '2021-04-23 18:35:38', null, null, null, null, null, '0', null, '1904', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2528', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1087', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 11:00:00', '2021-04-23 18:35:38', null, null, null, null, null, '0', null, '1905', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2529', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1088', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 12:00:00', '2021-04-23 18:35:40', null, null, null, null, null, '0', null, '1906', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2530', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1089', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 13:00:00', '2021-04-23 18:35:41', null, null, null, null, null, '0', null, '1907', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2531', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1090', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 14:00:00', '2021-04-23 18:35:43', null, null, null, null, null, '0', null, '1908', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2532', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1091', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 15:00:00', '2021-04-23 18:35:43', null, null, null, null, null, '0', null, '1909', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2533', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1092', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 16:00:00', '2021-04-23 18:35:44', null, null, null, null, null, '0', null, '1910', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2534', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1093', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 17:00:00', '2021-04-23 18:35:45', null, null, null, null, null, '0', null, '1911', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2535', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1094', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 18:00:00', '2021-04-23 18:35:46', null, null, null, null, null, '0', null, '1912', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2536', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1095', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 13:00:00', '2021-04-23 18:39:35', null, null, null, null, null, '0', null, '1913', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2537', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1096', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 14:00:00', '2021-04-23 18:39:36', null, null, null, null, null, '0', null, '1914', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2538', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1097', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 15:00:00', '2021-04-23 18:39:38', null, null, null, null, null, '0', null, '1915', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2539', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1098', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 16:00:00', '2021-04-23 18:39:39', null, null, null, null, null, '0', null, '1916', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2540', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1099', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 17:00:00', '2021-04-23 18:39:39', null, null, null, null, null, '0', null, '1917', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2541', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1100', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 18:00:00', '2021-04-23 18:39:40', null, null, null, null, null, '0', null, '1918', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2542', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1101', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 19:00:00', '2021-04-23 19:00:01', null, null, null, null, null, '0', null, '1919', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2543', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1102', '10', '2810078', '15', 'A0001', '2021-04-23 19:23:37', '2021-04-23 19:23:39', '', null, null, null, null, '2', '', '0', '0', null, '1', '0', '0', null, 'OTHER', '2021-05-11 16:04:33', '0', '', 'tb6', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1103', '10', '2810078', '15', 'A0001', '2021-04-23 19:24:52', '2021-04-23 19:24:56', '头骨振动-文本检查项目=;空库头盔-shg-A004=;', null, null, null, null, '2', '', '0', '0', null, '2', '0', '0', null, 'OTHER', '2021-05-11 16:04:33', '0', '头骨振动,空库头盔-shg', 'tb6', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1104', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-23 20:00:00', '2021-04-23 20:00:00', null, null, null, null, null, '0', null, '1920', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2544', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1105', '10-14', '1893479', '15', null, '2021-04-24 10:00:00', '2021-04-24 10:00:01', null, null, null, null, null, '0', null, '1929', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2553', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1106', '10-42', '2210960', '15', null, '2021-04-24 10:00:00', '2021-04-24 10:00:01', null, null, null, null, null, '0', null, '1927', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2551', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1107', '10-42', '2723602', '15', null, '2021-04-24 10:00:00', '2021-04-24 10:00:01', null, null, null, null, null, '0', null, '1928', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2552', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1108', '10-42', '2210960', '15', null, '2021-04-24 11:00:00', '2021-04-24 11:00:01', null, null, null, null, null, '0', null, '1930', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2554', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1109', '10-42', '2723602', '15', null, '2021-04-24 11:00:00', '2021-04-24 11:00:01', null, null, null, null, null, '0', null, '1931', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2555', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1110', '10-14', '1893479', '15', null, '2021-04-24 11:00:00', '2021-04-24 11:00:01', null, null, null, null, null, '0', null, '1932', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2556', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1111', '10-14', '1893479', '15', null, '2021-04-24 12:00:00', '2021-04-24 12:00:01', null, null, null, null, null, '0', null, '1935', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2559', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1112', '10-42', '2210960', '15', null, '2021-04-24 12:00:00', '2021-04-24 12:00:01', null, null, null, null, null, '0', null, '1933', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2557', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1113', '10-42', '2723602', '15', null, '2021-04-24 12:00:00', '2021-04-24 12:00:01', null, null, null, null, null, '0', null, '1934', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2558', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1114', '10-42', '2210960', '15', null, '2021-04-24 13:00:00', '2021-04-24 13:00:00', null, null, null, null, null, '0', null, '1936', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2560', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1115', '10-42', '2723602', '15', null, '2021-04-24 13:00:00', '2021-04-24 13:00:00', null, null, null, null, null, '0', null, '1937', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2561', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1116', '10-14', '1893479', '15', null, '2021-04-24 13:00:00', '2021-04-24 13:00:00', null, null, null, null, null, '0', null, '1938', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2562', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1117', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-24 13:00:00', '2021-04-24 13:00:00', null, null, null, null, null, '0', null, '1954', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2578', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1118', '10-42', '2210960', '15', null, '2021-04-24 14:00:00', '2021-04-24 14:00:01', null, null, null, null, null, '0', null, '1939', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2563', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1119', '10-42', '2723602', '15', null, '2021-04-24 14:00:00', '2021-04-24 14:00:01', null, null, null, null, null, '0', null, '1940', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2564', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1120', '10-14', '1893479', '15', null, '2021-04-24 14:00:00', '2021-04-24 14:00:01', null, null, null, null, null, '0', null, '1941', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2565', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1121', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-24 14:00:00', '2021-04-24 14:00:01', null, null, null, null, null, '0', null, '1955', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2579', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1122', '10-42', '2210960', '15', null, '2021-04-24 15:00:00', '2021-04-24 15:00:01', null, null, null, null, null, '0', null, '1942', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2566', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1123', '10-14', '1893479', '15', null, '2021-04-24 15:00:00', '2021-04-24 15:00:01', null, null, null, null, null, '0', null, '1944', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2568', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1124', '10-42', '2723602', '15', null, '2021-04-24 15:00:00', '2021-04-24 15:00:01', null, null, null, null, null, '0', null, '1943', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2567', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1125', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-24 15:00:00', '2021-04-24 15:00:01', null, null, null, null, null, '0', null, '1956', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2580', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1126', '10-42', '2210960', '15', null, '2021-04-24 16:00:00', '2021-04-24 16:00:01', null, null, null, null, null, '0', null, '1945', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2569', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1127', '10-14', '1893479', '15', null, '2021-04-24 16:00:00', '2021-04-24 16:00:01', null, null, null, null, null, '0', null, '1947', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2571', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1128', '10-42', '2723602', '15', null, '2021-04-24 16:00:00', '2021-04-24 16:00:01', null, null, null, null, null, '0', null, '1946', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2570', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1129', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-24 16:00:00', '2021-04-24 16:00:01', null, null, null, null, null, '0', null, '1957', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2581', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1130', '10-14', '1893479', '15', null, '2021-04-24 17:00:00', '2021-04-24 17:00:00', null, null, null, null, null, '0', null, '1950', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2574', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1131', '10-42', '2723602', '15', null, '2021-04-24 17:00:00', '2021-04-24 17:00:00', null, null, null, null, null, '0', null, '1949', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2573', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1132', '10-42', '2210960', '15', null, '2021-04-24 17:00:00', '2021-04-24 17:00:00', null, null, null, null, null, '0', null, '1948', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2572', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1133', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-24 17:00:00', '2021-04-24 17:00:00', null, null, null, null, null, '0', null, '1958', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2582', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1134', '10-14', '1893479', '15', null, '2021-04-24 18:00:00', '2021-04-24 18:00:01', null, null, null, null, null, '0', null, '1953', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2577', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1135', '10-42', '2210960', '15', null, '2021-04-24 18:00:00', '2021-04-24 18:00:01', null, null, null, null, null, '0', null, '1951', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2575', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1136', '10-42', '2723602', '15', null, '2021-04-24 18:00:00', '2021-04-24 18:00:01', null, null, null, null, null, '0', null, '1952', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2576', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1137', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-24 18:00:00', '2021-04-24 18:00:01', null, null, null, null, null, '0', null, '1959', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2583', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1138', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-24 19:00:00', '2021-04-24 19:00:01', null, null, null, null, null, '0', null, '1960', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2584', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1139', '10-42', '2795766', '15', null, '2021-04-24 20:00:00', '2021-04-24 20:00:01', null, null, null, null, null, '0', null, '1962', '10', null, '3', '0', '15', null, '', '2021-05-11 16:04:33', '2586', null, '田涛', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1140', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-24 20:00:00', '2021-04-24 20:00:01', null, null, null, null, null, '0', null, '1961', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2585', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1141', '10-42', '2723602', '15', null, '2021-04-25 09:00:00', '2021-04-25 09:00:01', null, null, null, null, null, '0', null, '1966', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:33', '2590', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1142', '10-42', '2723602', '15', null, '2021-04-25 09:00:00', '2021-04-25 09:00:01', null, null, null, null, null, '0', null, '1970', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2594', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1143', '10-42', '2210960', '15', null, '2021-04-25 09:00:00', '2021-04-25 09:00:01', null, null, null, null, null, '0', null, '1969', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2593', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1144', '10-14', '1893479', '15', null, '2021-04-25 09:00:00', '2021-04-25 09:00:01', null, null, null, null, null, '0', null, '1971', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2595', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1145', '10-14', '1893479', '15', null, '2021-04-25 09:00:00', '2021-04-25 09:00:01', null, null, null, null, null, '0', null, '1967', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:33', '2591', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1146', '10-14', '1893479', '15', null, '2021-04-25 10:00:00', '2021-04-25 10:00:00', null, null, null, null, null, '0', null, '1974', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2598', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1147', '10-42', '2723602', '15', null, '2021-04-25 10:00:00', '2021-04-25 10:00:00', null, null, null, null, null, '0', null, '1973', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2597', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1148', '10-42', '2210960', '15', null, '2021-04-25 10:00:00', '2021-04-25 10:00:00', null, null, null, null, null, '0', null, '1972', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2596', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1149', '10', '2723602', '15', 'A0001', '2021-04-25 10:12:47', '2021-04-25 10:12:54', '', null, null, null, null, '1', '', '1976', '10', 'A0001', '1', '120', '13', 'A0001多次', 'QR', '2021-05-11 16:04:33', '2600', '', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1150', '10', '2723602', '15', 'A0001', '2021-04-25 10:19:00', '2021-04-25 10:19:03', '', null, null, null, null, '0', '', '0', '0', null, '1', '0', '0', null, 'QR', '2021-05-11 16:04:33', '0', '', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1151', '10', '2723602', '15', 'A0001', '2021-04-25 10:25:26', '2021-04-25 10:25:28', '', null, null, null, null, '2', '', '0', '0', null, '1', '0', '0', null, 'QR', '2021-05-11 16:04:33', '0', '', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1152', '10', '2723602', '15', 'A0001', '2021-04-25 10:29:11', '2021-04-25 10:30:01', '', null, null, null, null, '2', '', '0', '0', null, '1', '0', '0', null, 'QR', '2021-05-11 16:04:33', '0', '', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1153', '10-42', '2210960', '15', null, '2021-04-25 11:00:00', '2021-04-25 11:00:01', null, null, null, null, null, '0', null, '1975', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2599', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1154', '10-14', '1893479', '15', null, '2021-04-25 11:00:00', '2021-04-25 11:00:01', null, null, null, null, null, '0', null, '1977', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2601', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1155', '10', '2723602', '15', 'A0002', '2021-04-25 11:06:05', '2021-04-25 11:06:07', '', null, null, null, null, '0', '', '0', '0', null, '1', '0', '0', null, 'OTHER', '2021-05-11 16:04:33', '0', '', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1156', '10-14', '1893479', '15', null, '2021-04-25 12:00:00', '2021-04-25 12:00:01', null, null, null, null, null, '0', null, '1980', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2604', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1157', '10-42', '2210960', '15', null, '2021-04-25 12:00:00', '2021-04-25 12:00:01', null, null, null, null, null, '0', null, '1978', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2602', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1158', '10-42', '2723602', '15', null, '2021-04-25 12:00:00', '2021-04-25 12:00:01', null, null, null, null, null, '0', null, '1979', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2603', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1159', '10-14', '1893479', '15', null, '2021-04-25 13:00:00', '2021-04-25 13:00:01', null, null, null, null, null, '0', null, '1983', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2607', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1160', '10-42', '2210960', '15', null, '2021-04-25 13:00:00', '2021-04-25 13:00:01', null, null, null, null, null, '0', null, '1981', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2605', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1161', '10-42', '2723602', '15', null, '2021-04-25 13:00:00', '2021-04-25 13:00:01', null, null, null, null, null, '0', null, '1982', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2606', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1162', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-25 13:00:00', '2021-04-25 13:00:01', null, null, null, null, null, '0', null, '1999', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2623', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1163', '10-42', '2210960', '15', null, '2021-04-25 14:00:00', '2021-04-25 14:00:00', null, null, null, null, null, '0', null, '1984', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2608', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1164', '10-14', '1893479', '15', null, '2021-04-25 14:00:00', '2021-04-25 14:00:00', null, null, null, null, null, '0', null, '1986', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2610', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1165', '10-42', '2723602', '15', null, '2021-04-25 14:00:00', '2021-04-25 14:00:00', null, null, null, null, null, '0', null, '1985', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2609', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1166', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-25 14:00:00', '2021-04-25 14:00:00', null, null, null, null, null, '0', null, '2000', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2624', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1167', '10-42', '2723602', '15', null, '2021-04-25 15:00:00', '2021-04-25 15:00:01', null, null, null, null, null, '0', null, '1988', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2612', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1168', '10-42', '2210960', '15', null, '2021-04-25 15:00:00', '2021-04-25 15:00:01', null, null, null, null, null, '0', null, '1987', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2611', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1169', '10-14', '1893479', '15', null, '2021-04-25 15:00:00', '2021-04-25 15:00:01', null, null, null, null, null, '0', null, '1989', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2613', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1170', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-25 15:00:00', '2021-04-25 15:00:01', null, null, null, null, null, '0', null, '2001', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2625', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1171', '10-42', '2210960', '15', null, '2021-04-25 16:00:00', '2021-04-25 16:00:00', null, null, null, null, null, '0', null, '1990', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2614', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1172', '10-42', '2723602', '15', null, '2021-04-25 16:00:00', '2021-04-25 16:00:00', null, null, null, null, null, '0', null, '1991', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2615', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1173', '10-14', '1893479', '15', null, '2021-04-25 16:00:00', '2021-04-25 16:00:00', null, null, null, null, null, '0', null, '1992', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2616', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1174', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-25 16:00:00', '2021-04-25 16:00:00', null, null, null, null, null, '0', null, '2002', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2626', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1175', '10-14', '1893479', '15', null, '2021-04-25 17:00:00', '2021-04-25 17:00:00', null, null, null, null, null, '0', null, '1995', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2619', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1176', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-25 17:00:00', '2021-04-25 17:00:00', null, null, null, null, null, '0', null, '2003', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2627', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1177', '10-42', '2210960', '15', null, '2021-04-25 17:00:00', '2021-04-25 17:00:00', null, null, null, null, null, '0', null, '1993', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2617', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1178', '10-42', '2723602', '15', null, '2021-04-25 17:00:00', '2021-04-25 17:00:00', null, null, null, null, null, '0', null, '1994', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2618', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1179', '10-14', '1893479', '15', null, '2021-04-25 18:00:00', '2021-04-25 18:00:01', null, null, null, null, null, '0', null, '1998', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2622', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1180', '10-42', '2723602', '15', null, '2021-04-25 18:00:00', '2021-04-25 18:00:01', null, null, null, null, null, '0', null, '1997', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2621', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1181', '10-42', '2210960', '15', null, '2021-04-25 18:00:00', '2021-04-25 18:00:01', null, null, null, null, null, '0', null, '1996', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2620', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1182', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-25 18:00:00', '2021-04-25 18:00:02', null, null, null, null, null, '0', null, '2004', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2628', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1183', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-25 19:00:00', '2021-04-25 19:00:01', null, null, null, null, null, '0', null, '2005', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2629', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1184', '10-42', '2795766', '15', null, '2021-04-25 20:00:00', '2021-04-25 20:00:00', null, null, null, null, null, '0', null, '2007', '10', null, '3', '0', '15', null, '', '2021-05-11 16:04:33', '2631', null, '田涛', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1185', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-25 20:00:00', '2021-04-25 20:00:00', null, null, null, null, null, '0', null, '2006', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2630', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1186', '10-42', '2210960', '15', null, '2021-04-26 09:00:00', '2021-04-26 09:00:01', null, null, null, null, null, '0', null, '2011', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2635', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1187', '10-14', '1893479', '15', null, '2021-04-26 09:00:00', '2021-04-26 09:00:01', null, null, null, null, null, '0', null, '2013', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2637', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1188', '10-14', '1893479', '15', null, '2021-04-26 09:00:00', '2021-04-26 09:00:01', null, null, null, null, null, '0', null, '2009', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:33', '2633', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1189', '10-42', '2723602', '15', null, '2021-04-26 09:00:00', '2021-04-26 09:00:01', null, null, null, null, null, '0', null, '2012', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2636', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1190', '10-42', '2723602', '15', null, '2021-04-26 09:00:00', '2021-04-26 09:00:01', null, null, null, null, null, '0', null, '2008', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:33', '2632', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1191', '10-42', '3059845,3058148', '15', null, '2021-04-26 09:00:00', '2021-04-26 09:00:01', null, null, null, null, null, '0', null, '2050', '12', null, '3', '0', '18', null, '', '2021-05-11 16:04:33', '2674', null, 'xxz2,xxz', '1263370637087387649,1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1192', '10-14', '1893479', '15', null, '2021-04-26 10:00:00', '2021-04-26 10:00:01', null, null, null, null, null, '0', null, '2016', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2640', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1193', '10-42', '2723602', '15', null, '2021-04-26 10:00:00', '2021-04-26 10:00:01', null, null, null, null, null, '0', null, '2015', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2639', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1194', '10-42', '2210960', '15', null, '2021-04-26 10:00:00', '2021-04-26 10:00:01', null, null, null, null, null, '0', null, '2014', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2638', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1195', '10-42', '2210960', '15', null, '2021-04-26 11:00:00', '2021-04-26 11:00:00', null, null, null, null, null, '0', null, '2017', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2641', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1196', '10-14', '1893479', '15', null, '2021-04-26 11:00:00', '2021-04-26 11:00:00', null, null, null, null, null, '0', null, '2019', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2643', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1197', '10-42', '2723602', '15', null, '2021-04-26 11:00:00', '2021-04-26 11:00:00', null, null, null, null, null, '0', null, '2018', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2642', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1198', '10-42', '2723602', '15', null, '2021-04-26 12:00:00', '2021-04-26 12:00:00', null, null, null, null, null, '0', null, '2021', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2645', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1199', '10-42', '2210960', '15', null, '2021-04-26 12:00:00', '2021-04-26 12:00:00', null, null, null, null, null, '0', null, '2020', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2644', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1200', '10-14', '1893479', '15', null, '2021-04-26 12:00:00', '2021-04-26 12:00:00', null, null, null, null, null, '0', null, '2022', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2646', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1201', '10-14', '1893479', '15', null, '2021-04-26 13:00:00', '2021-04-26 13:00:00', null, null, null, null, null, '0', null, '2025', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2649', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1202', '10-42', '2210960', '15', null, '2021-04-26 13:00:00', '2021-04-26 13:00:01', null, null, null, null, null, '0', null, '2023', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2647', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1203', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-26 13:00:00', '2021-04-26 13:00:01', null, null, null, null, null, '0', null, '2041', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2665', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1204', '10-42', '2723602', '15', null, '2021-04-26 13:00:00', '2021-04-26 13:00:01', null, null, null, null, null, '0', null, '2024', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2648', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1205', '10-42, 10-14', '2723602,2064235,2083389', '15', null, '2021-04-26 14:00:00', '2021-04-26 14:00:00', null, null, null, null, null, '0', null, '2042', '10', null, '3', '0', '14', null, '', '2021-05-11 16:04:33', '2666', null, '吴俊凯5,吴江,宁天庆', '1263370637087387649,1232939516555915265,-1', '信息化部,安全保障部');
INSERT INTO `p_check` VALUES ('1206', '10-42', '2210960', '15', null, '2021-04-26 14:00:00', '2021-04-26 14:00:00', null, null, null, null, null, '0', null, '2026', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2650', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1207', '10-14', '1893479', '15', null, '2021-04-26 14:00:00', '2021-04-26 14:00:00', null, null, null, null, null, '0', null, '2028', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2652', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1208', '10-42', '2723602', '15', null, '2021-04-26 14:00:00', '2021-04-26 14:00:00', null, null, null, null, null, '0', null, '2027', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2651', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1209', '10-14', '1893479', '15', null, '2021-04-27 09:00:00', '2021-04-27 09:00:01', null, null, null, null, null, '0', null, '2056', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2685', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1210', '10-14', '1893479', '15', null, '2021-04-27 09:00:00', '2021-04-27 09:00:01', null, null, null, null, null, '0', null, '2056', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2686', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1211', '10-42', '2723602', '15', null, '2021-04-27 09:00:00', '2021-04-27 09:00:01', null, null, null, null, null, '0', null, '2051', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:33', '2675', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1212', '10-42', '2723602', '15', null, '2021-04-27 09:00:00', '2021-04-27 09:00:01', null, null, null, null, null, '0', null, '2055', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2683', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1213', '10-42', '2723602', '15', null, '2021-04-27 09:00:00', '2021-04-27 09:00:01', null, null, null, null, null, '0', null, '2051', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:33', '2676', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1214', '10-42', '2723602', '15', null, '2021-04-27 09:00:00', '2021-04-27 09:00:01', null, null, null, null, null, '0', null, '2055', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2684', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1215', '10-42', '2723602', '15', null, '2021-04-27 10:00:00', '2021-04-27 10:00:00', null, null, null, null, null, '0', null, '2058', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2689', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1216', '10-42', '2210960', '15', null, '2021-04-27 10:00:00', '2021-04-27 10:00:00', null, null, null, null, null, '0', null, '2057', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2687', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1217', '10-14', '1893479', '15', null, '2021-04-27 10:00:00', '2021-04-27 10:00:00', null, null, null, null, null, '0', null, '2059', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2691', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1218', '10-42', '2723602', '15', null, '2021-04-27 10:00:00', '2021-04-27 10:00:00', null, null, null, null, null, '0', null, '2058', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2690', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1219', '10-42', '2210960', '15', null, '2021-04-27 10:00:00', '2021-04-27 10:00:00', null, null, null, null, null, '0', null, '2057', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2688', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1220', '10-14', '1893479', '15', null, '2021-04-27 10:00:00', '2021-04-27 10:00:01', null, null, null, null, null, '0', null, '2059', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2692', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1221', '10-42', '2210960', '15', null, '2021-04-27 11:00:00', '2021-04-27 11:00:01', null, null, null, null, null, '0', null, '2060', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2693', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1222', '10-14', '1893479', '15', null, '2021-04-27 11:00:00', '2021-04-27 11:00:01', null, null, null, null, null, '0', null, '2062', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2697', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1223', '10-42', '2723602', '15', null, '2021-04-27 11:00:00', '2021-04-27 11:00:01', null, null, null, null, null, '0', null, '2061', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2695', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1224', '10-42', '2210960', '15', null, '2021-04-27 11:00:00', '2021-04-27 11:00:01', null, null, null, null, null, '0', null, '2060', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2694', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1225', '10-14', '1893479', '15', null, '2021-04-27 11:00:00', '2021-04-27 11:00:01', null, null, null, null, null, '0', null, '2062', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2698', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1226', '10-42', '2723602', '15', null, '2021-04-27 11:00:00', '2021-04-27 11:00:01', null, null, null, null, null, '0', null, '2061', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2696', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1227', '10-42', '2210960', '15', null, '2021-04-27 14:05:00', '2021-04-27 14:10:32', null, null, null, null, null, '0', null, '2093', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2759', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1228', '10-42', '2210960', '15', null, '2021-04-27 14:05:00', '2021-04-27 14:10:32', null, null, null, null, null, '0', null, '2093', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2760', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1229', '10-42', '2723602', '15', null, '2021-04-27 14:05:00', '2021-04-27 14:10:32', null, null, null, null, null, '0', null, '2094', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2761', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1230', '10-42', '2723602', '15', null, '2021-04-27 14:05:00', '2021-04-27 14:10:32', null, null, null, null, null, '0', null, '2094', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2762', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1231', '10-14', '1893479', '15', null, '2021-04-27 14:05:00', '2021-04-27 14:10:33', null, null, null, null, null, '0', null, '2095', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2763', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1232', '10-14', '1893479', '15', null, '2021-04-27 14:05:00', '2021-04-27 14:10:33', null, null, null, null, null, '0', null, '2095', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2764', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1233', '10-42', '2723602', '15', null, '2021-04-27 14:10:00', '2021-04-27 14:10:33', null, null, null, null, null, '0', null, '2097', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2767', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1234', '10-42', '2723602', '15', null, '2021-04-27 14:10:00', '2021-04-27 14:10:33', null, null, null, null, null, '0', null, '2097', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2768', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1235', '10-14', '1893479', '15', null, '2021-04-27 14:10:00', '2021-04-27 14:10:34', null, null, null, null, null, '0', null, '2098', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2769', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1236', '10-14', '1893479', '15', null, '2021-04-27 14:10:00', '2021-04-27 14:10:34', null, null, null, null, null, '0', null, '2098', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2770', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1237', '10-14', '1893479', '15', null, '2021-04-27 14:15:00', '2021-04-27 14:15:45', null, null, null, null, null, '0', null, '2101', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2775', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1238', '10-14', '1893479', '15', null, '2021-04-27 14:15:00', '2021-04-27 14:15:57', null, null, null, null, null, '0', null, '2101', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2776', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1239', '10-42', '2210960', '15', null, '2021-04-27 14:15:00', '2021-04-27 14:16:13', null, null, null, null, null, '0', null, '2099', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2771', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1240', '10-42', '2210960', '15', null, '2021-04-27 14:15:00', '2021-04-27 14:16:45', null, null, null, null, null, '0', null, '2099', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2772', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1241', '10-42', '2723602', '15', null, '2021-04-27 14:20:00', '2021-04-27 14:20:51', null, null, null, null, null, '0', null, '2103', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2779', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1242', '10-42', '2723602', '15', null, '2021-04-27 14:20:00', '2021-04-27 14:20:51', null, null, null, null, null, '0', null, '2103', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2780', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1243', '10-14', '1893479', '15', null, '2021-04-27 14:25:00', '2021-04-27 14:25:01', null, null, null, null, null, '0', null, '2107', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2787', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1244', '10-14', '1893479', '15', null, '2021-04-27 14:25:00', '2021-04-27 14:25:01', null, null, null, null, null, '0', null, '2107', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2788', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1245', '10-42', '2210960', '15', null, '2021-04-27 14:30:00', '2021-04-27 14:30:00', null, null, null, null, null, '0', null, '2108', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2789', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1246', '10-42', '2723602', '15', null, '2021-04-27 14:30:00', '2021-04-27 14:30:00', null, null, null, null, null, '0', null, '2109', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2791', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1247', '10-14', '1893479', '15', null, '2021-04-27 14:30:00', '2021-04-27 14:30:00', null, null, null, null, null, '0', null, '2110', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2793', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1248', '10-42', '2210960', '15', null, '2021-04-27 14:30:00', '2021-04-27 14:30:00', null, null, null, null, null, '0', null, '2108', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2790', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1249', '10-42', '2723602', '15', null, '2021-04-27 14:30:00', '2021-04-27 14:30:00', null, null, null, null, null, '0', null, '2109', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2792', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1250', '10-14', '1893479', '15', null, '2021-04-27 14:30:00', '2021-04-27 14:30:00', null, null, null, null, null, '0', null, '2110', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2794', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1251', '10-14', '1893479', '15', null, '2021-04-27 14:35:00', '2021-04-27 14:35:00', null, null, null, null, null, '0', null, '2113', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2799', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1252', '10-42', '2723602', '15', null, '2021-04-27 14:35:00', '2021-04-27 14:35:00', null, null, null, null, null, '0', null, '2112', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2797', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1253', '10-42', '2210960', '15', null, '2021-04-27 14:35:00', '2021-04-27 14:35:00', null, null, null, null, null, '0', null, '2111', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2795', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1254', '10-14', '1893479', '15', null, '2021-04-27 14:35:00', '2021-04-27 14:35:00', null, null, null, null, null, '0', null, '2113', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2800', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1255', '10-42', '2723602', '15', null, '2021-04-27 14:35:00', '2021-04-27 14:35:00', null, null, null, null, null, '0', null, '2112', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2798', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1256', '10-42', '2210960', '15', null, '2021-04-27 14:35:00', '2021-04-27 14:35:00', null, null, null, null, null, '0', null, '2111', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2796', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1257', '10-42', '2723602', '15', null, '2021-04-27 14:40:00', '2021-04-27 14:40:00', null, null, null, null, null, '0', null, '2115', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:33', '2803', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1258', '10-42', '2210960', '15', null, '2021-04-27 14:40:00', '2021-04-27 14:40:00', null, null, null, null, null, '0', null, '2114', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2801', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1259', '10-14', '1893479', '15', null, '2021-04-27 14:40:00', '2021-04-27 14:40:00', null, null, null, null, null, '0', null, '2116', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2805', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1260', '10-42', '2210960', '15', null, '2021-04-27 14:40:00', '2021-04-27 14:40:00', null, null, null, null, null, '0', null, '2114', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2802', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1261', '10-42', '2723602', '15', null, '2021-04-27 14:40:00', '2021-04-27 14:40:00', null, null, null, null, null, '0', null, '2115', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2804', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1262', '10-14', '1893479', '15', null, '2021-04-27 14:40:00', '2021-04-27 14:40:00', null, null, null, null, null, '0', null, '2116', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2806', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1263', '10-14', '1893479', '15', null, '2021-04-27 14:45:00', '2021-04-27 14:45:00', null, null, null, null, null, '0', null, '2119', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2811', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1264', '10-42', '2723602', '15', null, '2021-04-27 14:45:00', '2021-04-27 14:45:00', null, null, null, null, null, '0', null, '2118', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2809', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1265', '10-42', '2210960', '15', null, '2021-04-27 14:45:00', '2021-04-27 14:45:00', null, null, null, null, null, '0', null, '2117', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2807', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1266', '10-14', '1893479', '15', null, '2021-04-27 14:45:00', '2021-04-27 14:45:00', null, null, null, null, null, '0', null, '2119', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2812', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1267', '10-42', '2723602', '15', null, '2021-04-27 14:45:00', '2021-04-27 14:45:00', null, null, null, null, null, '0', null, '2118', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2810', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1268', '10-42', '2210960', '15', null, '2021-04-27 14:45:00', '2021-04-27 14:45:01', null, null, null, null, null, '0', null, '2117', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2808', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1269', '10-14', '1893479', '15', null, '2021-04-27 14:50:00', '2021-04-27 14:50:01', null, null, null, null, null, '0', null, '2122', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2817', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1270', '10-14', '1893479', '15', null, '2021-04-27 14:50:00', '2021-04-27 14:50:01', null, null, null, null, null, '0', null, '2122', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2818', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1271', '10-42', '2210960', '15', null, '2021-04-27 14:50:00', '2021-04-27 14:50:01', null, null, null, null, null, '0', null, '2120', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2813', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1272', '10-42', '2723602', '15', null, '2021-04-27 14:50:00', '2021-04-27 14:50:01', null, null, null, null, null, '0', null, '2121', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2815', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1273', '10-42', '2210960', '15', null, '2021-04-27 14:50:00', '2021-04-27 14:50:01', null, null, null, null, null, '0', null, '2120', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2814', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1274', '10-42', '2723602', '15', null, '2021-04-27 14:50:00', '2021-04-27 14:50:01', null, null, null, null, null, '0', null, '2121', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2816', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1275', '10-42', '2210960', '15', null, '2021-04-27 14:55:00', '2021-04-27 14:55:00', null, null, null, null, null, '0', null, '2123', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2819', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1276', '10-14', '1893479', '15', null, '2021-04-27 14:55:00', '2021-04-27 14:55:00', null, null, null, null, null, '0', null, '2125', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2823', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1277', '10-42', '2723602', '15', null, '2021-04-27 14:55:00', '2021-04-27 14:55:00', null, null, null, null, null, '0', null, '2124', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2821', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1278', '10-42', '2210960', '15', null, '2021-04-27 14:55:00', '2021-04-27 14:55:00', null, null, null, null, null, '0', null, '2123', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2820', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1279', '10-14', '1893479', '15', null, '2021-04-27 14:55:00', '2021-04-27 14:55:00', null, null, null, null, null, '0', null, '2125', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2824', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1280', '10-42', '2723602', '15', null, '2021-04-27 14:55:00', '2021-04-27 14:55:00', null, null, null, null, null, '0', null, '2124', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2822', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1281', '10-42', '2210960', '15', null, '2021-04-27 15:00:00', '2021-04-27 15:00:01', null, null, null, null, null, '0', null, '2126', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2825', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1282', '10-42', '2723602', '15', null, '2021-04-27 15:00:00', '2021-04-27 15:00:01', null, null, null, null, null, '0', null, '2127', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2827', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1283', '10-42', '2210960', '15', null, '2021-04-27 15:00:00', '2021-04-27 15:00:01', null, null, null, null, null, '0', null, '2126', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2826', null, '郑家文', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1284', '10-14', '1893479', '15', null, '2021-04-27 15:00:00', '2021-04-27 15:00:01', null, null, null, null, null, '0', null, '2128', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2829', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1285', '10-42', '2723602', '15', null, '2021-04-27 15:00:00', '2021-04-27 15:00:01', null, null, null, null, null, '0', null, '2127', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2828', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1286', '10-14', '1893479', '15', null, '2021-04-27 15:00:00', '2021-04-27 15:00:01', null, null, null, null, null, '0', null, '2128', '10', null, '3', '0', '13', null, '', '2021-05-11 16:04:34', '2830', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1287', '10-42', '2723602', '15', null, '2021-04-28 09:00:00', '2021-04-28 09:00:00', null, null, null, null, null, '0', null, '2129', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:34', '2831', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1288', '10-14', '1893479', '15', null, '2021-04-28 09:00:00', '2021-04-28 09:00:00', null, null, null, null, null, '0', null, '2130', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:34', '2833', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1289', '10-42', '2723602', '15', null, '2021-04-28 09:00:00', '2021-04-28 09:00:00', null, null, null, null, null, '0', null, '2129', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:34', '2832', null, '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1290', '10-14', '1893479', '15', null, '2021-04-28 09:00:00', '2021-04-28 09:00:00', null, null, null, null, null, '0', null, '2130', '10', null, '3', '0', '12', null, '', '2021-05-11 16:04:34', '2834', null, '卢阳', '1232939516555915265', '信息化部');
INSERT INTO `p_check` VALUES ('1291', '10', '2723602', '15', 'A0002', '2021-05-06 14:04:18', '2021-05-06 14:04:37', '', null, null, null, null, '0', '', '0', '0', null, '1', '0', '0', null, 'QR', '2021-05-11 16:04:34', '0', '', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1292', '10', '2723602', '15', 'A0506', '2021-05-06 14:06:55', '2021-05-06 14:06:56', '空库头盔-shg-A005=;空库头盔-shg-A001=;空库头盔-shg-A002=B;', null, null, null, null, '0', '', '0', '0', null, '2', '0', '0', null, 'QR', '2021-05-11 16:04:34', '0', '空库头盔-shg', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1293', '10', '2723602', '15', 'A0506', '2021-05-06 16:28:02', '2021-05-06 16:28:04', '空库头盔-shg-A005=;', null, null, null, null, '1', '', '2289', '13', '11', '2', '0', '19', 'A0506', 'QR', '2021-05-11 16:04:34', '3135', '空库头盔-shg', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1294', '10', '2723602', '15', 'A0506', '2021-05-06 16:44:20', '2021-05-06 16:44:19', '空库头盔-shg-A005=;', null, null, null, null, '1', '', '2290', '13', '11', '2', '0', '19', 'A0506', 'QR', '2021-05-11 16:04:34', '3136', '空库头盔-shg', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1295', '10', '2723602', '15', 'A050801', '2021-05-08 16:47:10', '2021-05-08 16:47:13', 'H消防头盔-标题1111=选择2;', null, null, null, null, '1', '', '0', '0', null, '2', '0', '0', null, 'QR', '2021-05-11 16:04:34', '0', 'H消防头盔', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1296', '10', '2723602', '15', 'A050801', '2021-05-08 17:56:03', '2021-05-08 17:56:58', 'H消防头盔-标题1111=选择2;', null, null, null, null, '4', '', '0', '0', null, '2', '0', '0', null, 'QR', '2021-05-11 16:04:34', '0', 'H消防头盔', '吴俊凯5', '1263370637087387649', '安全保障部');
INSERT INTO `p_check` VALUES ('1297', '10', '2201454', '15', 'A0002', '2021-05-11 14:27:11', '2021-05-11 14:27:02', '', null, null, null, null, '4', '', '0', '0', null, '1', '0', '0', null, 'OTHER', '2021-05-11 16:04:34', '0', '', '翟鹏鹏', '1308950460886958081', '安全一部');
INSERT INTO `p_check` VALUES ('1298', '10', '2201454', '15', 'A0002', '2021-05-11 14:29:38', '2021-05-11 14:29:29', '', null, null, null, null, '0', '', '0', '0', null, '1', '0', '0', null, 'OTHER', '2021-05-11 16:04:34', '0', '', '翟鹏鹏', '1308950460886958081', '安全一部');
INSERT INTO `p_check` VALUES ('1299', '10', '2201454', '15', 'A0002', '2021-05-11 14:30:17', '2021-05-11 14:30:07', '', null, null, null, null, '0', '', '0', '0', null, '1', '0', '0', null, 'OTHER', '2021-05-11 16:04:34', '0', '', '翟鹏鹏', '1308950460886958081', '安全一部');

-- ----------------------------
-- Table structure for p_check_input
-- ----------------------------
DROP TABLE IF EXISTS `p_check_input`;
CREATE TABLE `p_check_input` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '巡检记录检查项id',
  `org_code` varchar(100) NOT NULL COMMENT '权限系统org code',
  `check_id` bigint(20) NOT NULL COMMENT '巡检记录id',
  `input_id` bigint(20) NOT NULL COMMENT '检查项id',
  `order_no` int(11) NOT NULL COMMENT '序号',
  `input_value` varchar(1000) DEFAULT NULL COMMENT '输入值',
  `is_ok` varchar(6) NOT NULL COMMENT '是否合格',
  `score` int(11) NOT NULL COMMENT '评分',
  `route_point_item_id` bigint(20) DEFAULT NULL COMMENT '巡检点检查项id',
  `remark` varchar(500) DEFAULT NULL,
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `point_classify_id` bigint(20) DEFAULT NULL COMMENT '检查点扩展分类id',
  `point_classify_name` varchar(100) DEFAULT NULL COMMENT '检查点扩展分类名称',
  `input_name` varchar(1000) DEFAULT NULL COMMENT '检查项名称',
  `danger_handle_state` tinyint(4) DEFAULT NULL COMMENT '隐患处理状态 0：处理中；1：处理完成',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `check_id` (`check_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_check_input
-- ----------------------------

-- ----------------------------
-- Table structure for p_check_shot
-- ----------------------------
DROP TABLE IF EXISTS `p_check_shot`;
CREATE TABLE `p_check_shot` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '记录照片编号',
  `org_code` varchar(100) NOT NULL COMMENT '权限系统org code',
  `check_id` bigint(20) NOT NULL COMMENT '巡检记录id',
  `check_input_id` bigint(20) DEFAULT NULL,
  `shot_type` varchar(4) NOT NULL COMMENT '拍照类型',
  `photo_data` text COMMENT '照片内容',
  `point_name` varchar(100) DEFAULT NULL COMMENT '拍照点名称',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `classify_id` bigint(20) DEFAULT NULL COMMENT '扩展分类id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_check_shot
-- ----------------------------

-- ----------------------------
-- Table structure for p_config
-- ----------------------------
DROP TABLE IF EXISTS `p_config`;
CREATE TABLE `p_config` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '配置接口id',
  `des` varchar(50) DEFAULT NULL COMMENT '描述',
  `name` varchar(100) NOT NULL COMMENT '名称',
  `attribute` varchar(500) NOT NULL COMMENT '属性',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_config
-- ----------------------------
INSERT INTO `p_config` VALUES ('2', '主题颜色', 'theme', 'blue', '2019-07-10 00:00:00');
INSERT INTO `p_config` VALUES ('3', 'logo地址', 'logo', 'http://', '2019-07-10 00:00:00');
INSERT INTO `p_config` VALUES ('4', '最新修改时间', 'timestamp', '1559178441', '2019-07-10 00:00:00');
INSERT INTO `p_config` VALUES ('5', '权限服务器地址', 'securityAddress', 'http://198.120.112.182:8800', '2019-07-10 00:00:00');
INSERT INTO `p_config` VALUES ('6', '业务服务地址', 'businessAddress', 'http://198.120.112.182:8082/', '2019-07-10 00:00:00');
INSERT INTO `p_config` VALUES ('7', '升级地址', 'updateAddress', 'http://198.120.112.182:8080/apk/version.json', '2019-07-10 00:00:00');

-- ----------------------------
-- Table structure for p_input_item
-- ----------------------------
DROP TABLE IF EXISTS `p_input_item`;
CREATE TABLE `p_input_item` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `org_code` varchar(100) NOT NULL COMMENT '机构编码',
  `name` varchar(200) DEFAULT NULL COMMENT '检查项名称',
  `order_no` int(11) DEFAULT NULL COMMENT '排序字段',
  `item_type` varchar(50) NOT NULL COMMENT '检查项类型:文本,选择,数字',
  `is_must` varchar(2) DEFAULT NULL COMMENT '是否必填',
  `is_score` varchar(2) DEFAULT NULL COMMENT '是否评分',
  `default_value` varchar(100) DEFAULT NULL COMMENT '默认值',
  `is_multiline` varchar(2) DEFAULT NULL COMMENT '是否执行多行输入',
  `catalog_id` bigint(20) DEFAULT NULL COMMENT '类型',
  `input_json` longtext,
  `data_json` longtext COMMENT '检查说明',
  `remark` longtext COMMENT '备注',
  `picture_json` longtext COMMENT '拍照配置',
  `create_by` varchar(255) DEFAULT NULL COMMENT '创建者',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `is_delete` bit(1) DEFAULT b'0' COMMENT '是否删除：0表示未删除，1表示已删除',
  `level` varchar(10) DEFAULT NULL COMMENT '巡检项等级1-5',
  `item_no` varchar(100) NOT NULL COMMENT '检查项编号',
  `original_id` varchar(50) DEFAULT NULL COMMENT '原始字段',
  `basis_json` text COMMENT '标准依据',
  `risk_desc` varchar(500) DEFAULT '' COMMENT '风险描述',
  `input_type` int(10) DEFAULT NULL COMMENT '0.表示手动录入，1.表示规则同步',
  `input_classify` varchar(255) DEFAULT NULL COMMENT '检查点分类',
  `equipment_name` varchar(255) DEFAULT NULL COMMENT '装备定义名称',
  `title` varchar(255) DEFAULT NULL COMMENT '内容',
  `unit` varchar(255) DEFAULT NULL COMMENT '数字项默认值单位',
  `check_method` varchar(255) DEFAULT NULL COMMENT '检查方法',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=255 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_input_item
-- ----------------------------
INSERT INTO `p_input_item` VALUES ('243', '10', '火灾报警主机主电源和备用电源自动切换', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"是\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[{\"isMust\":\"否\",\"name\":\"火灾报警主机电源\",\"orderNo\":0}]', '3024170', '2021-04-26 10:45:38', '\0', '', 'QYZDJCX0002', null, null, '', '0', 'LOAD', null, null, null, '主电切断时备电自动投入运行主电恢复时能从备电源自动转入主电状态主、备电源指示灯显示正常 ');
INSERT INTO `p_input_item` VALUES ('244', '10', '火灾报警主机电源标志检查', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"是\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[]', '3024170', '2021-04-26 10:39:37', '\0', '', 'QYZDJCX0001', null, null, '', '0', '外观检查', null, null, null, '主电源有明显的标识');
INSERT INTO `p_input_item` VALUES ('245', '10', '火灾报警主机备用电源充放电试验 ', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[]', '3024170', '2021-04-26 10:44:55', '\0', '', 'QYZDJCX0003', null, null, '', '0', 'LOAD', null, null, null, '备用电源充放电功能正常');
INSERT INTO `p_input_item` VALUES ('246', '10', '火灾报警主机外观检查 ', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[]', '3024170', '2021-04-26 10:47:22', '\0', '', 'QYZDJCX0004', null, null, '', '0', '外观检查', null, null, null, '无锈蚀及明显机械损伤铭牌标志清晰组 件完整、牢固各指示灯显示正常壳体接 地可靠');
INSERT INTO `p_input_item` VALUES ('247', '10', '火灾报警主机自检功能测试', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[]', '3024170', '2021-04-26 10:50:36', '\0', '', 'QYZDJCX0005', null, null, '', '0', '功能测试', null, null, null, '按下自检键能对面板上所有的指示灯、显 示器和音响器件进行功能自检。自检期间 如非自检回路有火灾报');
INSERT INTO `p_input_item` VALUES ('248', '10', '火灾报警主机故障、报警信号上传功能测试 ', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[]', '3024170', '2021-04-26 10:52:54', '\0', '', 'QYZDJCX0006', null, null, '', '0', '功能测试', null, null, null, '触发“装置故障”“火灾报警”两个信号应能向本地后台、调度端正确上传运维人 员配合核对');
INSERT INTO `p_input_item` VALUES ('249', '10', '火灾报警主机消音、复位功能测试', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[]', '3024170', '2021-04-26 10:55:47', '\0', '', 'QYZDJCX0007', null, null, '', '0', '功能测试', null, null, null, '主机接到报警信号后按下消音键应能消除声信号。对应显示灯应保持常亮按下复位 键后应能复位 ');
INSERT INTO `p_input_item` VALUES ('250', '10', '火灾报警主机火灾记忆、打印功能测试 ', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[]', '3024170', '2021-04-26 10:57:51', '\0', '', 'QYZDJCX0008', null, null, '', '0', '功能测试', null, null, null, '查看报警控制器报警计时装置情况应能打印出月、日、时、分等信息打印机应正常工作打印纸应充足不足');
INSERT INTO `p_input_item` VALUES ('251', '10', '火灾报警主机主机时间 ', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[]', '3024170', '2021-04-26 11:02:19', '\0', '', 'QYZDJCX0009', null, null, '', '0', 'LOAD', null, null, null, '主机时间正确');
INSERT INTO `p_input_item` VALUES ('252', '10', '火灾显示盘显示功能测试 ', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[]', '3024170', '2021-04-26 11:26:42', '\0', '', 'QYZDJCX0010', null, null, '', '0', '功能测试', null, null, null, '火灾显示盘应能接收火灾报警控制器的火灾报警信号、主电源断电、短路及其它故障报警信号发出声、光报警信');
INSERT INTO `p_input_item` VALUES ('253', '10', '非消防电源联动', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[]', '3024170', '2021-04-26 11:28:45', '\0', '', 'QYZDJCX0011', null, null, '', '0', 'LOAD', null, null, null, '确认火灾后能切断有关部位非消防电源并接通警报装置、应急照明和疏散指示灯 ');
INSERT INTO `p_input_item` VALUES ('254', '10', '控制功能及反馈', '0', '选择', '否', '否', null, '否', '0', null, '[{\"score\":0,\"name\":\"合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":0},{\"score\":0,\"name\":\"不合格\",\"isOk\":\"否\",\"isChecked\":\"否\",\"orderNo\":1}]', '', '[]', '3024170', '2021-04-26 11:41:35', '\0', '', 'QYZDJCX0012', null, null, '', '0', 'LOAD', null, null, null, '除自动控制外，还能手动控制消防水泵防排烟风机的启停，并接受反馈信号');

-- ----------------------------
-- Table structure for p_latent_danger
-- ----------------------------
DROP TABLE IF EXISTS `p_latent_danger`;
CREATE TABLE `p_latent_danger` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键自增',
  `business_key` varchar(255) NOT NULL COMMENT '业务唯一标识',
  `org_code` varchar(255) DEFAULT NULL COMMENT '公司',
  `danger_name` varchar(500) NOT NULL COMMENT '隐患名称',
  `current_flow_record_id` bigint(20) DEFAULT NULL COMMENT '当前工作流记录编号',
  `instance_id` varchar(50) DEFAULT NULL COMMENT '工作流实例编号',
  `danger_level` tinyint(4) NOT NULL DEFAULT '1' COMMENT '隐患等级（1：一般隐患；2：重大隐患；0：安全问题）',
  `danger_position` varchar(255) DEFAULT NULL COMMENT '隐患地点',
  `danger_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '隐患类型（1：无码无计划隐患；2：巡检隐患；3：有码无计划隐患；4：随手拍）',
  `remark` text COMMENT '备注',
  `overtime_state` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否逾期（0：否；1：是）',
  `reform_type` tinyint(4) DEFAULT NULL COMMENT '整改类型（1：常规整改；2：安措计划；3：延期治理）',
  `reform_limit_date` datetime DEFAULT NULL COMMENT '整改限制时间',
  `reform_json` text COMMENT '整改对象',
  `danger_state` tinyint(4) NOT NULL DEFAULT '1' COMMENT '隐患状态（1：待评审；2：待治理；3：安措计划中；4：待验证；5：治理完毕；6：已撤销；7：延期治理中；8：延期治理待车间部门审核；9：延期治理待公司审核',
  `discoverer_user_id` varchar(255) NOT NULL COMMENT '发现人',
  `discoverer_department_id` varchar(255) DEFAULT NULL COMMENT '发现人部门编号',
  `photo_urls` text COMMENT '图片',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否删除（0：否；1：是）',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '记录创建时间',
  `update_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '记录修改时间',
  `delay_limit_date` datetime DEFAULT NULL COMMENT '延期治理时间',
  `problem_description` varchar(500) DEFAULT NULL COMMENT '问题描述',
  `reason_analysis` varchar(500) DEFAULT NULL COMMENT '原因分析',
  `infer_other_things` varchar(500) DEFAULT NULL COMMENT '举一反三',
  `check_input_id` bigint(20) DEFAULT NULL COMMENT '检查记录创建隐患对应check_input_id',
  `structure_id` bigint(20) DEFAULT NULL COMMENT '建筑ID',
  `structure_name` varchar(255) DEFAULT NULL COMMENT '建筑名称',
  `instance_key` varchar(255) DEFAULT NULL COMMENT '流程实例key',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='隐患表';

-- ----------------------------
-- Records of p_latent_danger
-- ----------------------------

-- ----------------------------
-- Table structure for p_latent_danger_flow_record
-- ----------------------------
DROP TABLE IF EXISTS `p_latent_danger_flow_record`;
CREATE TABLE `p_latent_danger_flow_record` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键自增',
  `danger_id` bigint(20) NOT NULL COMMENT '隐患编号',
  `action_flag` varchar(50) NOT NULL COMMENT '执行标志',
  `flow_task_name` varchar(255) DEFAULT NULL COMMENT '当前节点名称',
  `flow_task_user_ids` text COMMENT '当前节点可执行人（多个逗号分开）',
  `flow_task_id` varchar(255) DEFAULT NULL COMMENT '当前节点编号',
  `excute_state` tinyint(4) NOT NULL DEFAULT '1' COMMENT '执行状态（1：未执行；2：通过；3：驳回）',
  `excute_user_id` varchar(255) DEFAULT NULL COMMENT '执行人',
  `excute_department_id` varchar(255) DEFAULT NULL COMMENT '执行部门编号',
  `excute_result` varchar(255) DEFAULT NULL COMMENT '执行结果',
  `remark` text COMMENT '备注',
  `flow_json` text COMMENT '上传数据',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否删除（0：否；1：是）',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '记录创建时间',
  `update_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '记录修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='隐患工作流记录表';

-- ----------------------------
-- Records of p_latent_danger_flow_record
-- ----------------------------

-- ----------------------------
-- Table structure for p_latent_danger_patrol
-- ----------------------------
DROP TABLE IF EXISTS `p_latent_danger_patrol`;
CREATE TABLE `p_latent_danger_patrol` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键自增',
  `latent_danger_id` bigint(20) DEFAULT NULL COMMENT '隐患编号',
  `point_classify_id` bigint(20) DEFAULT NULL COMMENT '巡检项分类编号',
  `check_id` bigint(20) DEFAULT NULL COMMENT '检查记录编号',
  `item_id` bigint(20) DEFAULT NULL COMMENT '巡检项编号',
  `risk_factor_flow_id` varchar(255) DEFAULT NULL COMMENT '风险因素工作流编号',
  `point_id` bigint(20) DEFAULT NULL COMMENT '巡检点编号',
  `route_id` bigint(20) DEFAULT NULL COMMENT '巡检路线编号',
  `route_point_item_id` bigint(20) DEFAULT NULL COMMENT '路线、点、检查项关联编号',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否删除（0：否；1：是）',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '记录创建时间',
  `update_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '记录修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='隐患巡检关系表';

-- ----------------------------
-- Records of p_latent_danger_patrol
-- ----------------------------

-- ----------------------------
-- Table structure for p_latent_danger_photo
-- ----------------------------
DROP TABLE IF EXISTS `p_latent_danger_photo`;
CREATE TABLE `p_latent_danger_photo` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键自增',
  `biz_code` varchar(255) DEFAULT NULL COMMENT '类型编码',
  `url` varchar(500) DEFAULT NULL COMMENT '图片路径',
  `biz_id` bigint(20) DEFAULT NULL COMMENT '业务编号',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否删除（0：否；1：是）',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '记录创建时间',
  `update_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '记录修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `index_latent_danger_id` (`biz_id`) USING BTREE COMMENT '隐患编号索引'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='隐患图片';

-- ----------------------------
-- Records of p_latent_danger_photo
-- ----------------------------

-- ----------------------------
-- Table structure for p_measures
-- ----------------------------
DROP TABLE IF EXISTS `p_measures`;
CREATE TABLE `p_measures` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '管控措施编号',
  `level` varchar(10) DEFAULT NULL COMMENT '风险等级',
  `accident_type` text COMMENT '事故类型',
  `point_id` bigint(20) DEFAULT NULL COMMENT '风险点id',
  `update_by` varchar(255) DEFAULT NULL COMMENT '更新用户id',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `engineering` text COMMENT '工程措施',
  `management` text COMMENT '管理措施',
  `train` text COMMENT '培训教育',
  `protection` text COMMENT '个体防护',
  `disposal` text COMMENT '应急处置',
  `is_del` int(11) DEFAULT '0' COMMENT '是否删除',
  `risk_factors` text COMMENT '风险因素',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_measures
-- ----------------------------

-- ----------------------------
-- Table structure for p_msg
-- ----------------------------
DROP TABLE IF EXISTS `p_msg`;
CREATE TABLE `p_msg` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `org_code` varchar(100) NOT NULL COMMENT '公司orgCode',
  `title` varchar(255) NOT NULL COMMENT '消息标题',
  `body` text NOT NULL COMMENT '内容',
  `msg_type` varchar(255) NOT NULL COMMENT '消息类型',
  `status` int(4) DEFAULT NULL COMMENT '发送状态',
  `send_time` datetime DEFAULT NULL COMMENT '发送时间',
  `relation_id` bigint(20) DEFAULT NULL COMMENT '关联id',
  `is_immediately` bit(1) DEFAULT b'1' COMMENT '是否立即发送',
  `fixed_time` datetime DEFAULT NULL COMMENT '定点发送时间',
  `create_by` varchar(255) DEFAULT NULL COMMENT '创建者',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `is_read` bit(1) DEFAULT b'0' COMMENT '是否已读',
  `target_tel` varchar(500) DEFAULT NULL,
  `reciver_name` varchar(255) DEFAULT NULL COMMENT '接受人名称',
  `user_id` varchar(255) DEFAULT NULL COMMENT '接收人id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_msg
-- ----------------------------

-- ----------------------------
-- Table structure for p_msg_subscribe
-- ----------------------------
DROP TABLE IF EXISTS `p_msg_subscribe`;
CREATE TABLE `p_msg_subscribe` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `org_code` varchar(50) NOT NULL COMMENT '公司code',
  `user_id` varchar(255) NOT NULL COMMENT '用户ID',
  `msg_type` varchar(255) NOT NULL COMMENT '消息类型',
  `attribute1` varchar(255) DEFAULT NULL COMMENT '属性1',
  `attribute2` varchar(255) DEFAULT NULL COMMENT '属性2',
  `attribute3` varchar(255) DEFAULT NULL COMMENT '属性3',
  `attribute4` varchar(255) DEFAULT NULL COMMENT '属性4',
  `attribute5` varchar(255) DEFAULT NULL COMMENT '属性5',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_msg_subscribe
-- ----------------------------

-- ----------------------------
-- Table structure for p_plan
-- ----------------------------
DROP TABLE IF EXISTS `p_plan`;
CREATE TABLE `p_plan` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '计划编号',
  `name` varchar(100) NOT NULL COMMENT '计划名称',
  `org_code` varchar(100) NOT NULL COMMENT '公司Id',
  `dept_id` varchar(225) DEFAULT NULL COMMENT '部门id',
  `route_id` bigint(20) NOT NULL COMMENT '路线编号',
  `plan_type` varchar(50) NOT NULL COMMENT '计划类型：1-日，2-周，3-月，4-年',
  `is_fixed_date` varchar(2) NOT NULL COMMENT '是否固定巡检日期：0-否；1-是',
  `in_order` varchar(2) DEFAULT '0' COMMENT '是否必须按照顺序执行：0-否；1-是',
  `plan_begin` date DEFAULT NULL COMMENT '计划开始日期',
  `plan_end` date DEFAULT NULL COMMENT '计划结束日期',
  `day_rate` int(11) DEFAULT NULL COMMENT '每天频率：0-一次；1-多次',
  `day_time` time DEFAULT NULL COMMENT '开始时间（执行频率为一次时，使用）',
  `day_interval` int(11) DEFAULT NULL COMMENT '执行间隔（每天执行频率为多次时使用）',
  `day_interval_unit` varchar(50) DEFAULT NULL COMMENT '执行间隔单位：1-小时，2-分钟，3-秒',
  `day_begin` time DEFAULT NULL COMMENT '开始时间',
  `day_end` time DEFAULT NULL COMMENT '结束时间',
  `execute_interval` int(11) DEFAULT NULL COMMENT '执行间隔',
  `month_type` varchar(50) DEFAULT NULL COMMENT '月执行类型：1-第，2-在',
  `what_day` varchar(50) DEFAULT NULL COMMENT '哪一天',
  `what_week` int(11) DEFAULT NULL COMMENT '第几周',
  `week_day` int(11) DEFAULT NULL COMMENT '周几',
  `duration` int(11) DEFAULT NULL COMMENT '工作时长（分钟）',
  `user_id` varchar(500) DEFAULT NULL COMMENT '用户编号',
  `execute_rate` int(11) DEFAULT NULL COMMENT '执行频率（年计划使用）',
  `week_begin_num` int(11) DEFAULT NULL COMMENT '开始编号',
  `week_end_num` int(11) DEFAULT NULL COMMENT '结束编号',
  `min_space` int(11) DEFAULT NULL COMMENT '最少间隔',
  `is_score` varchar(2) DEFAULT NULL COMMENT '是否评分',
  `score_formula` varchar(512) DEFAULT NULL COMMENT '评分计算公式',
  `status` tinyint(4) DEFAULT '0' COMMENT '状态:0-正常；1-已停用',
  `error` bigint(10) DEFAULT '0' COMMENT '允许误差(分钟)',
  `next_gen_date` date DEFAULT NULL COMMENT '下次任务生成日期',
  `create_by` int(11) DEFAULT NULL COMMENT '创建者',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `last_upd_by` int(11) DEFAULT NULL COMMENT '最近更新者',
  `last_upd_time` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '最近更新时间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `remark1` varchar(255) DEFAULT NULL COMMENT '备注1',
  `remark2` varchar(255) DEFAULT NULL COMMENT '备注2',
  `first_flag` int(4) DEFAULT '0' COMMENT '初始状态标识：0-首次 1-其他',
  `is_delete` bit(1) DEFAULT b'0' COMMENT '是否删除：0表示未删除，1表示已删除',
  `original_id` varchar(50) DEFAULT NULL COMMENT '原始字段',
  `plan_task_id` bigint(20) DEFAULT '0' COMMENT '最新任务id',
  `is_single_execution` bit(1) DEFAULT b'0' COMMENT '是否单人执行:0多人执行；1单人执行',
  `user_dept` text COMMENT '冗余用户部门',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `idx_org_code_route_id` (`org_code`,`route_id`) USING BTREE,
  KEY `idx_is_stop_next_gen_date` (`status`,`next_gen_date`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of p_plan
-- ----------------------------
INSERT INTO `p_plan` VALUES ('12', 'A0001', '10', null, '10', '1', '1', '0', '2021-04-23', null, '0', '08:00:00', '1', '1', '08:00:00', '18:00:00', '1', '1', '1', '1', '1', '60', '2723602,1893479,1746069', '1', '1', '7', '0', '1', null, '0', '0', '2021-04-30', '2723602', '2021-04-29 22:00:00', null, '2021-04-29 22:00:00', '每1天的08:00执行。将从2021-04-23开始使用计划。', 'A0001', null, '1', '\0', null, '0', '', '2723602@1263370637087387649,1893479@1232939516555915265,1746069@-1');
INSERT INTO `p_plan` VALUES ('13', 'A0001多次', '10', null, '10', '1', '1', '0', '2021-04-23', null, '1', '08:00:00', '5', '2', '14:00:00', '15:00:00', '1', '1', '1', '1', '1', '5', '2210960,2723602,1893479', '1', '1', '7', '0', '1', null, '0', '0', '2021-04-30', '2723602', '2021-04-29 22:00:01', '2723602', '2021-04-29 22:00:01', '每1天在14:00和 15:00之间、每5分钟执行。将从2021-04-23开始使用计划。', 'A0001', null, '1', '\0', null, '0', '', '2210960@1263370637087387649,2723602@1263370637087387649,1893479@1232939516555915265');
INSERT INTO `p_plan` VALUES ('14', 'A0001多人', '10', null, '10', '1', '1', '0', '2021-04-23', null, '1', '08:00:00', '1', '1', '12:00:00', '20:00:00', '1', '1', '1', '1', '1', '60', '2723602,2064235,2083389', '1', '1', '7', '0', '1', null, '0', '0', '2021-04-30', '2723602', '2021-04-29 22:00:01', '2723602', '2021-04-29 22:00:01', '每1天在12:00和 20:00之间、每1小时执行。将从2021-04-23开始使用计划。', '', null, '1', '\0', null, '0', '\0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1');
INSERT INTO `p_plan` VALUES ('15', 'kkk', '10', null, '10', '1', '1', '0', '2021-04-23', null, '0', '08:00:00', '1', '1', '08:00:00', '18:00:00', '1', '1', '1', '1', '1', '720', '2795766', '1', '1', '7', '0', '1', null, '0', '0', '2021-04-30', '2795766', '2021-04-29 22:00:01', '2795766', '2021-04-29 22:00:01', '每1天的08:00执行。将从2021-04-23开始使用计划。', '', null, '1', '\0', null, '0', '', '2795766@1263370637087387649');
INSERT INTO `p_plan` VALUES ('16', '18：52', '10', null, '11', '1', '1', '0', '2021-04-23', '2021-04-24', '0', '08:00:00', '1', '1', '08:00:00', '18:00:00', '1', '1', '1', '1', '1', '60', '1575363,3058148', '1', '1', '7', '0', '1', null, '1', '0', '2021-04-24', '3045899', '2021-04-24 21:59:58', null, '2021-04-24 21:59:58', '每1天的08:00执行。将从2021-04-23到2021-04-24之间使用计划。', '', null, '1', '\0', null, '0', '\0', '1575363@1263370637087387649,3058148@1263370637087387649');
INSERT INTO `p_plan` VALUES ('17', '18：54', '10', null, '11', '1', '0', '0', '2021-04-23', '2021-04-24', '0', '08:00:00', '1', '1', '08:00:00', '18:00:00', '1', '1', '1', '1', '1', '60', '3059845,3058148', '1', '1', '7', '0', '1', null, '1', '0', '2021-04-24', '3045899', '2021-04-24 21:59:58', null, '2021-04-24 21:59:58', '每1天的08:00执行。将从2021-04-23到2021-04-24之间使用计划。', '', null, '1', '\0', null, '0', '', '3059845@1263370637087387649,3058148@1263370637087387649');
INSERT INTO `p_plan` VALUES ('18', '测试多人', '10', null, '12', '1', '1', '0', '2021-04-25', '2021-04-26', '0', '08:00:00', '1', '1', '08:00:00', '18:00:00', '1', '1', '1', '1', '1', '60', '3059845,3058148', '1', '1', '7', '0', '1', null, '1', '0', '2021-04-26', '3045899', '2021-04-26 21:59:53', '3045899', '2021-04-26 21:59:53', '每1天的08:00执行。将从2021-04-25到2021-04-26之间使用计划。', '', null, '1', '\0', null, '0', '\0', '3059845@1263370637087387649,3058148@1263370637087387649');
INSERT INTO `p_plan` VALUES ('19', 'A0506', '10', null, '13', '1', '1', '0', '2021-05-08', '2021-05-09', '1', '08:00:00', '1', '1', '09:00:00', '20:00:00', '1', '1', '1', '1', '1', '60', '2723602', '1', '1', '7', '0', '1', null, '0', '0', '2021-05-09', '2723602', '2021-05-08 21:59:54', '2723602', '2021-05-08 21:59:54', '每1天在09:00和 20:00之间、每1小时执行。将从2021-05-08到2021-05-09之间使用计划。', '测试', null, '1', '\0', null, '0', '', '2723602@1263370637087387649');

-- ----------------------------
-- Table structure for p_plan_exec_statistics
-- ----------------------------
DROP TABLE IF EXISTS `p_plan_exec_statistics`;
CREATE TABLE `p_plan_exec_statistics` (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `check_time` varchar(40) NOT NULL COMMENT '巡检日期',
  `org_code` varchar(255) NOT NULL COMMENT '计划任务执行人orgCode',
  `user_id` varchar(50) NOT NULL COMMENT '用户ID',
  `plan_task_num` int(11) DEFAULT NULL COMMENT '计划执行个数',
  `exec_plan_task_num` int(11) DEFAULT '0' COMMENT '计划执行完成个数',
  `missed_check_num` int(11) DEFAULT '0' COMMENT '漏检个数',
  `outside_plan_num` int(11) DEFAULT '0' COMMENT '计划外执行个数',
  PRIMARY KEY (`id`,`org_code`,`user_id`,`check_time`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of p_plan_exec_statistics
-- ----------------------------

-- ----------------------------
-- Table structure for p_plan_task
-- ----------------------------
DROP TABLE IF EXISTS `p_plan_task`;
CREATE TABLE `p_plan_task` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '批次号',
  `batch_no` bigint(20) NOT NULL COMMENT '计划批次号',
  `org_code` varchar(255) DEFAULT NULL COMMENT '计划任务执行人orgCode',
  `plan_id` bigint(20) NOT NULL COMMENT '计划编号',
  `route_id` bigint(20) DEFAULT NULL COMMENT '路线编号',
  `user_id` varchar(500) DEFAULT NULL COMMENT '用户编号',
  `point_num` int(11) DEFAULT NULL COMMENT '巡检点数',
  `finish_num` int(11) DEFAULT '0' COMMENT '已完成巡检点数',
  `check_date` date DEFAULT NULL COMMENT '巡检日期',
  `begin_time` datetime DEFAULT NULL COMMENT '开始时间',
  `end_time` datetime DEFAULT NULL COMMENT '结束时间',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `finish_status` int(4) DEFAULT '0' COMMENT '完成状态：0-未开始；1-进行中;2-已结束；3-已超时',
  `status` int(4) DEFAULT '0' COMMENT '状态：0-有效；1-无效',
  `in_order` varchar(2) DEFAULT '0' COMMENT '是否必须按照顺序执行：0-否；1-是',
  `user_dept` varchar(255) DEFAULT NULL COMMENT '人员部门信息',
  `user_name` varchar(255) DEFAULT NULL COMMENT '用户姓名',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `plan_id` (`plan_id`) USING BTREE,
  KEY `begin_time` (`begin_time`) USING BTREE,
  KEY `end_time` (`end_time`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2330 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of p_plan_task
-- ----------------------------
INSERT INTO `p_plan_task` VALUES ('1656', '1619146983486', '10-42', '12', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 08:00:00', '2021-04-23 09:00:00', '2021-04-23 11:03:04', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5,卢阳,王海');
INSERT INTO `p_plan_task` VALUES ('1657', '1619146983486', '10-14', '12', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 08:00:00', '2021-04-23 09:00:00', '2021-04-23 11:03:07', '3', '0', '0', '1893479@1232939516555915265', '吴俊凯5,卢阳,王海');
INSERT INTO `p_plan_task` VALUES ('1658', '1619146983486', '10', '12', '10', '1746069', '1', '0', '2021-04-23', '2021-04-23 08:00:00', '2021-04-23 09:00:00', '2021-04-23 11:03:08', '3', '0', '0', '1746069@-1', '吴俊凯5,卢阳,王海');
INSERT INTO `p_plan_task` VALUES ('1802', '1619149513261', '10-42', '15', '10', '2795766', '1', '0', '2021-04-23', '2021-04-23 08:00:00', '2021-04-23 20:00:00', '2021-04-23 11:45:14', '1', '0', '0', '2795766@1263370637087387649', '田涛');
INSERT INTO `p_plan_task` VALUES ('1843', '1619173045185', '10-42', '0', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 08:00:00', '2021-04-23 09:00:00', '2021-04-23 18:17:26', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1844', '1619173045185', '10-42', '0', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 08:00:00', '2021-04-23 09:00:00', '2021-04-23 18:17:26', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1845', '1619173045185', '10-14', '0', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 08:00:00', '2021-04-23 09:00:00', '2021-04-23 18:17:26', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1846', '1619173045185', '10-42', '0', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 09:00:00', '2021-04-23 10:00:00', '2021-04-23 18:17:27', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1847', '1619173045185', '10-42', '0', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 09:00:00', '2021-04-23 10:00:00', '2021-04-23 18:17:27', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1848', '1619173045185', '10-14', '0', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 09:00:00', '2021-04-23 10:00:00', '2021-04-23 18:17:28', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1849', '1619173045185', '10-42', '0', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 10:00:00', '2021-04-23 11:00:00', '2021-04-23 18:17:28', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1850', '1619173045185', '10-42', '0', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 10:00:00', '2021-04-23 11:00:00', '2021-04-23 18:17:28', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1851', '1619173045185', '10-14', '0', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 10:00:00', '2021-04-23 11:00:00', '2021-04-23 18:17:28', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1852', '1619173045185', '10-42', '0', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 11:00:00', '2021-04-23 12:00:00', '2021-04-23 18:17:29', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1853', '1619173045185', '10-42', '0', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 11:00:00', '2021-04-23 12:00:00', '2021-04-23 18:17:30', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1854', '1619173045185', '10-14', '0', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 11:00:00', '2021-04-23 12:00:00', '2021-04-23 18:17:30', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1855', '1619173045185', '10-42', '0', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 12:00:00', '2021-04-23 13:00:00', '2021-04-23 18:17:30', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1856', '1619173045185', '10-42', '0', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 12:00:00', '2021-04-23 13:00:00', '2021-04-23 18:17:31', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1857', '1619173045185', '10-14', '0', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 12:00:00', '2021-04-23 13:00:00', '2021-04-23 18:17:31', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1858', '1619173045185', '10-42', '0', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 13:00:00', '2021-04-23 14:00:00', '2021-04-23 18:17:31', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1859', '1619173045185', '10-42', '0', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 13:00:00', '2021-04-23 14:00:00', '2021-04-23 18:17:32', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1860', '1619173045185', '10-14', '0', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 13:00:00', '2021-04-23 14:00:00', '2021-04-23 18:17:32', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1861', '1619173045185', '10-42', '0', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 14:00:00', '2021-04-23 15:00:00', '2021-04-23 18:17:33', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1862', '1619173045185', '10-42', '0', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 14:00:00', '2021-04-23 15:00:00', '2021-04-23 18:17:34', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1863', '1619173045185', '10-14', '0', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 14:00:00', '2021-04-23 15:00:00', '2021-04-23 18:17:34', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1864', '1619173045185', '10-42', '0', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 15:00:00', '2021-04-23 16:00:00', '2021-04-23 18:17:35', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1865', '1619173045185', '10-42', '0', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 15:00:00', '2021-04-23 16:00:00', '2021-04-23 18:17:36', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1866', '1619173045185', '10-14', '0', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 15:00:00', '2021-04-23 16:00:00', '2021-04-23 18:17:37', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1867', '1619173045185', '10-42', '0', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 16:00:00', '2021-04-23 17:00:00', '2021-04-23 18:17:38', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1868', '1619173045185', '10-42', '0', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 16:00:00', '2021-04-23 17:00:00', '2021-04-23 18:17:39', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1869', '1619173045185', '10-14', '0', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 16:00:00', '2021-04-23 17:00:00', '2021-04-23 18:17:39', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1870', '1619173045185', '10-42', '0', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 17:00:00', '2021-04-23 18:00:00', '2021-04-23 18:17:39', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1871', '1619173045185', '10-42', '0', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 17:00:00', '2021-04-23 18:00:00', '2021-04-23 18:17:40', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1872', '1619173045185', '10-14', '0', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 17:00:00', '2021-04-23 18:00:00', '2021-04-23 18:17:41', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1873', '1619174086046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 08:00:00', '2021-04-23 09:00:00', '2021-04-23 18:34:50', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1874', '1619174086046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 08:00:00', '2021-04-23 09:00:00', '2021-04-23 18:34:53', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1875', '1619174086046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 08:00:00', '2021-04-23 09:00:00', '2021-04-23 18:34:53', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1876', '1619174086046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 09:00:00', '2021-04-23 10:00:00', '2021-04-23 18:34:55', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1877', '1619174086046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 09:00:00', '2021-04-23 10:00:00', '2021-04-23 18:34:55', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1878', '1619174086046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 09:00:00', '2021-04-23 10:00:00', '2021-04-23 18:34:55', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1879', '1619174086046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 10:00:00', '2021-04-23 11:00:00', '2021-04-23 18:34:56', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1880', '1619174086046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 10:00:00', '2021-04-23 11:00:00', '2021-04-23 18:34:56', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1881', '1619174086046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 10:00:00', '2021-04-23 11:00:00', '2021-04-23 18:34:56', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1882', '1619174086046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 11:00:00', '2021-04-23 12:00:00', '2021-04-23 18:34:57', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1883', '1619174086046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 11:00:00', '2021-04-23 12:00:00', '2021-04-23 18:34:57', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1884', '1619174086046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 11:00:00', '2021-04-23 12:00:00', '2021-04-23 18:34:57', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1885', '1619174086046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 12:00:00', '2021-04-23 13:00:00', '2021-04-23 18:34:58', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1886', '1619174086046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 12:00:00', '2021-04-23 13:00:00', '2021-04-23 18:34:58', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1887', '1619174086046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 12:00:00', '2021-04-23 13:00:00', '2021-04-23 18:34:59', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1888', '1619174086046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 13:00:00', '2021-04-23 14:00:00', '2021-04-23 18:35:00', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1889', '1619174086046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 13:00:00', '2021-04-23 14:00:00', '2021-04-23 18:35:00', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1890', '1619174086046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 13:00:00', '2021-04-23 14:00:00', '2021-04-23 18:35:00', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1891', '1619174086046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 14:00:00', '2021-04-23 15:00:00', '2021-04-23 18:35:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1892', '1619174086046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 14:00:00', '2021-04-23 15:00:00', '2021-04-23 18:35:02', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1893', '1619174086046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 14:00:00', '2021-04-23 15:00:00', '2021-04-23 18:35:02', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1894', '1619174086046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 15:00:00', '2021-04-23 16:00:00', '2021-04-23 18:35:03', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1895', '1619174086046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 15:00:00', '2021-04-23 16:00:00', '2021-04-23 18:35:03', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1896', '1619174086046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 15:00:00', '2021-04-23 16:00:00', '2021-04-23 18:35:03', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1897', '1619174086046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 16:00:00', '2021-04-23 17:00:00', '2021-04-23 18:35:04', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1898', '1619174086046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 16:00:00', '2021-04-23 17:00:00', '2021-04-23 18:35:05', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1899', '1619174086046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 16:00:00', '2021-04-23 17:00:00', '2021-04-23 18:35:06', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1900', '1619174086046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-23', '2021-04-23 17:00:00', '2021-04-23 18:00:00', '2021-04-23 18:35:07', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1901', '1619174086046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-23', '2021-04-23 17:00:00', '2021-04-23 18:00:00', '2021-04-23 18:35:08', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1902', '1619174086046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-23', '2021-04-23 17:00:00', '2021-04-23 18:00:00', '2021-04-23 18:35:08', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1913', '1619174370010', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-23', '2021-04-23 12:00:00', '2021-04-23 13:00:00', '2021-04-23 18:39:35', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1914', '1619174370010', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-23', '2021-04-23 13:00:00', '2021-04-23 14:00:00', '2021-04-23 18:39:36', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1915', '1619174370010', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-23', '2021-04-23 14:00:00', '2021-04-23 15:00:00', '2021-04-23 18:39:37', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1916', '1619174370010', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-23', '2021-04-23 15:00:00', '2021-04-23 16:00:00', '2021-04-23 18:39:38', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1917', '1619174370010', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-23', '2021-04-23 16:00:00', '2021-04-23 17:00:00', '2021-04-23 18:39:39', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1918', '1619174370010', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-23', '2021-04-23 17:00:00', '2021-04-23 18:00:00', '2021-04-23 18:39:40', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1919', '1619174370010', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-23', '2021-04-23 18:00:00', '2021-04-23 19:00:00', '2021-04-23 18:39:41', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1920', '1619174370010', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-23', '2021-04-23 19:00:00', '2021-04-23 20:00:00', '2021-04-23 18:39:41', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1921', '1619186400046', '10-42', '12', '10', '2723602', '1', '0', '2021-04-24', '2021-04-24 08:00:00', '2021-04-24 09:00:00', '2021-04-23 22:00:01', '1', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1922', '1619186400046', '10-14', '12', '10', '1893479', '1', '0', '2021-04-24', '2021-04-24 08:00:00', '2021-04-24 09:00:00', '2021-04-23 22:00:01', '1', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1923', '1619186400046', null, '12', '10', '1746069', '1', '0', '2021-04-24', '2021-04-24 08:00:00', '2021-04-24 09:00:00', '2021-04-23 22:00:01', '1', '0', '0', '1746069@-1', '王海涛');
INSERT INTO `p_plan_task` VALUES ('1924', '1619186400046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-24', '2021-04-24 08:00:00', '2021-04-24 09:00:00', '2021-04-23 22:00:01', '1', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1925', '1619186400046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-24', '2021-04-24 08:00:00', '2021-04-24 09:00:00', '2021-04-23 22:00:01', '1', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1926', '1619186400046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-24', '2021-04-24 08:00:00', '2021-04-24 09:00:00', '2021-04-23 22:00:01', '1', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1927', '1619186400046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-24', '2021-04-24 09:00:00', '2021-04-24 10:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1928', '1619186400046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-24', '2021-04-24 09:00:00', '2021-04-24 10:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1929', '1619186400046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-24', '2021-04-24 09:00:00', '2021-04-24 10:00:00', '2021-04-23 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1930', '1619186400046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-24', '2021-04-24 10:00:00', '2021-04-24 11:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1931', '1619186400046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-24', '2021-04-24 10:00:00', '2021-04-24 11:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1932', '1619186400046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-24', '2021-04-24 10:00:00', '2021-04-24 11:00:00', '2021-04-23 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1933', '1619186400046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-24', '2021-04-24 11:00:00', '2021-04-24 12:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1934', '1619186400046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-24', '2021-04-24 11:00:00', '2021-04-24 12:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1935', '1619186400046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-24', '2021-04-24 11:00:00', '2021-04-24 12:00:00', '2021-04-23 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1936', '1619186400046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-24', '2021-04-24 12:00:00', '2021-04-24 13:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1937', '1619186400046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-24', '2021-04-24 12:00:00', '2021-04-24 13:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1938', '1619186400046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-24', '2021-04-24 12:00:00', '2021-04-24 13:00:00', '2021-04-23 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1939', '1619186400046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-24', '2021-04-24 13:00:00', '2021-04-24 14:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1940', '1619186400046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-24', '2021-04-24 13:00:00', '2021-04-24 14:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1941', '1619186400046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-24', '2021-04-24 13:00:00', '2021-04-24 14:00:00', '2021-04-23 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1942', '1619186400046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-24', '2021-04-24 14:00:00', '2021-04-24 15:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1943', '1619186400046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-24', '2021-04-24 14:00:00', '2021-04-24 15:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1944', '1619186400046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-24', '2021-04-24 14:00:00', '2021-04-24 15:00:00', '2021-04-23 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1945', '1619186400046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-24', '2021-04-24 15:00:00', '2021-04-24 16:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1946', '1619186400046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-24', '2021-04-24 15:00:00', '2021-04-24 16:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1947', '1619186400046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-24', '2021-04-24 15:00:00', '2021-04-24 16:00:00', '2021-04-23 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1948', '1619186400046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-24', '2021-04-24 16:00:00', '2021-04-24 17:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1949', '1619186400046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-24', '2021-04-24 16:00:00', '2021-04-24 17:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1950', '1619186400046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-24', '2021-04-24 16:00:00', '2021-04-24 17:00:00', '2021-04-23 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1951', '1619186400046', '10-42', '13', '10', '2210960', '1', '0', '2021-04-24', '2021-04-24 17:00:00', '2021-04-24 18:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1952', '1619186400046', '10-42', '13', '10', '2723602', '1', '0', '2021-04-24', '2021-04-24 17:00:00', '2021-04-24 18:00:00', '2021-04-23 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1953', '1619186400046', '10-14', '13', '10', '1893479', '1', '0', '2021-04-24', '2021-04-24 17:00:00', '2021-04-24 18:00:00', '2021-04-23 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1954', '1619186400046', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-24', '2021-04-24 12:00:00', '2021-04-24 13:00:00', '2021-04-23 22:00:02', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1955', '1619186400046', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-24', '2021-04-24 13:00:00', '2021-04-24 14:00:00', '2021-04-23 22:00:02', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1956', '1619186400046', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-24', '2021-04-24 14:00:00', '2021-04-24 15:00:00', '2021-04-23 22:00:02', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1957', '1619186400046', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-24', '2021-04-24 15:00:00', '2021-04-24 16:00:00', '2021-04-23 22:00:02', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1958', '1619186400046', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-24', '2021-04-24 16:00:00', '2021-04-24 17:00:00', '2021-04-23 22:00:02', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1959', '1619186400046', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-24', '2021-04-24 17:00:00', '2021-04-24 18:00:00', '2021-04-23 22:00:02', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1960', '1619186400046', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-24', '2021-04-24 18:00:00', '2021-04-24 19:00:00', '2021-04-23 22:00:02', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1961', '1619186400046', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-24', '2021-04-24 19:00:00', '2021-04-24 20:00:00', '2021-04-23 22:00:02', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('1962', '1619186400046', '10-42', '15', '10', '2795766', '1', '0', '2021-04-24', '2021-04-24 08:00:00', '2021-04-24 20:00:00', '2021-04-23 22:00:02', '3', '0', '0', '2795766@1263370637087387649', '田涛');
INSERT INTO `p_plan_task` VALUES ('1963', '1619186400046', '10-42', '16', '11', '1575363,3058148', '1', '0', '2021-04-24', '2021-04-24 08:00:00', '2021-04-24 09:00:00', '2021-04-23 22:00:02', '1', '0', '0', '1575363@1263370637087387649,3058148@1263370637087387649', 'tw6,xxz');
INSERT INTO `p_plan_task` VALUES ('1964', '1619186400046', '10-42', '17', '11', '3059845', '1', '0', '2021-04-24', '2021-04-24 08:00:00', '2021-04-24 09:00:00', '2021-04-23 22:00:03', '1', '0', '0', '3059845@1263370637087387649', 'xxz2');
INSERT INTO `p_plan_task` VALUES ('1965', '1619186400046', '10-42', '17', '11', '3058148', '1', '0', '2021-04-24', '2021-04-24 08:00:00', '2021-04-24 09:00:00', '2021-04-23 22:00:03', '1', '0', '0', '3058148@1263370637087387649', 'xxz');
INSERT INTO `p_plan_task` VALUES ('1966', '1619272801664', '10-42', '12', '10', '2723602', '1', '0', '2021-04-25', '2021-04-25 08:00:00', '2021-04-25 09:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1967', '1619272801664', '10-14', '12', '10', '1893479', '1', '0', '2021-04-25', '2021-04-25 08:00:00', '2021-04-25 09:00:00', '2021-04-24 22:00:02', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1968', '1619272801664', null, '12', '10', '1746069', '1', '0', '2021-04-25', '2021-04-25 08:00:00', '2021-04-25 09:00:00', '2021-04-24 22:00:02', '1', '0', '0', '1746069@-1', '王海涛');
INSERT INTO `p_plan_task` VALUES ('1969', '1619272801664', '10-42', '13', '10', '2210960', '1', '0', '2021-04-25', '2021-04-25 08:00:00', '2021-04-25 09:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1970', '1619272801664', '10-42', '13', '10', '2723602', '1', '0', '2021-04-25', '2021-04-25 08:00:00', '2021-04-25 09:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1971', '1619272801664', '10-14', '13', '10', '1893479', '1', '0', '2021-04-25', '2021-04-25 08:00:00', '2021-04-25 09:00:00', '2021-04-24 22:00:02', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1972', '1619272801664', '10-42', '13', '10', '2210960', '1', '0', '2021-04-25', '2021-04-25 09:00:00', '2021-04-25 10:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1973', '1619272801664', '10-42', '13', '10', '2723602', '1', '0', '2021-04-25', '2021-04-25 09:00:00', '2021-04-25 10:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1974', '1619272801664', '10-14', '13', '10', '1893479', '1', '0', '2021-04-25', '2021-04-25 09:00:00', '2021-04-25 10:00:00', '2021-04-24 22:00:02', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1975', '1619272801664', '10-42', '13', '10', '2210960', '1', '0', '2021-04-25', '2021-04-25 10:00:00', '2021-04-25 11:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1976', '1619272801664', '10-42', '13', '10', '2723602', '1', '1', '2021-04-25', '2021-04-25 10:00:00', '2021-04-25 11:00:00', '2021-04-25 10:12:48', '2', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1977', '1619272801664', '10-14', '13', '10', '1893479', '1', '0', '2021-04-25', '2021-04-25 10:00:00', '2021-04-25 11:00:00', '2021-04-24 22:00:02', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1978', '1619272801664', '10-42', '13', '10', '2210960', '1', '0', '2021-04-25', '2021-04-25 11:00:00', '2021-04-25 12:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1979', '1619272801664', '10-42', '13', '10', '2723602', '1', '0', '2021-04-25', '2021-04-25 11:00:00', '2021-04-25 12:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1980', '1619272801664', '10-14', '13', '10', '1893479', '1', '0', '2021-04-25', '2021-04-25 11:00:00', '2021-04-25 12:00:00', '2021-04-24 22:00:02', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1981', '1619272801664', '10-42', '13', '10', '2210960', '1', '0', '2021-04-25', '2021-04-25 12:00:00', '2021-04-25 13:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1982', '1619272801664', '10-42', '13', '10', '2723602', '1', '0', '2021-04-25', '2021-04-25 12:00:00', '2021-04-25 13:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1983', '1619272801664', '10-14', '13', '10', '1893479', '1', '0', '2021-04-25', '2021-04-25 12:00:00', '2021-04-25 13:00:00', '2021-04-24 22:00:02', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1984', '1619272801664', '10-42', '13', '10', '2210960', '1', '0', '2021-04-25', '2021-04-25 13:00:00', '2021-04-25 14:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1985', '1619272801664', '10-42', '13', '10', '2723602', '1', '0', '2021-04-25', '2021-04-25 13:00:00', '2021-04-25 14:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1986', '1619272801664', '10-14', '13', '10', '1893479', '1', '0', '2021-04-25', '2021-04-25 13:00:00', '2021-04-25 14:00:00', '2021-04-24 22:00:02', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1987', '1619272801664', '10-42', '13', '10', '2210960', '1', '0', '2021-04-25', '2021-04-25 14:00:00', '2021-04-25 15:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1988', '1619272801664', '10-42', '13', '10', '2723602', '1', '0', '2021-04-25', '2021-04-25 14:00:00', '2021-04-25 15:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1989', '1619272801664', '10-14', '13', '10', '1893479', '1', '0', '2021-04-25', '2021-04-25 14:00:00', '2021-04-25 15:00:00', '2021-04-24 22:00:02', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1990', '1619272801664', '10-42', '13', '10', '2210960', '1', '0', '2021-04-25', '2021-04-25 15:00:00', '2021-04-25 16:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1991', '1619272801664', '10-42', '13', '10', '2723602', '1', '0', '2021-04-25', '2021-04-25 15:00:00', '2021-04-25 16:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1992', '1619272801664', '10-14', '13', '10', '1893479', '1', '0', '2021-04-25', '2021-04-25 15:00:00', '2021-04-25 16:00:00', '2021-04-24 22:00:02', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1993', '1619272801664', '10-42', '13', '10', '2210960', '1', '0', '2021-04-25', '2021-04-25 16:00:00', '2021-04-25 17:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1994', '1619272801664', '10-42', '13', '10', '2723602', '1', '0', '2021-04-25', '2021-04-25 16:00:00', '2021-04-25 17:00:00', '2021-04-24 22:00:02', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1995', '1619272801664', '10-14', '13', '10', '1893479', '1', '0', '2021-04-25', '2021-04-25 16:00:00', '2021-04-25 17:00:00', '2021-04-24 22:00:03', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1996', '1619272801664', '10-42', '13', '10', '2210960', '1', '0', '2021-04-25', '2021-04-25 17:00:00', '2021-04-25 18:00:00', '2021-04-24 22:00:03', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('1997', '1619272801664', '10-42', '13', '10', '2723602', '1', '0', '2021-04-25', '2021-04-25 17:00:00', '2021-04-25 18:00:00', '2021-04-24 22:00:03', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('1998', '1619272801664', '10-14', '13', '10', '1893479', '1', '0', '2021-04-25', '2021-04-25 17:00:00', '2021-04-25 18:00:00', '2021-04-24 22:00:03', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('1999', '1619272801664', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-25', '2021-04-25 12:00:00', '2021-04-25 13:00:00', '2021-04-24 22:00:03', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2000', '1619272801664', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-25', '2021-04-25 13:00:00', '2021-04-25 14:00:00', '2021-04-24 22:00:03', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2001', '1619272801664', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-25', '2021-04-25 14:00:00', '2021-04-25 15:00:00', '2021-04-24 22:00:03', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2002', '1619272801664', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-25', '2021-04-25 15:00:00', '2021-04-25 16:00:00', '2021-04-24 22:00:03', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2003', '1619272801664', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-25', '2021-04-25 16:00:00', '2021-04-25 17:00:00', '2021-04-24 22:00:03', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2004', '1619272801664', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-25', '2021-04-25 17:00:00', '2021-04-25 18:00:00', '2021-04-24 22:00:03', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2005', '1619272801664', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-25', '2021-04-25 18:00:00', '2021-04-25 19:00:00', '2021-04-24 22:00:03', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2006', '1619272801664', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-25', '2021-04-25 19:00:00', '2021-04-25 20:00:00', '2021-04-24 22:00:03', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2007', '1619272801664', '10-42', '15', '10', '2795766', '1', '0', '2021-04-25', '2021-04-25 08:00:00', '2021-04-25 20:00:00', '2021-04-24 22:00:03', '3', '0', '0', '2795766@1263370637087387649', '田涛');
INSERT INTO `p_plan_task` VALUES ('2008', '1619359200021', '10-42', '12', '10', '2723602', '1', '0', '2021-04-26', '2021-04-26 08:00:00', '2021-04-26 09:00:00', '2021-04-25 22:00:00', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2009', '1619359200021', '10-14', '12', '10', '1893479', '1', '0', '2021-04-26', '2021-04-26 08:00:00', '2021-04-26 09:00:00', '2021-04-25 22:00:00', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2010', '1619359200021', null, '12', '10', '1746069', '1', '0', '2021-04-26', '2021-04-26 08:00:00', '2021-04-26 09:00:00', '2021-04-25 22:00:00', '1', '0', '0', '1746069@-1', '王海涛');
INSERT INTO `p_plan_task` VALUES ('2011', '1619359200021', '10-42', '13', '10', '2210960', '1', '0', '2021-04-26', '2021-04-26 08:00:00', '2021-04-26 09:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2012', '1619359200021', '10-42', '13', '10', '2723602', '1', '0', '2021-04-26', '2021-04-26 08:00:00', '2021-04-26 09:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2013', '1619359200021', '10-14', '13', '10', '1893479', '1', '0', '2021-04-26', '2021-04-26 08:00:00', '2021-04-26 09:00:00', '2021-04-25 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2014', '1619359200021', '10-42', '13', '10', '2210960', '1', '0', '2021-04-26', '2021-04-26 09:00:00', '2021-04-26 10:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2015', '1619359200021', '10-42', '13', '10', '2723602', '1', '0', '2021-04-26', '2021-04-26 09:00:00', '2021-04-26 10:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2016', '1619359200021', '10-14', '13', '10', '1893479', '1', '0', '2021-04-26', '2021-04-26 09:00:00', '2021-04-26 10:00:00', '2021-04-25 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2017', '1619359200021', '10-42', '13', '10', '2210960', '1', '0', '2021-04-26', '2021-04-26 10:00:00', '2021-04-26 11:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2018', '1619359200021', '10-42', '13', '10', '2723602', '1', '0', '2021-04-26', '2021-04-26 10:00:00', '2021-04-26 11:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2019', '1619359200021', '10-14', '13', '10', '1893479', '1', '0', '2021-04-26', '2021-04-26 10:00:00', '2021-04-26 11:00:00', '2021-04-25 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2020', '1619359200021', '10-42', '13', '10', '2210960', '1', '0', '2021-04-26', '2021-04-26 11:00:00', '2021-04-26 12:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2021', '1619359200021', '10-42', '13', '10', '2723602', '1', '0', '2021-04-26', '2021-04-26 11:00:00', '2021-04-26 12:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2022', '1619359200021', '10-14', '13', '10', '1893479', '1', '0', '2021-04-26', '2021-04-26 11:00:00', '2021-04-26 12:00:00', '2021-04-25 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2023', '1619359200021', '10-42', '13', '10', '2210960', '1', '0', '2021-04-26', '2021-04-26 12:00:00', '2021-04-26 13:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2024', '1619359200021', '10-42', '13', '10', '2723602', '1', '0', '2021-04-26', '2021-04-26 12:00:00', '2021-04-26 13:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2025', '1619359200021', '10-14', '13', '10', '1893479', '1', '0', '2021-04-26', '2021-04-26 12:00:00', '2021-04-26 13:00:00', '2021-04-25 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2026', '1619359200021', '10-42', '13', '10', '2210960', '1', '0', '2021-04-26', '2021-04-26 13:00:00', '2021-04-26 14:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2027', '1619359200021', '10-42', '13', '10', '2723602', '1', '0', '2021-04-26', '2021-04-26 13:00:00', '2021-04-26 14:00:00', '2021-04-25 22:00:01', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2028', '1619359200021', '10-14', '13', '10', '1893479', '1', '0', '2021-04-26', '2021-04-26 13:00:00', '2021-04-26 14:00:00', '2021-04-25 22:00:01', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2029', '1619359200021', '10-42', '13', '10', '2210960', '1', '0', '2021-04-26', '2021-04-26 14:00:00', '2021-04-26 15:00:00', '2021-04-25 22:00:01', '1', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2030', '1619359200021', '10-42', '13', '10', '2723602', '1', '0', '2021-04-26', '2021-04-26 14:00:00', '2021-04-26 15:00:00', '2021-04-25 22:00:01', '1', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2031', '1619359200021', '10-14', '13', '10', '1893479', '1', '0', '2021-04-26', '2021-04-26 14:00:00', '2021-04-26 15:00:00', '2021-04-25 22:00:01', '1', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2032', '1619359200021', '10-42', '13', '10', '2210960', '1', '0', '2021-04-26', '2021-04-26 15:00:00', '2021-04-26 16:00:00', '2021-04-25 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2033', '1619359200021', '10-42', '13', '10', '2723602', '1', '0', '2021-04-26', '2021-04-26 15:00:00', '2021-04-26 16:00:00', '2021-04-25 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2034', '1619359200021', '10-14', '13', '10', '1893479', '1', '0', '2021-04-26', '2021-04-26 15:00:00', '2021-04-26 16:00:00', '2021-04-25 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2035', '1619359200021', '10-42', '13', '10', '2210960', '1', '0', '2021-04-26', '2021-04-26 16:00:00', '2021-04-26 17:00:00', '2021-04-25 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2036', '1619359200021', '10-42', '13', '10', '2723602', '1', '0', '2021-04-26', '2021-04-26 16:00:00', '2021-04-26 17:00:00', '2021-04-25 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2037', '1619359200021', '10-14', '13', '10', '1893479', '1', '0', '2021-04-26', '2021-04-26 16:00:00', '2021-04-26 17:00:00', '2021-04-25 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2038', '1619359200021', '10-42', '13', '10', '2210960', '1', '0', '2021-04-26', '2021-04-26 17:00:00', '2021-04-26 18:00:00', '2021-04-25 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2039', '1619359200021', '10-42', '13', '10', '2723602', '1', '0', '2021-04-26', '2021-04-26 17:00:00', '2021-04-26 18:00:00', '2021-04-25 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2040', '1619359200021', '10-14', '13', '10', '1893479', '1', '0', '2021-04-26', '2021-04-26 17:00:00', '2021-04-26 18:00:00', '2021-04-25 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2041', '1619359200021', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-26', '2021-04-26 12:00:00', '2021-04-26 13:00:00', '2021-04-25 22:00:02', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2042', '1619359200021', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-26', '2021-04-26 13:00:00', '2021-04-26 14:00:00', '2021-04-25 22:00:02', '3', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2043', '1619359200021', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-26', '2021-04-26 14:00:00', '2021-04-26 15:00:00', '2021-04-25 22:00:02', '1', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2044', '1619359200021', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-26', '2021-04-26 15:00:00', '2021-04-26 16:00:00', '2021-04-25 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2045', '1619359200021', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-26', '2021-04-26 16:00:00', '2021-04-26 17:00:00', '2021-04-25 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2046', '1619359200021', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-26', '2021-04-26 17:00:00', '2021-04-26 18:00:00', '2021-04-25 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2047', '1619359200021', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-26', '2021-04-26 18:00:00', '2021-04-26 19:00:00', '2021-04-25 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2048', '1619359200021', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '1', '0', '2021-04-26', '2021-04-26 19:00:00', '2021-04-26 20:00:00', '2021-04-25 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2049', '1619359200021', '10-42', '15', '10', '2795766', '1', '0', '2021-04-26', '2021-04-26 08:00:00', '2021-04-26 20:00:00', '2021-04-25 22:00:02', '1', '0', '0', '2795766@1263370637087387649', '田涛');
INSERT INTO `p_plan_task` VALUES ('2050', '1619359200021', '10-42', '18', '12', '3059845,3058148', '1', '0', '2021-04-26', '2021-04-26 08:00:00', '2021-04-26 09:00:00', '2021-04-25 22:00:03', '3', '0', '0', '3059845@1263370637087387649,3058148@1263370637087387649', 'xxz2,xxz');
INSERT INTO `p_plan_task` VALUES ('2051', '1619445600032', '10-42', '12', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 08:00:00', '2021-04-27 09:00:00', '2021-04-26 22:00:00', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2052', '1619445600032', '10-14', '12', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 08:00:00', '2021-04-27 09:00:00', '2021-04-26 22:00:00', '1', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2053', '1619445600032', null, '12', '10', '1746069', '2', '0', '2021-04-27', '2021-04-27 08:00:00', '2021-04-27 09:00:00', '2021-04-26 22:00:00', '1', '0', '0', '1746069@-1', '王海涛');
INSERT INTO `p_plan_task` VALUES ('2084', '1619445600032', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-27', '2021-04-27 12:00:00', '2021-04-27 13:00:00', '2021-04-26 22:00:01', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2085', '1619445600032', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-27', '2021-04-27 13:00:00', '2021-04-27 14:00:00', '2021-04-26 22:00:01', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2086', '1619445600032', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-27', '2021-04-27 14:00:00', '2021-04-27 15:00:00', '2021-04-26 22:00:01', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2087', '1619445600032', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-27', '2021-04-27 15:00:00', '2021-04-27 16:00:00', '2021-04-26 22:00:01', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2088', '1619445600032', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-27', '2021-04-27 16:00:00', '2021-04-27 17:00:00', '2021-04-26 22:00:01', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2089', '1619445600032', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-27', '2021-04-27 17:00:00', '2021-04-27 18:00:00', '2021-04-26 22:00:01', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2090', '1619445600032', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-27', '2021-04-27 18:00:00', '2021-04-27 19:00:00', '2021-04-26 22:00:01', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2091', '1619445600032', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-27', '2021-04-27 19:00:00', '2021-04-27 20:00:00', '2021-04-26 22:00:01', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2092', '1619445600032', '10-42', '15', '10', '2795766', '2', '0', '2021-04-27', '2021-04-27 08:00:00', '2021-04-27 20:00:00', '2021-04-26 22:00:01', '1', '0', '0', '2795766@1263370637087387649', '田涛');
INSERT INTO `p_plan_task` VALUES ('2093', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:00:00', '2021-04-27 14:05:00', '2021-04-27 14:10:31', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2094', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:00:00', '2021-04-27 14:05:00', '2021-04-27 14:10:32', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2095', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:00:00', '2021-04-27 14:05:00', '2021-04-27 14:10:32', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2096', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:05:00', '2021-04-27 14:10:00', '2021-04-27 14:10:33', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2097', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:05:00', '2021-04-27 14:10:00', '2021-04-27 14:10:33', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2098', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:05:00', '2021-04-27 14:10:00', '2021-04-27 14:10:34', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2099', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:10:00', '2021-04-27 14:15:00', '2021-04-27 14:10:34', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2100', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:10:00', '2021-04-27 14:15:00', '2021-04-27 14:10:34', '1', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2101', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:10:00', '2021-04-27 14:15:00', '2021-04-27 14:10:34', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2102', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:15:00', '2021-04-27 14:20:00', '2021-04-27 14:10:34', '1', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2103', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:15:00', '2021-04-27 14:20:00', '2021-04-27 14:10:34', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2104', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:15:00', '2021-04-27 14:20:00', '2021-04-27 14:10:34', '1', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2105', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:20:00', '2021-04-27 14:25:00', '2021-04-27 14:10:34', '1', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2106', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:20:00', '2021-04-27 14:25:00', '2021-04-27 14:10:34', '1', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2107', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:20:00', '2021-04-27 14:25:00', '2021-04-27 14:10:34', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2108', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:25:00', '2021-04-27 14:30:00', '2021-04-27 14:10:34', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2109', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:25:00', '2021-04-27 14:30:00', '2021-04-27 14:10:34', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2110', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:25:00', '2021-04-27 14:30:00', '2021-04-27 14:10:34', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2111', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:30:00', '2021-04-27 14:35:00', '2021-04-27 14:10:34', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2112', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:30:00', '2021-04-27 14:35:00', '2021-04-27 14:10:34', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2113', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:30:00', '2021-04-27 14:35:00', '2021-04-27 14:10:34', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2114', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:35:00', '2021-04-27 14:40:00', '2021-04-27 14:10:34', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2115', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:35:00', '2021-04-27 14:40:00', '2021-04-27 14:10:34', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2116', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:35:00', '2021-04-27 14:40:00', '2021-04-27 14:10:34', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2117', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:40:00', '2021-04-27 14:45:00', '2021-04-27 14:10:34', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2118', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:40:00', '2021-04-27 14:45:00', '2021-04-27 14:10:34', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2119', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:40:00', '2021-04-27 14:45:00', '2021-04-27 14:10:34', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2120', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:45:00', '2021-04-27 14:50:00', '2021-04-27 14:10:34', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2121', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:45:00', '2021-04-27 14:50:00', '2021-04-27 14:10:34', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2122', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:45:00', '2021-04-27 14:50:00', '2021-04-27 14:10:34', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2123', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:50:00', '2021-04-27 14:55:00', '2021-04-27 14:10:34', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2124', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:50:00', '2021-04-27 14:55:00', '2021-04-27 14:10:34', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2125', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:50:00', '2021-04-27 14:55:00', '2021-04-27 14:10:34', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2126', '1619503831085', '10-42', '13', '10', '2210960', '2', '0', '2021-04-27', '2021-04-27 14:55:00', '2021-04-27 15:00:00', '2021-04-27 14:10:34', '3', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2127', '1619503831085', '10-42', '13', '10', '2723602', '2', '0', '2021-04-27', '2021-04-27 14:55:00', '2021-04-27 15:00:00', '2021-04-27 14:10:34', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2128', '1619503831085', '10-14', '13', '10', '1893479', '2', '0', '2021-04-27', '2021-04-27 14:55:00', '2021-04-27 15:00:00', '2021-04-27 14:10:34', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2129', '1619532001451', '10-42', '12', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 08:00:00', '2021-04-28 09:00:00', '2021-04-27 22:00:02', '3', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2130', '1619532001451', '10-14', '12', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 08:00:00', '2021-04-28 09:00:00', '2021-04-27 22:00:02', '3', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2131', '1619532001451', null, '12', '10', '1746069', '2', '0', '2021-04-28', '2021-04-28 08:00:00', '2021-04-28 09:00:00', '2021-04-27 22:00:02', '1', '0', '0', '1746069@-1', '王海涛');
INSERT INTO `p_plan_task` VALUES ('2132', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:00:00', '2021-04-28 14:05:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2133', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:00:00', '2021-04-28 14:05:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2134', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:00:00', '2021-04-28 14:05:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2135', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:05:00', '2021-04-28 14:10:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2136', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:05:00', '2021-04-28 14:10:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2137', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:05:00', '2021-04-28 14:10:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2138', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:10:00', '2021-04-28 14:15:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2139', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:10:00', '2021-04-28 14:15:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2140', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:10:00', '2021-04-28 14:15:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2141', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:15:00', '2021-04-28 14:20:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2142', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:15:00', '2021-04-28 14:20:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2143', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:15:00', '2021-04-28 14:20:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2144', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:20:00', '2021-04-28 14:25:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2145', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:20:00', '2021-04-28 14:25:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2146', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:20:00', '2021-04-28 14:25:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2147', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:25:00', '2021-04-28 14:30:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2148', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:25:00', '2021-04-28 14:30:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2149', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:25:00', '2021-04-28 14:30:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2150', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:30:00', '2021-04-28 14:35:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2151', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:30:00', '2021-04-28 14:35:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2152', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:30:00', '2021-04-28 14:35:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2153', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:35:00', '2021-04-28 14:40:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2154', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:35:00', '2021-04-28 14:40:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2155', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:35:00', '2021-04-28 14:40:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2156', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:40:00', '2021-04-28 14:45:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2157', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:40:00', '2021-04-28 14:45:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2158', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:40:00', '2021-04-28 14:45:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2159', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:45:00', '2021-04-28 14:50:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2160', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:45:00', '2021-04-28 14:50:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2161', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:45:00', '2021-04-28 14:50:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2162', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:50:00', '2021-04-28 14:55:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2163', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:50:00', '2021-04-28 14:55:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2164', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:50:00', '2021-04-28 14:55:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2165', '1619532001451', '10-42', '13', '10', '2210960', '2', '0', '2021-04-28', '2021-04-28 14:55:00', '2021-04-28 15:00:00', '2021-04-27 22:00:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2166', '1619532001451', '10-42', '13', '10', '2723602', '2', '0', '2021-04-28', '2021-04-28 14:55:00', '2021-04-28 15:00:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2167', '1619532001451', '10-14', '13', '10', '1893479', '2', '0', '2021-04-28', '2021-04-28 14:55:00', '2021-04-28 15:00:00', '2021-04-27 22:00:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2168', '1619532001451', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-28', '2021-04-28 12:00:00', '2021-04-28 13:00:00', '2021-04-27 22:00:03', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2169', '1619532001451', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-28', '2021-04-28 13:00:00', '2021-04-28 14:00:00', '2021-04-27 22:00:04', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2170', '1619532001451', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-28', '2021-04-28 14:00:00', '2021-04-28 15:00:00', '2021-04-27 22:00:04', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2171', '1619532001451', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-28', '2021-04-28 15:00:00', '2021-04-28 16:00:00', '2021-04-27 22:00:04', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2172', '1619532001451', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-28', '2021-04-28 16:00:00', '2021-04-28 17:00:00', '2021-04-27 22:00:04', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2173', '1619532001451', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-28', '2021-04-28 17:00:00', '2021-04-28 18:00:00', '2021-04-27 22:00:04', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2174', '1619532001451', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-28', '2021-04-28 18:00:00', '2021-04-28 19:00:00', '2021-04-27 22:00:04', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2175', '1619532001451', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-28', '2021-04-28 19:00:00', '2021-04-28 20:00:00', '2021-04-27 22:00:04', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2176', '1619532001451', '10-42', '15', '10', '2795766', '2', '0', '2021-04-28', '2021-04-28 08:00:00', '2021-04-28 20:00:00', '2021-04-27 22:00:04', '1', '0', '0', '2795766@1263370637087387649', '田涛');
INSERT INTO `p_plan_task` VALUES ('2177', '1619570278138', '10-42', '12', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 08:00:00', '2021-04-29 09:00:00', '2021-04-28 08:38:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2178', '1619570278138', '10-14', '12', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 08:00:00', '2021-04-29 09:00:00', '2021-04-28 08:38:02', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2179', '1619570278138', null, '12', '10', '1746069', '2', '0', '2021-04-29', '2021-04-29 08:00:00', '2021-04-29 09:00:00', '2021-04-28 08:38:02', '0', '0', '0', '1746069@-1', '王海涛');
INSERT INTO `p_plan_task` VALUES ('2180', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:00:00', '2021-04-29 14:05:00', '2021-04-28 08:38:02', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2181', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:00:00', '2021-04-29 14:05:00', '2021-04-28 08:38:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2182', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:00:00', '2021-04-29 14:05:00', '2021-04-28 08:38:02', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2183', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:05:00', '2021-04-29 14:10:00', '2021-04-28 08:38:02', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2184', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:05:00', '2021-04-29 14:10:00', '2021-04-28 08:38:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2185', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:05:00', '2021-04-29 14:10:00', '2021-04-28 08:38:02', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2186', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:10:00', '2021-04-29 14:15:00', '2021-04-28 08:38:02', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2187', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:10:00', '2021-04-29 14:15:00', '2021-04-28 08:38:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2188', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:10:00', '2021-04-29 14:15:00', '2021-04-28 08:38:02', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2189', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:15:00', '2021-04-29 14:20:00', '2021-04-28 08:38:02', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2190', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:15:00', '2021-04-29 14:20:00', '2021-04-28 08:38:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2191', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:15:00', '2021-04-29 14:20:00', '2021-04-28 08:38:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2192', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:20:00', '2021-04-29 14:25:00', '2021-04-28 08:38:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2193', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:20:00', '2021-04-29 14:25:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2194', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:20:00', '2021-04-29 14:25:00', '2021-04-28 08:38:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2195', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:25:00', '2021-04-29 14:30:00', '2021-04-28 08:38:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2196', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:25:00', '2021-04-29 14:30:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2197', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:25:00', '2021-04-29 14:30:00', '2021-04-28 08:38:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2198', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:30:00', '2021-04-29 14:35:00', '2021-04-28 08:38:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2199', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:30:00', '2021-04-29 14:35:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2200', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:30:00', '2021-04-29 14:35:00', '2021-04-28 08:38:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2201', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:35:00', '2021-04-29 14:40:00', '2021-04-28 08:38:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2202', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:35:00', '2021-04-29 14:40:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2203', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:35:00', '2021-04-29 14:40:00', '2021-04-28 08:38:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2204', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:40:00', '2021-04-29 14:45:00', '2021-04-28 08:38:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2205', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:40:00', '2021-04-29 14:45:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2206', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:40:00', '2021-04-29 14:45:00', '2021-04-28 08:38:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2207', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:45:00', '2021-04-29 14:50:00', '2021-04-28 08:38:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2208', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:45:00', '2021-04-29 14:50:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2209', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:45:00', '2021-04-29 14:50:00', '2021-04-28 08:38:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2210', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:50:00', '2021-04-29 14:55:00', '2021-04-28 08:38:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2211', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:50:00', '2021-04-29 14:55:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2212', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:50:00', '2021-04-29 14:55:00', '2021-04-28 08:38:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2213', '1619570278138', '10-42', '13', '10', '2210960', '2', '0', '2021-04-29', '2021-04-29 14:55:00', '2021-04-29 15:00:00', '2021-04-28 08:38:03', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2214', '1619570278138', '10-42', '13', '10', '2723602', '2', '0', '2021-04-29', '2021-04-29 14:55:00', '2021-04-29 15:00:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2215', '1619570278138', '10-14', '13', '10', '1893479', '2', '0', '2021-04-29', '2021-04-29 14:55:00', '2021-04-29 15:00:00', '2021-04-28 08:38:03', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2216', '1619570278138', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-29', '2021-04-29 12:00:00', '2021-04-29 13:00:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2217', '1619570278138', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-29', '2021-04-29 13:00:00', '2021-04-29 14:00:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2218', '1619570278138', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-29', '2021-04-29 14:00:00', '2021-04-29 15:00:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2219', '1619570278138', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-29', '2021-04-29 15:00:00', '2021-04-29 16:00:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2220', '1619570278138', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-29', '2021-04-29 16:00:00', '2021-04-29 17:00:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2221', '1619570278138', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-29', '2021-04-29 17:00:00', '2021-04-29 18:00:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2222', '1619570278138', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-29', '2021-04-29 18:00:00', '2021-04-29 19:00:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2223', '1619570278138', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-29', '2021-04-29 19:00:00', '2021-04-29 20:00:00', '2021-04-28 08:38:03', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2224', '1619570278138', '10-42', '15', '10', '2795766', '2', '0', '2021-04-29', '2021-04-29 08:00:00', '2021-04-29 20:00:00', '2021-04-28 08:38:04', '0', '0', '0', '2795766@1263370637087387649', '田涛');
INSERT INTO `p_plan_task` VALUES ('2225', '1619704800025', '10-42', '12', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 08:00:00', '2021-04-30 09:00:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2226', '1619704800025', '10-14', '12', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 08:00:00', '2021-04-30 09:00:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2227', '1619704800025', null, '12', '10', '1746069', '2', '0', '2021-04-30', '2021-04-30 08:00:00', '2021-04-30 09:00:00', '2021-04-29 22:00:01', '0', '0', '0', '1746069@-1', '王海涛');
INSERT INTO `p_plan_task` VALUES ('2228', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:00:00', '2021-04-30 14:05:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2229', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:00:00', '2021-04-30 14:05:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2230', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:00:00', '2021-04-30 14:05:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2231', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:05:00', '2021-04-30 14:10:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2232', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:05:00', '2021-04-30 14:10:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2233', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:05:00', '2021-04-30 14:10:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2234', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:10:00', '2021-04-30 14:15:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2235', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:10:00', '2021-04-30 14:15:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2236', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:10:00', '2021-04-30 14:15:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2237', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:15:00', '2021-04-30 14:20:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2238', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:15:00', '2021-04-30 14:20:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2239', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:15:00', '2021-04-30 14:20:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2240', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:20:00', '2021-04-30 14:25:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2241', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:20:00', '2021-04-30 14:25:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2242', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:20:00', '2021-04-30 14:25:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2243', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:25:00', '2021-04-30 14:30:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2244', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:25:00', '2021-04-30 14:30:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2245', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:25:00', '2021-04-30 14:30:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2246', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:30:00', '2021-04-30 14:35:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2247', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:30:00', '2021-04-30 14:35:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2248', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:30:00', '2021-04-30 14:35:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2249', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:35:00', '2021-04-30 14:40:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2250', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:35:00', '2021-04-30 14:40:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2251', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:35:00', '2021-04-30 14:40:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2252', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:40:00', '2021-04-30 14:45:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2253', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:40:00', '2021-04-30 14:45:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2254', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:40:00', '2021-04-30 14:45:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2255', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:45:00', '2021-04-30 14:50:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2256', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:45:00', '2021-04-30 14:50:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2257', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:45:00', '2021-04-30 14:50:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2258', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:50:00', '2021-04-30 14:55:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2259', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:50:00', '2021-04-30 14:55:00', '2021-04-29 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2260', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:50:00', '2021-04-30 14:55:00', '2021-04-29 22:00:01', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2261', '1619704800025', '10-42', '13', '10', '2210960', '2', '0', '2021-04-30', '2021-04-30 14:55:00', '2021-04-30 15:00:00', '2021-04-29 22:00:01', '0', '0', '0', '2210960@1263370637087387649', '郑家文');
INSERT INTO `p_plan_task` VALUES ('2262', '1619704800025', '10-42', '13', '10', '2723602', '2', '0', '2021-04-30', '2021-04-30 14:55:00', '2021-04-30 15:00:00', '2021-04-29 22:00:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2263', '1619704800025', '10-14', '13', '10', '1893479', '2', '0', '2021-04-30', '2021-04-30 14:55:00', '2021-04-30 15:00:00', '2021-04-29 22:00:02', '0', '0', '0', '1893479@1232939516555915265', '卢阳');
INSERT INTO `p_plan_task` VALUES ('2264', '1619704800025', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-30', '2021-04-30 12:00:00', '2021-04-30 13:00:00', '2021-04-29 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2265', '1619704800025', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-30', '2021-04-30 13:00:00', '2021-04-30 14:00:00', '2021-04-29 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2266', '1619704800025', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-30', '2021-04-30 14:00:00', '2021-04-30 15:00:00', '2021-04-29 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2267', '1619704800025', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-30', '2021-04-30 15:00:00', '2021-04-30 16:00:00', '2021-04-29 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2268', '1619704800025', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-30', '2021-04-30 16:00:00', '2021-04-30 17:00:00', '2021-04-29 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2269', '1619704800025', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-30', '2021-04-30 17:00:00', '2021-04-30 18:00:00', '2021-04-29 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2270', '1619704800025', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-30', '2021-04-30 18:00:00', '2021-04-30 19:00:00', '2021-04-29 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2271', '1619704800025', '10-42, 10-14', '14', '10', '2723602,2064235,2083389', '2', '0', '2021-04-30', '2021-04-30 19:00:00', '2021-04-30 20:00:00', '2021-04-29 22:00:02', '0', '0', '0', '2723602@1263370637087387649,2064235@1232939516555915265,2083389@-1', '宁天庆,吴俊凯5,吴江');
INSERT INTO `p_plan_task` VALUES ('2272', '1619704800025', '10-42', '15', '10', '2795766', '2', '0', '2021-04-30', '2021-04-30 08:00:00', '2021-04-30 20:00:00', '2021-04-29 22:00:02', '0', '0', '0', '2795766@1263370637087387649', '田涛');
INSERT INTO `p_plan_task` VALUES ('2289', '1620289315299', '10-42', '19', '13', '2723602', '1', '1', '2021-05-06', '2021-05-06 16:00:00', '2021-05-06 16:30:00', '2021-05-06 16:28:02', '2', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2290', '1620289315299', '10-42', '19', '13', '2723602', '1', '1', '2021-05-06', '2021-05-06 16:30:00', '2021-05-06 17:00:00', '2021-05-06 16:44:17', '2', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2291', '1620289315299', '10-42', '19', '13', '2723602', '1', '0', '2021-05-06', '2021-05-06 17:00:00', '2021-05-06 17:30:00', '2021-05-06 16:21:55', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2292', '1620289315299', '10-42', '19', '13', '2723602', '1', '0', '2021-05-06', '2021-05-06 17:30:00', '2021-05-06 18:00:00', '2021-05-06 16:21:55', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2293', '1620289315299', '10-42', '19', '13', '2723602', '1', '0', '2021-05-06', '2021-05-06 18:00:00', '2021-05-06 18:30:00', '2021-05-06 16:21:55', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2294', '1620289315299', '10-42', '19', '13', '2723602', '1', '0', '2021-05-06', '2021-05-06 18:30:00', '2021-05-06 19:00:00', '2021-05-06 16:21:55', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2295', '1620289315299', '10-42', '19', '13', '2723602', '1', '0', '2021-05-06', '2021-05-06 19:00:00', '2021-05-06 19:30:00', '2021-05-06 16:21:55', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2296', '1620289315299', '10-42', '19', '13', '2723602', '1', '0', '2021-05-06', '2021-05-06 19:30:00', '2021-05-06 20:00:00', '2021-05-06 16:21:55', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2308', '1620438265272', '10-42', '19', '13', '2723602', '1', '0', '2021-05-08', '2021-05-08 09:00:00', '2021-05-08 10:00:00', '2021-05-08 09:44:26', '1', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2309', '1620438265272', '10-42', '19', '13', '2723602', '1', '0', '2021-05-08', '2021-05-08 10:00:00', '2021-05-08 11:00:00', '2021-05-08 09:44:26', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2310', '1620438265272', '10-42', '19', '13', '2723602', '1', '0', '2021-05-08', '2021-05-08 11:00:00', '2021-05-08 12:00:00', '2021-05-08 09:44:26', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2311', '1620438265272', '10-42', '19', '13', '2723602', '1', '0', '2021-05-08', '2021-05-08 12:00:00', '2021-05-08 13:00:00', '2021-05-08 09:44:26', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2312', '1620438265272', '10-42', '19', '13', '2723602', '1', '0', '2021-05-08', '2021-05-08 13:00:00', '2021-05-08 14:00:00', '2021-05-08 09:44:26', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2313', '1620438265272', '10-42', '19', '13', '2723602', '1', '0', '2021-05-08', '2021-05-08 14:00:00', '2021-05-08 15:00:00', '2021-05-08 09:44:26', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2314', '1620438265272', '10-42', '19', '13', '2723602', '1', '0', '2021-05-08', '2021-05-08 15:00:00', '2021-05-08 16:00:00', '2021-05-08 09:44:26', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2315', '1620438265272', '10-42', '19', '13', '2723602', '1', '0', '2021-05-08', '2021-05-08 16:00:00', '2021-05-08 17:00:00', '2021-05-08 09:44:26', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2316', '1620438265272', '10-42', '19', '13', '2723602', '1', '0', '2021-05-08', '2021-05-08 17:00:00', '2021-05-08 18:00:00', '2021-05-08 09:44:26', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2317', '1620438265272', '10-42', '19', '13', '2723602', '1', '0', '2021-05-08', '2021-05-08 18:00:00', '2021-05-08 19:00:00', '2021-05-08 09:44:26', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2318', '1620438265272', '10-42', '19', '13', '2723602', '1', '0', '2021-05-08', '2021-05-08 19:00:00', '2021-05-08 20:00:00', '2021-05-08 09:44:26', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2319', '1620482400014', '10-42', '19', '13', '2723602', '1', '0', '2021-05-09', '2021-05-09 09:00:00', '2021-05-09 10:00:00', '2021-05-08 22:00:01', '1', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2320', '1620482400014', '10-42', '19', '13', '2723602', '1', '0', '2021-05-09', '2021-05-09 10:00:00', '2021-05-09 11:00:00', '2021-05-08 22:00:01', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2321', '1620482400014', '10-42', '19', '13', '2723602', '1', '0', '2021-05-09', '2021-05-09 11:00:00', '2021-05-09 12:00:00', '2021-05-08 22:00:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2322', '1620482400014', '10-42', '19', '13', '2723602', '1', '0', '2021-05-09', '2021-05-09 12:00:00', '2021-05-09 13:00:00', '2021-05-08 22:00:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2323', '1620482400014', '10-42', '19', '13', '2723602', '1', '0', '2021-05-09', '2021-05-09 13:00:00', '2021-05-09 14:00:00', '2021-05-08 22:00:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2324', '1620482400014', '10-42', '19', '13', '2723602', '1', '0', '2021-05-09', '2021-05-09 14:00:00', '2021-05-09 15:00:00', '2021-05-08 22:00:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2325', '1620482400014', '10-42', '19', '13', '2723602', '1', '0', '2021-05-09', '2021-05-09 15:00:00', '2021-05-09 16:00:00', '2021-05-08 22:00:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2326', '1620482400014', '10-42', '19', '13', '2723602', '1', '0', '2021-05-09', '2021-05-09 16:00:00', '2021-05-09 17:00:00', '2021-05-08 22:00:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2327', '1620482400014', '10-42', '19', '13', '2723602', '1', '0', '2021-05-09', '2021-05-09 17:00:00', '2021-05-09 18:00:00', '2021-05-08 22:00:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2328', '1620482400014', '10-42', '19', '13', '2723602', '1', '0', '2021-05-09', '2021-05-09 18:00:00', '2021-05-09 19:00:00', '2021-05-08 22:00:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');
INSERT INTO `p_plan_task` VALUES ('2329', '1620482400014', '10-42', '19', '13', '2723602', '1', '0', '2021-05-09', '2021-05-09 19:00:00', '2021-05-09 20:00:00', '2021-05-08 22:00:02', '0', '0', '0', '2723602@1263370637087387649', '吴俊凯5');

-- ----------------------------
-- Table structure for p_plan_task_detail
-- ----------------------------
DROP TABLE IF EXISTS `p_plan_task_detail`;
CREATE TABLE `p_plan_task_detail` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务明细编号',
  `task_no` bigint(20) NOT NULL COMMENT '批次号',
  `point_id` bigint(20) NOT NULL COMMENT '点编号',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `is_finish` int(11) DEFAULT '0' COMMENT '是否完成：0-未完成，1-已完成，2-超时漏检',
  `status` varchar(50) DEFAULT '合格' COMMENT '状态',
  `executor_id` bigint(20) DEFAULT '0' COMMENT '执行人id',
  `executor_date` datetime DEFAULT NULL COMMENT '执行时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `task_no` (`task_no`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=3176 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of p_plan_task_detail
-- ----------------------------
INSERT INTO `p_plan_task_detail` VALUES ('2280', '1656', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2281', '1657', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2282', '1658', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2426', '1802', '15', '2021-05-10 18:42:03', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2467', '1843', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2468', '1844', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2469', '1845', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2470', '1846', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2471', '1847', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2472', '1848', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2473', '1849', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2474', '1850', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2475', '1851', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2476', '1852', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2477', '1853', '15', '2021-05-10 18:41:42', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2478', '1854', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2479', '1855', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2480', '1856', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2481', '1857', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2482', '1858', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2483', '1859', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2484', '1860', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2485', '1861', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2486', '1862', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2487', '1863', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2488', '1864', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2489', '1865', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2490', '1866', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2491', '1867', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2492', '1868', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2493', '1869', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2494', '1870', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2495', '1871', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2496', '1872', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2497', '1873', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2498', '1874', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2499', '1875', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2500', '1876', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2501', '1877', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2502', '1878', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2503', '1879', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2504', '1880', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2505', '1881', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2506', '1882', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2507', '1883', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2508', '1884', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2509', '1885', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2510', '1886', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2511', '1887', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2512', '1888', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2513', '1889', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2514', '1890', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2515', '1891', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2516', '1892', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2517', '1893', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2518', '1894', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2519', '1895', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2520', '1896', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2521', '1897', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2522', '1898', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2523', '1899', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2524', '1900', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2525', '1901', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2526', '1902', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2537', '1913', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2538', '1914', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2539', '1915', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2540', '1916', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2541', '1917', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2542', '1918', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2543', '1919', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2544', '1920', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2545', '1921', '15', '2021-05-10 18:42:03', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2546', '1922', '15', '2021-05-10 18:42:03', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2547', '1923', '15', '2021-05-10 18:42:03', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2548', '1924', '15', '2021-05-10 18:42:03', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2549', '1925', '15', '2021-05-10 18:42:03', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2550', '1926', '15', '2021-05-10 18:42:03', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2551', '1927', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2552', '1928', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2553', '1929', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2554', '1930', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2555', '1931', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2556', '1932', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2557', '1933', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2558', '1934', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2559', '1935', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2560', '1936', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2561', '1937', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2562', '1938', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2563', '1939', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2564', '1940', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2565', '1941', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2566', '1942', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2567', '1943', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2568', '1944', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2569', '1945', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2570', '1946', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2571', '1947', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2572', '1948', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2573', '1949', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2574', '1950', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2575', '1951', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2576', '1952', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2577', '1953', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2578', '1954', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2579', '1955', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2580', '1956', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2581', '1957', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2582', '1958', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2583', '1959', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2584', '1960', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2585', '1961', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2586', '1962', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2587', '1963', '15', '2021-05-10 18:42:03', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2588', '1964', '15', '2021-05-10 18:42:03', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2589', '1965', '15', '2021-05-10 18:42:03', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2590', '1966', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2591', '1967', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2592', '1968', '15', '2021-05-10 18:42:03', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2593', '1969', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2594', '1970', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2595', '1971', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2596', '1972', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2597', '1973', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2598', '1974', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2599', '1975', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2600', '1976', '15', '2021-05-10 18:42:03', '1', '1', '2723602', '2021-04-25 10:12:48');
INSERT INTO `p_plan_task_detail` VALUES ('2601', '1977', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2602', '1978', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2603', '1979', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2604', '1980', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2605', '1981', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2606', '1982', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2607', '1983', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2608', '1984', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2609', '1985', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2610', '1986', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2611', '1987', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2612', '1988', '15', '2021-05-10 18:42:03', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2613', '1989', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2614', '1990', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2615', '1991', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2616', '1992', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2617', '1993', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2618', '1994', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2619', '1995', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2620', '1996', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2621', '1997', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2622', '1998', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2623', '1999', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2624', '2000', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2625', '2001', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2626', '2002', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2627', '2003', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2628', '2004', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2629', '2005', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2630', '2006', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2631', '2007', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2632', '2008', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2633', '2009', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2634', '2010', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2635', '2011', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2636', '2012', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2637', '2013', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2638', '2014', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2639', '2015', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2640', '2016', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2641', '2017', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2642', '2018', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2643', '2019', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2644', '2020', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2645', '2021', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2646', '2022', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2647', '2023', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2648', '2024', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2649', '2025', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2650', '2026', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2651', '2027', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2652', '2028', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2653', '2029', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2654', '2030', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2655', '2031', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2656', '2032', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2657', '2033', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2658', '2034', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2659', '2035', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2660', '2036', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2661', '2037', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2662', '2038', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2663', '2039', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2664', '2040', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2665', '2041', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2666', '2042', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2667', '2043', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2668', '2044', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2669', '2045', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2670', '2046', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2671', '2047', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2672', '2048', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2673', '2049', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2674', '2050', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2675', '2051', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2676', '2051', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2677', '2052', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2678', '2052', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2679', '2053', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2680', '2053', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2741', '2084', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2742', '2084', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2743', '2085', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2744', '2085', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2745', '2086', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2746', '2086', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2747', '2087', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2748', '2087', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2749', '2088', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2750', '2088', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2751', '2089', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2752', '2089', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2753', '2090', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2754', '2090', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2755', '2091', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2756', '2091', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2757', '2092', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2758', '2092', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2759', '2093', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2760', '2093', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2761', '2094', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2762', '2094', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2763', '2095', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2764', '2095', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2765', '2096', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2766', '2096', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2767', '2097', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2768', '2097', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2769', '2098', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2770', '2098', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2771', '2099', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2772', '2099', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2773', '2100', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2774', '2100', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2775', '2101', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2776', '2101', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2777', '2102', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2778', '2102', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2779', '2103', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2780', '2103', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2781', '2104', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2782', '2104', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2783', '2105', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2784', '2105', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2785', '2106', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2786', '2106', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2787', '2107', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2788', '2107', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2789', '2108', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2790', '2108', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2791', '2109', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2792', '2109', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2793', '2110', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2794', '2110', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2795', '2111', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2796', '2111', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2797', '2112', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2798', '2112', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2799', '2113', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2800', '2113', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2801', '2114', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2802', '2114', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2803', '2115', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2804', '2115', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2805', '2116', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2806', '2116', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2807', '2117', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2808', '2117', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2809', '2118', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2810', '2118', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2811', '2119', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2812', '2119', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2813', '2120', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2814', '2120', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2815', '2121', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2816', '2121', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2817', '2122', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2818', '2122', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2819', '2123', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2820', '2123', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2821', '2124', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2822', '2124', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2823', '2125', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2824', '2125', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2825', '2126', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2826', '2126', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2827', '2127', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2828', '2127', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2829', '2128', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2830', '2128', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2831', '2129', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2832', '2129', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2833', '2130', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2834', '2130', '15', '2021-05-10 18:42:04', '2', '3', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2835', '2131', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2836', '2131', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2837', '2132', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2838', '2132', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2839', '2133', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2840', '2133', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2841', '2134', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2842', '2134', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2843', '2135', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2844', '2135', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2845', '2136', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2846', '2136', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2847', '2137', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2848', '2137', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2849', '2138', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2850', '2138', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2851', '2139', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2852', '2139', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2853', '2140', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2854', '2140', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2855', '2141', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2856', '2141', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2857', '2142', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2858', '2142', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2859', '2143', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2860', '2143', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2861', '2144', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2862', '2144', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2863', '2145', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2864', '2145', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2865', '2146', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2866', '2146', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2867', '2147', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2868', '2147', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2869', '2148', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2870', '2148', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2871', '2149', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2872', '2149', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2873', '2150', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2874', '2150', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2875', '2151', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2876', '2151', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2877', '2152', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2878', '2152', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2879', '2153', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2880', '2153', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2881', '2154', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2882', '2154', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2883', '2155', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2884', '2155', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2885', '2156', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2886', '2156', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2887', '2157', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2888', '2157', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2889', '2158', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2890', '2158', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2891', '2159', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2892', '2159', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2893', '2160', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2894', '2160', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2895', '2161', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2896', '2161', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2897', '2162', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2898', '2162', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2899', '2163', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2900', '2163', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2901', '2164', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2902', '2164', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2903', '2165', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2904', '2165', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2905', '2166', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2906', '2166', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2907', '2167', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2908', '2167', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2909', '2168', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2910', '2168', '15', '2021-05-10 18:42:04', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2911', '2169', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2912', '2169', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2913', '2170', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2914', '2170', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2915', '2171', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2916', '2171', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2917', '2172', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2918', '2172', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2919', '2173', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2920', '2173', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2921', '2174', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2922', '2174', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2923', '2175', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2924', '2175', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2925', '2176', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2926', '2176', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2927', '2177', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2928', '2177', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2929', '2178', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2930', '2178', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2931', '2179', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2932', '2179', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2933', '2180', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2934', '2180', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2935', '2181', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2936', '2181', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2937', '2182', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2938', '2182', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2939', '2183', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2940', '2183', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2941', '2184', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2942', '2184', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2943', '2185', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2944', '2185', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2945', '2186', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2946', '2186', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2947', '2187', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2948', '2187', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2949', '2188', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2950', '2188', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2951', '2189', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2952', '2189', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2953', '2190', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2954', '2190', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2955', '2191', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2956', '2191', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2957', '2192', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2958', '2192', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2959', '2193', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2960', '2193', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2961', '2194', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2962', '2194', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2963', '2195', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2964', '2195', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2965', '2196', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2966', '2196', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2967', '2197', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2968', '2197', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2969', '2198', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2970', '2198', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2971', '2199', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2972', '2199', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2973', '2200', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2974', '2200', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2975', '2201', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2976', '2201', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2977', '2202', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2978', '2202', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2979', '2203', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2980', '2203', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2981', '2204', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2982', '2204', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2983', '2205', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2984', '2205', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2985', '2206', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2986', '2206', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2987', '2207', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2988', '2207', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2989', '2208', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2990', '2208', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2991', '2209', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2992', '2209', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2993', '2210', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2994', '2210', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2995', '2211', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2996', '2211', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2997', '2212', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2998', '2212', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('2999', '2213', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3000', '2213', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3001', '2214', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3002', '2214', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3003', '2215', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3004', '2215', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3005', '2216', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3006', '2216', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3007', '2217', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3008', '2217', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3009', '2218', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3010', '2218', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3011', '2219', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3012', '2219', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3013', '2220', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3014', '2220', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3015', '2221', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3016', '2221', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3017', '2222', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3018', '2222', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3019', '2223', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3020', '2223', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3021', '2224', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3022', '2224', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3023', '2225', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3024', '2225', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3025', '2226', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3026', '2226', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3027', '2227', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3028', '2227', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3029', '2228', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3030', '2228', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3031', '2229', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3032', '2229', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3033', '2230', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3034', '2230', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3035', '2231', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3036', '2231', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3037', '2232', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3038', '2232', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3039', '2233', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3040', '2233', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3041', '2234', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3042', '2234', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3043', '2235', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3044', '2235', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3045', '2236', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3046', '2236', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3047', '2237', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3048', '2237', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3049', '2238', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3050', '2238', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3051', '2239', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3052', '2239', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3053', '2240', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3054', '2240', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3055', '2241', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3056', '2241', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3057', '2242', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3058', '2242', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3059', '2243', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3060', '2243', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3061', '2244', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3062', '2244', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3063', '2245', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3064', '2245', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3065', '2246', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3066', '2246', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3067', '2247', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3068', '2247', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3069', '2248', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3070', '2248', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3071', '2249', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3072', '2249', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3073', '2250', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3074', '2250', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3075', '2251', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3076', '2251', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3077', '2252', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3078', '2252', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3079', '2253', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3080', '2253', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3081', '2254', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3082', '2254', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3083', '2255', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3084', '2255', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3085', '2256', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3086', '2256', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3087', '2257', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3088', '2257', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3089', '2258', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3090', '2258', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3091', '2259', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3092', '2259', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3093', '2260', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3094', '2260', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3095', '2261', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3096', '2261', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3097', '2262', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3098', '2262', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3099', '2263', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3100', '2263', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3101', '2264', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3102', '2264', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3103', '2265', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3104', '2265', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3105', '2266', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3106', '2266', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3107', '2267', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3108', '2267', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3109', '2268', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3110', '2268', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3111', '2269', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3112', '2269', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3113', '2270', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3114', '2270', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3115', '2271', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3116', '2271', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3117', '2272', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3118', '2272', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3135', '2289', '15', '2021-05-10 18:42:05', '1', '2', '2723602', '2021-05-06 16:28:02');
INSERT INTO `p_plan_task_detail` VALUES ('3136', '2290', '15', '2021-05-10 18:42:05', '1', '2', '2723602', '2021-05-06 16:44:17');
INSERT INTO `p_plan_task_detail` VALUES ('3137', '2291', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3138', '2292', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3139', '2293', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3140', '2294', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3141', '2295', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3142', '2296', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3154', '2308', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3155', '2309', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3156', '2310', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3157', '2311', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3158', '2312', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3159', '2313', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3160', '2314', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3161', '2315', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3162', '2316', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3163', '2317', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3164', '2318', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3165', '2319', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3166', '2320', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3167', '2321', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3168', '2322', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3169', '2323', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3170', '2324', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3171', '2325', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3172', '2326', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3173', '2327', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3174', '2328', '15', '2021-05-10 18:42:05', '0', '0', null, null);
INSERT INTO `p_plan_task_detail` VALUES ('3175', '2329', '15', '2021-05-10 18:42:05', '0', '0', null, null);

-- ----------------------------
-- Table structure for p_point
-- ----------------------------
DROP TABLE IF EXISTS `p_point`;
CREATE TABLE `p_point` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '点id',
  `route_id` varchar(1000) DEFAULT NULL COMMENT '路线id',
  `route_name` varchar(1000) DEFAULT NULL COMMENT '路线名称',
  `name` varchar(100) NOT NULL COMMENT '点名称',
  `point_no` varchar(100) NOT NULL DEFAULT '0' COMMENT '编号',
  `remark` varchar(1000) DEFAULT NULL COMMENT '备注说明',
  `save_gps` varchar(10) DEFAULT NULL COMMENT '是否保存地理信',
  `distance` int(11) DEFAULT NULL COMMENT '有效巡检距离',
  `usually_shot` varchar(10) DEFAULT NULL COMMENT '是否允许普通拍照',
  `shot_min_number` int(11) NOT NULL COMMENT '最小拍照数',
  `shot_max_number` int(11) NOT NULL COMMENT '最大拍照数',
  `fixed_shot` int(11) NOT NULL COMMENT '定点拍照数',
  `latitude` varchar(50) DEFAULT NULL COMMENT '经度',
  `longitude` varchar(50) DEFAULT NULL COMMENT '纬度',
  `address` varchar(1000) DEFAULT NULL COMMENT '参考地址',
  `offline` bit(1) DEFAULT NULL COMMENT '是否允许离线巡检:0不支持1支持',
  `is_fixed` varchar(50) DEFAULT NULL COMMENT '是否为固定',
  `catalog_id` int(11) DEFAULT NULL COMMENT '分类编号',
  `extend_json` longtext COMMENT '扩展字段',
  `is_score` varchar(50) DEFAULT NULL COMMENT '无计划巡检是否评分',
  `level` varchar(100) NOT NULL DEFAULT '1' COMMENT '风险等级',
  `last_update_time` datetime DEFAULT NULL COMMENT '最新更新时间',
  `creator_id` varchar(255) NOT NULL COMMENT '创建用户id',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `org_code` varchar(100) NOT NULL COMMENT '权限系统org code',
  `coordinates` varchar(100) DEFAULT NULL COMMENT '3维坐标',
  `ue4_location` text COMMENT 'ue4旋转',
  `ue4_rotation` text COMMENT 'ue4旋转',
  `is_delete` bit(1) DEFAULT b'0' COMMENT '是否删除：0表示未删除，1表示已删除',
  `charge_dept_id` varchar(255) DEFAULT '0' COMMENT '责任部门id',
  `charge_person_id` varchar(255) DEFAULT NULL COMMENT '负责人id',
  `status` varchar(50) DEFAULT '0' COMMENT '状态：0 未纳入巡检，1 合格；2 不合格；3 漏检',
  `floor` int(4) DEFAULT '1' COMMENT '3维模型楼层',
  `error` varchar(1000) DEFAULT NULL COMMENT '最新不合格信息',
  `check_time` datetime DEFAULT NULL COMMENT '最新检查时间',
  `is_indoor` bit(1) DEFAULT b'0' COMMENT '是否室内：0表示室外，1表示室内',
  `original_id` varchar(50) DEFAULT NULL COMMENT '原始字段',
  `risk_source_id` varchar(255) DEFAULT NULL COMMENT '风险区域id',
  `area_id` bigint(20) DEFAULT NULL COMMENT '物理区域id（数据来源于装备wl_area）',
  `area_name` varchar(255) DEFAULT NULL COMMENT '物理区域名称（数据来源于装备wl_area）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=52 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_point
-- ----------------------------
INSERT INTO `p_point` VALUES ('1', '', '', '主控楼一层', 'XJD0001', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 15:53:52', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '1385154709479944194', null, null);
INSERT INTO `p_point` VALUES ('2', '', '', '主控楼二层', 'XJD0002', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 15:54:52', '10', '', null, null, '\0', '1263370637087387649', null, '0', '2', null, null, '', null, '1385154775552815106', null, null);
INSERT INTO `p_point` VALUES ('3', '', '', '主控楼三层', 'XJD0003', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:02:48', '10', '', null, null, '\0', '1263370637087387649', null, '0', '3', null, null, '', null, '1385154826886901762', null, null);
INSERT INTO `p_point` VALUES ('4', '', '', '主控楼四楼', 'XJD0004', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:06:47', '10', '', null, null, '\0', '1263370637087387649', null, '0', '4', null, null, '\0', null, '1385154826886901762', null, null);
INSERT INTO `p_point` VALUES ('5', '', '', '主控室', 'XJD0005', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:08:00', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '1385153917645680642', null, null);
INSERT INTO `p_point` VALUES ('6', '', '', '极1辅控楼一层', 'XJD0006', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:08:47', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '1385154867693285377', null, null);
INSERT INTO `p_point` VALUES ('7', '', '', '极1辅控楼二层', 'XJD0007', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:09:41', '10', '', null, null, '\0', '1263370637087387649', null, '0', '2', null, null, '', null, '1385154906213773314', null, null);
INSERT INTO `p_point` VALUES ('8', '', '', '极1辅控楼三层', 'XJD0008', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', '2021-04-27 16:13:32', '3013601', '2021-04-27 16:10:38', '10', '', null, null, '\0', '1263370637087387649', null, '0', '3', null, null, '', null, '1385154944759427073', null, null);
INSERT INTO `p_point` VALUES ('9', '', '', '极2辅控楼一层', 'XJD0009', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:14:18', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '1385154993455296514', null, null);
INSERT INTO `p_point` VALUES ('10', '', '', '极2辅控楼二层', 'XJD0010', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:15:12', '10', '', null, null, '\0', '1263370637087387649', null, '0', '2', null, null, '', null, '1385155038057525250', null, null);
INSERT INTO `p_point` VALUES ('11', '', '', '极2辅控楼三层', 'XJD0011', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:16:07', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '1385155094353473537', null, null);
INSERT INTO `p_point` VALUES ('12', '', '', '综合楼一层', 'XJD0012', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', '2021-04-27 16:20:11', '3013601', '2021-04-27 16:17:13', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '1385156012411121666', null, null);
INSERT INTO `p_point` VALUES ('13', '', '', '综合楼二层', 'XJD0013', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:19:59', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '1385156056212238337', null, null);
INSERT INTO `p_point` VALUES ('14', '', '', '极Ⅰ高端阀厅', 'XJD0014', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:34:43', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '1385155470456713217', null, null);
INSERT INTO `p_point` VALUES ('15', '', '', '极Ⅰ低端阀厅', 'XJD0015', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:35:20', '10', '', null, null, '\0', '1263370637087387649', null, '1', '1', '', '2021-05-11 14:30:17', '', null, '1385155560999153666', null, null);
INSERT INTO `p_point` VALUES ('16', '', '', '极Ⅱ高端阀厅', 'XJD0016', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:36:15', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '\0', null, '1385155614413615105', null, null);
INSERT INTO `p_point` VALUES ('17', '', '', '极Ⅱ低端阀厅', 'XJD0017', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:36:54', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '1385155687834906626', null, null);
INSERT INTO `p_point` VALUES ('18', '', '', '极Ⅰ高端换流变6台', 'XJD0018', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:38:40', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '\0', null, '1385154147388682241', null, null);
INSERT INTO `p_point` VALUES ('19', '', '', '极Ⅰ低端换流变6台', 'XJD0019', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:39:18', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '\0', null, '1385154194293583873', null, null);
INSERT INTO `p_point` VALUES ('20', '', '', '极Ⅱ高端换流变6台', 'XJD0020', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:40:05', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '\0', null, '1385154274979409922', null, null);
INSERT INTO `p_point` VALUES ('21', '', '', '极Ⅱ低端换流变6台', 'XJD0021', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:40:49', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '\0', null, '1385154321888505858', null, null);
INSERT INTO `p_point` VALUES ('22', '', '', '综合水泵房', 'XJD0022', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:41:29', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '1385155932769677313', null, null);
INSERT INTO `p_point` VALUES ('23', '', '', '300m²消防水池', 'XJD0023', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:42:41', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '\0', null, '1385154526507626498', null, null);
INSERT INTO `p_point` VALUES ('24', '', '', '换流站500kV GIS室', 'XJD0024', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:45:13', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '1385154373423919106', null, null);
INSERT INTO `p_point` VALUES ('25', '', '', '调相机区一层', 'XJD0025', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:46:52', '10', '', null, null, '\0', '', '', '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('26', '', '', ' 调相机区二层', 'XJD0026', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:47:28', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('27', '', '', '换流站10kV站用电室', 'XJD0027', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:48:13', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('28', '', '', '换流站380/220V交流公用配电室', 'XJD0028', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:48:52', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('29', '', '', '1#2#主变泡沫消防间', 'XJD0029', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:49:39', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('30', '', '', '3#4#主变泡沫消防间', 'XJD0030', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:50:13', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('31', '', '', '#3#4主变水喷淋间', 'XJD0031', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:50:36', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('32', '', '', '1#继电器室', 'XJD0032', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:51:16', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('33', '', '', '2#继电器室', 'XJD0033', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:51:55', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('34', '', '', '3#继电器室', 'XJD0034', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:52:23', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('35', '', '', '4#继电器室', 'XJD0035', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:52:59', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('36', '', '', '5#继电器室', 'XJD0036', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:53:31', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('37', '', '', '6#继电器小室', 'XJD0037', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:53:59', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('38', '', '', '室外消防栓', 'XJD0038', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:54:47', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('39', '', '', '消防小室', 'XJD0039', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:55:26', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('40', '', '', '35kV小室', 'XJD0040', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:55:59', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('41', '', '', '极1高端雨淋阀间', 'XJD0041', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:56:35', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('42', '', '', '极1低端雨淋阀间', 'XJD0042', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:57:06', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('43', '', '', '极2低端雨淋阀间', 'XJD0043', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:57:43', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('44', '', '', '极2高端雨淋阀间', 'XJD0044', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 16:59:43', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('45', '', '', '换流站检修备品库 ', 'XJD0045', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 17:00:55', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('46', '', '', '极1换流变消防炮设备间', 'XJD0046', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 17:01:50', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('47', '', '', '极1换流变消防炮设备间', 'XJD0047', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 17:03:24', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('48', '', '', '极2高箱式雨淋阀室', 'XJD0048', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 17:06:13', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('49', '', '', ' 极2低箱式雨淋阀室', 'XJD0049', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 17:06:46', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('50', '', '', '极1低箱式雨淋阀室', 'XJD0050', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 17:07:19', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);
INSERT INTO `p_point` VALUES ('51', '', '', '极1高箱式雨淋阀室', 'XJD0051', '', '0', '0', '', '0', '10', '0', '', '', '', '', '1', '0', '', '0', '3', null, '3013601', '2021-04-27 17:07:50', '10', '', null, null, '\0', '1263370637087387649', null, '0', '1', null, null, '', null, '', null, null);

-- ----------------------------
-- Table structure for p_point_classify
-- ----------------------------
DROP TABLE IF EXISTS `p_point_classify`;
CREATE TABLE `p_point_classify` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '巡检点分类id',
  `point_id` bigint(20) NOT NULL COMMENT '点id',
  `name` varchar(100) NOT NULL COMMENT '点分类名称',
  `creator_id` varchar(255) NOT NULL COMMENT '创建人id',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `order_no` int(11) DEFAULT NULL COMMENT '排序号',
  `original_id` varchar(50) DEFAULT NULL COMMENT '原始字段',
  `equipment_id` varchar(255) DEFAULT NULL COMMENT '装备id',
  `inspection_spec_name` varchar(255) DEFAULT NULL COMMENT '巡查规范名称',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `point_id_index` (`point_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_point_classify
-- ----------------------------
INSERT INTO `p_point_classify` VALUES ('1', '15', 'test数据', '1', '2021-05-11 09:16:37', '1', '1', '1', '1');

-- ----------------------------
-- Table structure for p_point_config
-- ----------------------------
DROP TABLE IF EXISTS `p_point_config`;
CREATE TABLE `p_point_config` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(1000) DEFAULT NULL COMMENT '转发名称',
  `point_id` bigint(20) DEFAULT NULL COMMENT '巡检点ID',
  `point_code` varchar(255) DEFAULT NULL COMMENT '点编码',
  `infomation_address` int(20) DEFAULT NULL COMMENT '转发信息地址依次递增（唯一）',
  `status` bit(1) DEFAULT NULL COMMENT '巡检点状态（code=0时，status=1漏检，status=0正常；code=1时，status=1不合格，status=0合格）',
  `update_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `is_delete` bit(1) DEFAULT b'0' COMMENT '是否已经删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=631 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_point_config
-- ----------------------------
INSERT INTO `p_point_config` VALUES ('519', '22222漏检', '73', 'N0000000073', '0', '\0', '2021-04-26 14:48:06', '\0');
INSERT INTO `p_point_config` VALUES ('520', '22222合格', '73', 'S0000000073', '0', '\0', '2021-04-26 14:48:06', '\0');
INSERT INTO `p_point_config` VALUES ('521', '主控楼一层漏检', '1', 'N0000000001', '0', '\0', '2021-04-27 15:36:14', '');
INSERT INTO `p_point_config` VALUES ('522', '主控楼一层合格', '1', 'S0000000001', '0', '\0', '2021-04-27 15:36:14', '');
INSERT INTO `p_point_config` VALUES ('523', '主控楼一层漏检', '2', 'N0000000002', '0', '\0', '2021-04-27 15:44:29', '\0');
INSERT INTO `p_point_config` VALUES ('524', '主控楼一层合格', '2', 'S0000000002', '0', '\0', '2021-04-27 15:44:29', '\0');
INSERT INTO `p_point_config` VALUES ('525', '主控楼二层漏检', '3', 'N0000000003', '0', '\0', '2021-04-27 15:47:07', '\0');
INSERT INTO `p_point_config` VALUES ('526', '主控楼二层合格', '3', 'S0000000003', '0', '\0', '2021-04-27 15:47:07', '\0');
INSERT INTO `p_point_config` VALUES ('527', '主控楼三层漏检', '4', 'N0000000004', '0', '\0', '2021-04-27 15:48:22', '\0');
INSERT INTO `p_point_config` VALUES ('528', '主控楼三层合格', '4', 'S0000000004', '0', '\0', '2021-04-27 15:48:22', '\0');
INSERT INTO `p_point_config` VALUES ('529', '主控楼一层漏检', '1', 'N0000000001', '0', '\0', '2021-04-27 15:53:52', '\0');
INSERT INTO `p_point_config` VALUES ('530', '主控楼一层合格', '1', 'S0000000001', '0', '\0', '2021-04-27 15:53:52', '\0');
INSERT INTO `p_point_config` VALUES ('531', '主控楼二层漏检', '2', 'N0000000002', '0', '\0', '2021-04-27 15:54:52', '\0');
INSERT INTO `p_point_config` VALUES ('532', '主控楼二层合格', '2', 'S0000000002', '0', '\0', '2021-04-27 15:54:52', '\0');
INSERT INTO `p_point_config` VALUES ('533', '主控楼三层漏检', '3', 'N0000000003', '0', '\0', '2021-04-27 16:02:47', '\0');
INSERT INTO `p_point_config` VALUES ('534', '主控楼三层合格', '3', 'S0000000003', '0', '\0', '2021-04-27 16:02:47', '\0');
INSERT INTO `p_point_config` VALUES ('535', '主控楼四楼漏检', '4', 'N0000000004', '0', '\0', '2021-04-27 16:06:47', '\0');
INSERT INTO `p_point_config` VALUES ('536', '主控楼四楼合格', '4', 'S0000000004', '0', '\0', '2021-04-27 16:06:47', '\0');
INSERT INTO `p_point_config` VALUES ('537', '主控室漏检', '5', 'N0000000005', '0', '\0', '2021-04-27 16:07:59', '\0');
INSERT INTO `p_point_config` VALUES ('538', '主控室合格', '5', 'S0000000005', '0', '\0', '2021-04-27 16:07:59', '\0');
INSERT INTO `p_point_config` VALUES ('539', '极1辅控楼一层漏检', '6', 'N0000000006', '0', '\0', '2021-04-27 16:08:46', '\0');
INSERT INTO `p_point_config` VALUES ('540', '极1辅控楼一层合格', '6', 'S0000000006', '0', '\0', '2021-04-27 16:08:46', '\0');
INSERT INTO `p_point_config` VALUES ('541', '极1辅控楼二层漏检', '7', 'N0000000007', '0', '\0', '2021-04-27 16:09:40', '\0');
INSERT INTO `p_point_config` VALUES ('542', '极1辅控楼二层合格', '7', 'S0000000007', '0', '\0', '2021-04-27 16:09:40', '\0');
INSERT INTO `p_point_config` VALUES ('543', '极1辅控楼二层漏检', '8', 'N0000000008', '0', '\0', '2021-04-27 16:10:38', '\0');
INSERT INTO `p_point_config` VALUES ('544', '极1辅控楼二层合格', '8', 'S0000000008', '0', '\0', '2021-04-27 16:10:38', '\0');
INSERT INTO `p_point_config` VALUES ('545', '极2辅控楼一层漏检', '9', 'N0000000009', '0', '\0', '2021-04-27 16:14:17', '\0');
INSERT INTO `p_point_config` VALUES ('546', '极2辅控楼一层合格', '9', 'S0000000009', '0', '\0', '2021-04-27 16:14:17', '\0');
INSERT INTO `p_point_config` VALUES ('547', '极2辅控楼二层漏检', '10', 'N0000000010', '0', '\0', '2021-04-27 16:15:11', '\0');
INSERT INTO `p_point_config` VALUES ('548', '极2辅控楼二层合格', '10', 'S0000000010', '0', '\0', '2021-04-27 16:15:11', '\0');
INSERT INTO `p_point_config` VALUES ('549', '极2辅控楼三层漏检', '11', 'N0000000011', '0', '\0', '2021-04-27 16:16:07', '\0');
INSERT INTO `p_point_config` VALUES ('550', '极2辅控楼三层合格', '11', 'S0000000011', '0', '\0', '2021-04-27 16:16:07', '\0');
INSERT INTO `p_point_config` VALUES ('551', '综合楼一层漏检', '12', 'N0000000012', '0', '\0', '2021-04-27 16:17:12', '\0');
INSERT INTO `p_point_config` VALUES ('552', '综合楼一层合格', '12', 'S0000000012', '0', '\0', '2021-04-27 16:17:12', '\0');
INSERT INTO `p_point_config` VALUES ('553', '综合楼二层漏检', '13', 'N0000000013', '0', '\0', '2021-04-27 16:19:59', '\0');
INSERT INTO `p_point_config` VALUES ('554', '综合楼二层合格', '13', 'S0000000013', '0', '\0', '2021-04-27 16:19:59', '\0');
INSERT INTO `p_point_config` VALUES ('555', '极Ⅰ高端阀厅漏检', '14', 'N0000000014', '0', '\0', '2021-04-27 16:34:42', '\0');
INSERT INTO `p_point_config` VALUES ('556', '极Ⅰ高端阀厅合格', '14', 'S0000000014', '0', '\0', '2021-04-27 16:34:42', '\0');
INSERT INTO `p_point_config` VALUES ('557', '极Ⅰ低端阀厅漏检', '15', 'N0000000015', '0', '\0', '2021-04-27 16:35:20', '\0');
INSERT INTO `p_point_config` VALUES ('558', '极Ⅰ低端阀厅合格', '15', 'S0000000015', '0', '\0', '2021-04-27 16:35:20', '\0');
INSERT INTO `p_point_config` VALUES ('559', '极Ⅱ高端阀厅漏检', '16', 'N0000000016', '0', '\0', '2021-04-27 16:36:15', '\0');
INSERT INTO `p_point_config` VALUES ('560', '极Ⅱ高端阀厅合格', '16', 'S0000000016', '0', '\0', '2021-04-27 16:36:15', '\0');
INSERT INTO `p_point_config` VALUES ('561', '极Ⅱ低端阀厅漏检', '17', 'N0000000017', '0', '\0', '2021-04-27 16:36:53', '\0');
INSERT INTO `p_point_config` VALUES ('562', '极Ⅱ低端阀厅合格', '17', 'S0000000017', '0', '\0', '2021-04-27 16:36:53', '\0');
INSERT INTO `p_point_config` VALUES ('563', '极Ⅰ高端换流变6台漏检', '18', 'N0000000018', '0', '\0', '2021-04-27 16:38:39', '\0');
INSERT INTO `p_point_config` VALUES ('564', '极Ⅰ高端换流变6台合格', '18', 'S0000000018', '0', '\0', '2021-04-27 16:38:39', '\0');
INSERT INTO `p_point_config` VALUES ('565', '极Ⅰ低端换流变6台漏检', '19', 'N0000000019', '0', '\0', '2021-04-27 16:39:17', '\0');
INSERT INTO `p_point_config` VALUES ('566', '极Ⅰ低端换流变6台合格', '19', 'S0000000019', '0', '\0', '2021-04-27 16:39:17', '\0');
INSERT INTO `p_point_config` VALUES ('567', '极Ⅱ高端换流变6台漏检', '20', 'N0000000020', '0', '\0', '2021-04-27 16:40:04', '\0');
INSERT INTO `p_point_config` VALUES ('568', '极Ⅱ高端换流变6台合格', '20', 'S0000000020', '0', '\0', '2021-04-27 16:40:04', '\0');
INSERT INTO `p_point_config` VALUES ('569', '极Ⅱ低端换流变6台漏检', '21', 'N0000000021', '0', '\0', '2021-04-27 16:40:48', '\0');
INSERT INTO `p_point_config` VALUES ('570', '极Ⅱ低端换流变6台合格', '21', 'S0000000021', '0', '\0', '2021-04-27 16:40:48', '\0');
INSERT INTO `p_point_config` VALUES ('571', '综合水泵房漏检', '22', 'N0000000022', '0', '\0', '2021-04-27 16:41:29', '\0');
INSERT INTO `p_point_config` VALUES ('572', '综合水泵房合格', '22', 'S0000000022', '0', '\0', '2021-04-27 16:41:29', '\0');
INSERT INTO `p_point_config` VALUES ('573', '300m²消防水池漏检', '23', 'N0000000023', '0', '\0', '2021-04-27 16:42:40', '\0');
INSERT INTO `p_point_config` VALUES ('574', '300m²消防水池合格', '23', 'S0000000023', '0', '\0', '2021-04-27 16:42:40', '\0');
INSERT INTO `p_point_config` VALUES ('575', '换流站500kV GIS室漏检', '24', 'N0000000024', '0', '\0', '2021-04-27 16:45:13', '\0');
INSERT INTO `p_point_config` VALUES ('576', '换流站500kV GIS室合格', '24', 'S0000000024', '0', '\0', '2021-04-27 16:45:13', '\0');
INSERT INTO `p_point_config` VALUES ('577', '调相机区一层漏检', '25', 'N0000000025', '0', '\0', '2021-04-27 16:46:51', '\0');
INSERT INTO `p_point_config` VALUES ('578', '调相机区一层合格', '25', 'S0000000025', '0', '\0', '2021-04-27 16:46:51', '\0');
INSERT INTO `p_point_config` VALUES ('579', ' 调相机区二层漏检', '26', 'N0000000026', '0', '\0', '2021-04-27 16:47:28', '\0');
INSERT INTO `p_point_config` VALUES ('580', ' 调相机区二层合格', '26', 'S0000000026', '0', '\0', '2021-04-27 16:47:28', '\0');
INSERT INTO `p_point_config` VALUES ('581', '换流站10kV站用电室漏检', '27', 'N0000000027', '0', '\0', '2021-04-27 16:48:12', '\0');
INSERT INTO `p_point_config` VALUES ('582', '换流站10kV站用电室合格', '27', 'S0000000027', '0', '\0', '2021-04-27 16:48:12', '\0');
INSERT INTO `p_point_config` VALUES ('583', '换流站380/220V交流公用配电室漏检', '28', 'N0000000028', '0', '\0', '2021-04-27 16:48:52', '\0');
INSERT INTO `p_point_config` VALUES ('584', '换流站380/220V交流公用配电室合格', '28', 'S0000000028', '0', '\0', '2021-04-27 16:48:52', '\0');
INSERT INTO `p_point_config` VALUES ('585', '1#2#主变泡沫消防间漏检', '29', 'N0000000029', '0', '\0', '2021-04-27 16:49:39', '\0');
INSERT INTO `p_point_config` VALUES ('586', '1#2#主变泡沫消防间合格', '29', 'S0000000029', '0', '\0', '2021-04-27 16:49:39', '\0');
INSERT INTO `p_point_config` VALUES ('587', '3#4#主变泡沫消防间漏检', '30', 'N0000000030', '0', '\0', '2021-04-27 16:50:12', '\0');
INSERT INTO `p_point_config` VALUES ('588', '3#4#主变泡沫消防间合格', '30', 'S0000000030', '0', '\0', '2021-04-27 16:50:12', '\0');
INSERT INTO `p_point_config` VALUES ('589', '#3#4主变水喷淋间漏检', '31', 'N0000000031', '0', '\0', '2021-04-27 16:50:36', '\0');
INSERT INTO `p_point_config` VALUES ('590', '#3#4主变水喷淋间合格', '31', 'S0000000031', '0', '\0', '2021-04-27 16:50:36', '\0');
INSERT INTO `p_point_config` VALUES ('591', '1#继电器室漏检', '32', 'N0000000032', '0', '\0', '2021-04-27 16:51:15', '\0');
INSERT INTO `p_point_config` VALUES ('592', '1#继电器室合格', '32', 'S0000000032', '0', '\0', '2021-04-27 16:51:15', '\0');
INSERT INTO `p_point_config` VALUES ('593', '2#继电器室漏检', '33', 'N0000000033', '0', '\0', '2021-04-27 16:51:55', '\0');
INSERT INTO `p_point_config` VALUES ('594', '2#继电器室合格', '33', 'S0000000033', '0', '\0', '2021-04-27 16:51:55', '\0');
INSERT INTO `p_point_config` VALUES ('595', '3#继电器室漏检', '34', 'N0000000034', '0', '\0', '2021-04-27 16:52:23', '\0');
INSERT INTO `p_point_config` VALUES ('596', '3#继电器室合格', '34', 'S0000000034', '0', '\0', '2021-04-27 16:52:23', '\0');
INSERT INTO `p_point_config` VALUES ('597', '4#继电器室漏检', '35', 'N0000000035', '0', '\0', '2021-04-27 16:52:58', '\0');
INSERT INTO `p_point_config` VALUES ('598', '4#继电器室合格', '35', 'S0000000035', '0', '\0', '2021-04-27 16:52:58', '\0');
INSERT INTO `p_point_config` VALUES ('599', '5#继电器室漏检', '36', 'N0000000036', '0', '\0', '2021-04-27 16:53:31', '\0');
INSERT INTO `p_point_config` VALUES ('600', '5#继电器室合格', '36', 'S0000000036', '0', '\0', '2021-04-27 16:53:31', '\0');
INSERT INTO `p_point_config` VALUES ('601', '6#继电器小室漏检', '37', 'N0000000037', '0', '\0', '2021-04-27 16:53:58', '\0');
INSERT INTO `p_point_config` VALUES ('602', '6#继电器小室合格', '37', 'S0000000037', '0', '\0', '2021-04-27 16:53:58', '\0');
INSERT INTO `p_point_config` VALUES ('603', '室外消防栓漏检', '38', 'N0000000038', '0', '\0', '2021-04-27 16:54:47', '\0');
INSERT INTO `p_point_config` VALUES ('604', '室外消防栓合格', '38', 'S0000000038', '0', '\0', '2021-04-27 16:54:47', '\0');
INSERT INTO `p_point_config` VALUES ('605', '消防小室漏检', '39', 'N0000000039', '0', '\0', '2021-04-27 16:55:25', '\0');
INSERT INTO `p_point_config` VALUES ('606', '消防小室合格', '39', 'S0000000039', '0', '\0', '2021-04-27 16:55:25', '\0');
INSERT INTO `p_point_config` VALUES ('607', '35kV小室漏检', '40', 'N0000000040', '0', '\0', '2021-04-27 16:55:59', '\0');
INSERT INTO `p_point_config` VALUES ('608', '35kV小室合格', '40', 'S0000000040', '0', '\0', '2021-04-27 16:55:59', '\0');
INSERT INTO `p_point_config` VALUES ('609', '极1高端雨淋阀间漏检', '41', 'N0000000041', '0', '\0', '2021-04-27 16:56:35', '\0');
INSERT INTO `p_point_config` VALUES ('610', '极1高端雨淋阀间合格', '41', 'S0000000041', '0', '\0', '2021-04-27 16:56:35', '\0');
INSERT INTO `p_point_config` VALUES ('611', '极1低端雨淋阀间漏检', '42', 'N0000000042', '0', '\0', '2021-04-27 16:57:05', '\0');
INSERT INTO `p_point_config` VALUES ('612', '极1低端雨淋阀间合格', '42', 'S0000000042', '0', '\0', '2021-04-27 16:57:05', '\0');
INSERT INTO `p_point_config` VALUES ('613', '极2低端雨淋阀间漏检', '43', 'N0000000043', '0', '\0', '2021-04-27 16:57:43', '\0');
INSERT INTO `p_point_config` VALUES ('614', '极2低端雨淋阀间合格', '43', 'S0000000043', '0', '\0', '2021-04-27 16:57:43', '\0');
INSERT INTO `p_point_config` VALUES ('615', '极2高端雨淋阀间漏检', '44', 'N0000000044', '0', '\0', '2021-04-27 16:59:42', '\0');
INSERT INTO `p_point_config` VALUES ('616', '极2高端雨淋阀间合格', '44', 'S0000000044', '0', '\0', '2021-04-27 16:59:42', '\0');
INSERT INTO `p_point_config` VALUES ('617', '换流站检修备品库 漏检', '45', 'N0000000045', '0', '\0', '2021-04-27 17:00:54', '\0');
INSERT INTO `p_point_config` VALUES ('618', '换流站检修备品库 合格', '45', 'S0000000045', '0', '\0', '2021-04-27 17:00:54', '\0');
INSERT INTO `p_point_config` VALUES ('619', '极1换流变消防炮设备间漏检', '46', 'N0000000046', '0', '\0', '2021-04-27 17:01:49', '\0');
INSERT INTO `p_point_config` VALUES ('620', '极1换流变消防炮设备间合格', '46', 'S0000000046', '0', '\0', '2021-04-27 17:01:49', '\0');
INSERT INTO `p_point_config` VALUES ('621', '极1换流变消防炮设备间漏检', '47', 'N0000000047', '0', '\0', '2021-04-27 17:03:23', '\0');
INSERT INTO `p_point_config` VALUES ('622', '极1换流变消防炮设备间合格', '47', 'S0000000047', '0', '\0', '2021-04-27 17:03:23', '\0');
INSERT INTO `p_point_config` VALUES ('623', '极2高箱式雨淋阀室漏检', '48', 'N0000000048', '0', '\0', '2021-04-27 17:06:12', '\0');
INSERT INTO `p_point_config` VALUES ('624', '极2高箱式雨淋阀室合格', '48', 'S0000000048', '0', '\0', '2021-04-27 17:06:12', '\0');
INSERT INTO `p_point_config` VALUES ('625', ' 极2低箱式雨淋阀室漏检', '49', 'N0000000049', '0', '\0', '2021-04-27 17:06:46', '\0');
INSERT INTO `p_point_config` VALUES ('626', ' 极2低箱式雨淋阀室合格', '49', 'S0000000049', '0', '\0', '2021-04-27 17:06:46', '\0');
INSERT INTO `p_point_config` VALUES ('627', '极1低箱式雨淋阀室漏检', '50', 'N0000000050', '0', '\0', '2021-04-27 17:07:19', '\0');
INSERT INTO `p_point_config` VALUES ('628', '极1低箱式雨淋阀室合格', '50', 'S0000000050', '0', '\0', '2021-04-27 17:07:19', '\0');
INSERT INTO `p_point_config` VALUES ('629', '极1高箱式雨淋阀室漏检', '51', 'N0000000051', '0', '\0', '2021-04-27 17:07:49', '\0');
INSERT INTO `p_point_config` VALUES ('630', '极1高箱式雨淋阀室合格', '51', 'S0000000051', '0', '\0', '2021-04-27 17:07:49', '\0');

-- ----------------------------
-- Table structure for p_point_inputitem
-- ----------------------------
DROP TABLE IF EXISTS `p_point_inputitem`;
CREATE TABLE `p_point_inputitem` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `point_id` bigint(20) NOT NULL COMMENT '巡检点id',
  `input_item_id` bigint(20) NOT NULL COMMENT '巡检项id',
  `classify_ids` varchar(255) DEFAULT NULL COMMENT '点分类id集合',
  `order_no` int(11) DEFAULT NULL COMMENT '排序号',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_point_inputitem
-- ----------------------------

-- ----------------------------
-- Table structure for p_point_photo
-- ----------------------------
DROP TABLE IF EXISTS `p_point_photo`;
CREATE TABLE `p_point_photo` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '巡检点图片编号',
  `org_code` varchar(100) NOT NULL COMMENT '权限系统org code',
  `point_id` bigint(20) NOT NULL COMMENT '巡检点id',
  `order_no` int(11) NOT NULL COMMENT '序号',
  `photo_path` varchar(200) DEFAULT NULL COMMENT '图片路径',
  `file_name` varchar(200) DEFAULT NULL COMMENT '图片名称',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_point_photo
-- ----------------------------

-- ----------------------------
-- Table structure for p_route
-- ----------------------------
DROP TABLE IF EXISTS `p_route`;
CREATE TABLE `p_route` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '巡检路线id',
  `creator_id` varchar(255) NOT NULL COMMENT '创建人id',
  `org_code` varchar(100) NOT NULL COMMENT '权限系统org code',
  `name` varchar(50) NOT NULL COMMENT '路线名称',
  `boss` varchar(255) DEFAULT NULL COMMENT '负责人',
  `tel` varchar(50) DEFAULT NULL COMMENT '联系电话',
  `remark` varchar(1000) DEFAULT NULL COMMENT '备注说明',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `coordinates` varchar(500) DEFAULT NULL COMMENT '路线3维坐标',
  `is_delete` bit(1) DEFAULT b'0' COMMENT '是否删除：0表示未删除，1表示已删除',
  `dept_id` varchar(255) DEFAULT '0',
  `user_id` varchar(255) DEFAULT '0',
  `original_id` varchar(50) DEFAULT NULL COMMENT '原始字段',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_route
-- ----------------------------
INSERT INTO `p_route` VALUES ('8', '3024170', '10', '换流变', '', '', '', '2021-04-26 15:09:52', null, '\0', '', '', null);

-- ----------------------------
-- Table structure for p_route_point
-- ----------------------------
DROP TABLE IF EXISTS `p_route_point`;
CREATE TABLE `p_route_point` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `org_code` varchar(100) NOT NULL COMMENT '权限org code',
  `route_id` bigint(20) NOT NULL COMMENT '路线id',
  `point_id` bigint(20) NOT NULL COMMENT '点id',
  `order_no` int(11) DEFAULT '0' COMMENT '排序',
  `creator_id` varchar(255) NOT NULL COMMENT '创建人id',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `exclude_items` varchar(1000) DEFAULT NULL COMMENT '巡查项排除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_route_point
-- ----------------------------

-- ----------------------------
-- Table structure for p_route_point_item
-- ----------------------------
DROP TABLE IF EXISTS `p_route_point_item`;
CREATE TABLE `p_route_point_item` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `route_point_id` bigint(20) NOT NULL COMMENT '路线点id',
  `order_no` int(11) DEFAULT NULL COMMENT '排序号',
  `point_input_item_id` bigint(20) DEFAULT NULL COMMENT '检查点-项id',
  `creator_id` varchar(255) DEFAULT NULL,
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `point_classify_id` bigint(20) DEFAULT NULL COMMENT '检查点扩展分类id',
  `basis_json` text COMMENT '标准依据',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_route_point_item
-- ----------------------------

-- ----------------------------
-- Table structure for p_task
-- ----------------------------
DROP TABLE IF EXISTS `p_task`;
CREATE TABLE `p_task` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `org_code` varchar(100) DEFAULT NULL COMMENT '公司id',
  `title` varchar(500) DEFAULT NULL COMMENT '任务标题',
  `publisher` varchar(255) DEFAULT NULL COMMENT '任务发布人id',
  `dep_id` varchar(255) DEFAULT NULL COMMENT '执行人部门',
  `publisher_name` varchar(40) DEFAULT NULL COMMENT '任务发布人名称',
  `publish_time` datetime DEFAULT NULL COMMENT '任务发布时间',
  `finish_time` datetime DEFAULT NULL COMMENT '任务应该完成时间',
  `fact_finish_time` datetime DEFAULT NULL COMMENT '任务实际完成时间',
  `is_warn` varchar(50) DEFAULT NULL COMMENT '是否告警通知（1 通知 ； 2 不通知 ）',
  `status` int(11) DEFAULT NULL COMMENT '任务状态0 处理中，1已完成2取消3超时',
  `warn_time` datetime DEFAULT NULL COMMENT '告警通知时间',
  `feedback_num` int(11) DEFAULT NULL COMMENT '回复个数',
  `executor` varchar(2000) DEFAULT NULL COMMENT '任务执行人',
  `depth` int(11) DEFAULT NULL COMMENT '当前任务发转次数',
  `max_depth` int(11) DEFAULT NULL COMMENT '任务最大转发次数',
  `remark` varchar(1000) DEFAULT NULL COMMENT '说明',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `config` longtext COMMENT '任务拍照配置',
  `executor_id` varchar(255) NOT NULL,
  `check_id` bigint(20) DEFAULT '0' COMMENT '任务关联检查项ID',
  `point_id` bigint(11) DEFAULT '0' COMMENT '任务关联巡检点id',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `check_id_index` (`check_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_task
-- ----------------------------

-- ----------------------------
-- Table structure for p_task_detail
-- ----------------------------
DROP TABLE IF EXISTS `p_task_detail`;
CREATE TABLE `p_task_detail` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `task_id` bigint(20) DEFAULT NULL COMMENT '任务id',
  `item_id` bigint(20) DEFAULT NULL COMMENT '检查项ID',
  `check_id` bigint(20) DEFAULT NULL COMMENT '检查记录id',
  `status` int(11) DEFAULT NULL COMMENT '任务相状态（1.完成，2.未完成，3.执行中）',
  `remark` varchar(1000) DEFAULT NULL COMMENT '描述说明',
  `point_id` bigint(20) DEFAULT NULL COMMENT '巡检点ID',
  `route_id` bigint(20) DEFAULT NULL COMMENT '路线ID',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_task_detail
-- ----------------------------

-- ----------------------------
-- Table structure for p_task_feedback
-- ----------------------------
DROP TABLE IF EXISTS `p_task_feedback`;
CREATE TABLE `p_task_feedback` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `org_code` varchar(100) NOT NULL COMMENT '组织编码',
  `task_id` bigint(20) NOT NULL COMMENT '任务ID',
  `user_id` varchar(255) NOT NULL COMMENT '任务回复人ID',
  `user_name` varchar(50) NOT NULL COMMENT '任务回复人名称',
  `feedback_time` datetime NOT NULL COMMENT '回复时间',
  `message` text COMMENT '任务回复信息',
  `picture_number` int(11) DEFAULT NULL COMMENT '拍照个数',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `message_type` varchar(20) DEFAULT NULL COMMENT '任务类型',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_task_feedback
-- ----------------------------

-- ----------------------------
-- Table structure for p_task_forward_log
-- ----------------------------
DROP TABLE IF EXISTS `p_task_forward_log`;
CREATE TABLE `p_task_forward_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `task_id` bigint(20) DEFAULT NULL COMMENT '任务ID',
  `executor` varchar(255) DEFAULT NULL COMMENT '任务执行人',
  `executor_id` varchar(255) DEFAULT NULL,
  `created_by` bigint(20) DEFAULT NULL COMMENT '记录创建者',
  `content` varchar(2000) DEFAULT NULL COMMENT '任务转发记录详情',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_task_forward_log
-- ----------------------------

-- ----------------------------
-- Table structure for p_task_picture
-- ----------------------------
DROP TABLE IF EXISTS `p_task_picture`;
CREATE TABLE `p_task_picture` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `org_code` varchar(100) NOT NULL COMMENT '组织编码',
  `task_id` bigint(20) NOT NULL COMMENT '任务ID',
  `feedback_id` bigint(20) NOT NULL COMMENT '任务回复ID',
  `photo_data` longtext NOT NULL COMMENT '回复照片',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of p_task_picture
-- ----------------------------

-- ----------------------------
-- Table structure for toip_rm_snapshot
-- ----------------------------
DROP TABLE IF EXISTS `toip_rm_snapshot`;
CREATE TABLE `toip_rm_snapshot` (
  `id` varchar(36) NOT NULL,
  `batch_no` varchar(36) NOT NULL COMMENT '规则执行的批次号',
  `package_id` varchar(36) DEFAULT NULL COMMENT '规则id',
  `method_class` varchar(255) NOT NULL COMMENT 'bean方法的类名',
  `method_name` varchar(255) NOT NULL COMMENT 'bean方法名',
  `equipment_id` varchar(32) DEFAULT NULL COMMENT '设备类型',
  `method_param` varchar(2000) DEFAULT NULL COMMENT '方法参数',
  `create_time` datetime NOT NULL COMMENT '创建时间',
  `create_millisecond` varchar(64) NOT NULL COMMENT '当前动作执行时的毫秒数',
  `previous_interval` bigint(20) NOT NULL COMMENT '与上一次的动作执行的时间差',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of toip_rm_snapshot
-- ----------------------------

-- ----------------------------
-- Table structure for toip_sys_log
-- ----------------------------
DROP TABLE IF EXISTS `toip_sys_log`;
CREATE TABLE `toip_sys_log` (
  `id` varchar(36) DEFAULT NULL,
  `time` datetime DEFAULT NULL COMMENT '时间',
  `context` text COMMENT '内容',
  `type` varchar(36) DEFAULT NULL COMMENT '类型',
  `biz_id` varchar(36) DEFAULT NULL COMMENT '业务表id',
  `bizclass_name` varchar(255) DEFAULT NULL COMMENT '实体名，例如com.yeejoin.amos.toip.bizrulebridge.entity.Fire',
  `ip` varchar(20) DEFAULT NULL COMMENT 'ip',
  `result` varchar(255) DEFAULT NULL COMMENT '结果',
  `remark` text COMMENT '备注，预留字段',
  `create_date` datetime DEFAULT NULL,
  `create_user` varchar(50) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `update_user` varchar(50) DEFAULT NULL,
  `action_id` varchar(36) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='日志表';

-- ----------------------------
-- Records of toip_sys_log
-- ----------------------------

-- ----------------------------
-- Table structure for toip_sys_message
-- ----------------------------
DROP TABLE IF EXISTS `toip_sys_message`;
CREATE TABLE `toip_sys_message` (
  `id` varchar(36) DEFAULT NULL,
  `time` datetime DEFAULT NULL COMMENT '时间',
  `title` varchar(255) DEFAULT NULL COMMENT '标题',
  `content` longtext COMMENT '内容',
  `type` varchar(36) DEFAULT NULL COMMENT '类型',
  `sender` varchar(255) DEFAULT NULL COMMENT '发送者',
  `receiver` varchar(255) DEFAULT NULL COMMENT '接受者',
  `reader` varchar(255) DEFAULT NULL COMMENT '阅读者',
  `biz_id` varchar(36) DEFAULT NULL COMMENT '业务关联表id',
  `bizclass_name` varchar(255) DEFAULT NULL COMMENT '实体名，例如com.yeejoin.amos.toip.bizrulebridge.entity.Fire',
  `create_date` datetime DEFAULT NULL,
  `create_user` varchar(50) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `update_user` varchar(50) DEFAULT NULL,
  `is_delete` bit(1) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='消息表';

-- ----------------------------
-- Records of toip_sys_message
-- ----------------------------

-- ----------------------------
-- Table structure for wl_analysis_report_log
-- ----------------------------
DROP TABLE IF EXISTS `wl_analysis_report_log`;
CREATE TABLE `wl_analysis_report_log` (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `org_code` varchar(255) DEFAULT NULL COMMENT '部门code',
  `name` varchar(255) DEFAULT NULL COMMENT '报告名称',
  `report_type` tinyint(4) DEFAULT NULL COMMENT '0日对比，1周分析，2月总结',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `report_date_desc` varchar(255) DEFAULT NULL COMMENT '报告日期描述',
  `start_date` date DEFAULT NULL COMMENT '开始时间',
  `end_date` date DEFAULT NULL COMMENT '结束时间',
  PRIMARY KEY (`id`),
  KEY `index_name` (`start_date`,`end_date`,`report_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='报告流水表';

-- ----------------------------
-- Records of wl_analysis_report_log
-- ----------------------------
INSERT INTO `wl_analysis_report_log` VALUES ('1399757630557278210', null, '消防系统日对比分析报告', '0', '2021-06-02 00:00:00', '2021年6月1日', '2021-06-01', '2021-06-01');
INSERT INTO `wl_analysis_report_log` VALUES ('1400120018435457025', null, '消防系统日对比分析报告', '0', '2021-06-03 00:00:00', '2021年6月2日', '2021-06-02', '2021-06-02');
INSERT INTO `wl_analysis_report_log` VALUES ('1401931957734207490', null, '消防系统日对比分析报告', '0', '2021-06-08 00:00:00', '2021年6月7日', '2021-06-07', '2021-06-07');
INSERT INTO `wl_analysis_report_log` VALUES ('1402294345541083138', null, '消防系统日对比分析报告', '0', '2021-06-09 00:00:00', '2021年6月8日', '2021-06-08', '2021-06-08');

-- ----------------------------
-- Table structure for wl_area
-- ----------------------------
DROP TABLE IF EXISTS `wl_area`;
CREATE TABLE `wl_area` (
  `id` bigint(20) NOT NULL COMMENT '物理主键',
  `name` varchar(50) NOT NULL COMMENT '区域名称',
  `code` varchar(50) DEFAULT NULL COMMENT '区域编码',
  `type` varchar(50) DEFAULT NULL COMMENT '区域类型',
  `parent_id` bigint(20) DEFAULT NULL COMMENT '父id',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `org_code` varchar(255) DEFAULT NULL COMMENT '单位编码',
  `is_delete` bit(1) DEFAULT b'0' COMMENT '是否删除:0-否；1-是',
  `creator_id` bigint(20) DEFAULT NULL COMMENT '创建者id',
  `risk_point_id` bigint(20) NOT NULL COMMENT '风险区域父节点id',
  `create_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `idx_code` (`code`) USING BTREE,
  KEY `idx_name` (`name`) USING BTREE,
  KEY `idx_parent_id` (`parent_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='区域';

-- ----------------------------
-- Records of wl_area
-- ----------------------------
INSERT INTO `wl_area` VALUES ('1394214045330100226', '111', '222', '0', '0', null, null, '', null, '87', '2021-05-17 16:51:51');
INSERT INTO `wl_area` VALUES ('1395319936792125441', '综合楼', '1223334488888888', '0', '0', null, null, '', null, '16', '2021-05-20 18:06:25');
INSERT INTO `wl_area` VALUES ('1395653622330712066', '123', '123', '0', '0', '123', '10', '\0', '1805525', '138', '2021-05-24 11:26:55');
INSERT INTO `wl_area` VALUES ('1395654412713746433', '1234', '1234', '0', '1395653622330712066', null, null, '', null, '3', '2021-05-24 11:39:04');
INSERT INTO `wl_area` VALUES ('1402184034238590977', '456', '1234', '0', '0', null, '10', '\0', '1805525', '8', '2021-06-08 16:41:40');

-- ----------------------------
-- Table structure for wl_building
-- ----------------------------
DROP TABLE IF EXISTS `wl_building`;
CREATE TABLE `wl_building` (
  `id` bigint(20) NOT NULL COMMENT '主键',
  `code` char(20) NOT NULL COMMENT '编码',
  `name` char(100) NOT NULL COMMENT '名称',
  `address` char(255) DEFAULT NULL COMMENT '地址',
  `equipment_code` char(20) NOT NULL COMMENT '类型（数据来自于装备定义--其他类消防装备器材--消防重点部位下面的选项）',
  `system_id` bigint(20) DEFAULT NULL COMMENT '数据来自于消防设施系统列表',
  `area_measure` double DEFAULT NULL COMMENT '面积(㎡)',
  `height` double DEFAULT NULL COMMENT '高度/最大液位(㎡)',
  `warn_height` double DEFAULT NULL COMMENT '告警液位(㎡)',
  `region_id` bigint(20) NOT NULL COMMENT '区域id',
  `region_name` char(100) NOT NULL COMMENT '区域名称',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `creator_id` bigint(20) DEFAULT NULL COMMENT '创建人ID',
  `creator_name` char(100) DEFAULT NULL COMMENT '创建人名',
  `company_name` char(100) DEFAULT NULL COMMENT '公司名称',
  `org_code` char(100) DEFAULT NULL COMMENT '公司code',
  `department_name` char(100) DEFAULT NULL COMMENT '部门名称',
  `department_orgcode` char(100) DEFAULT NULL COMMENT '部门code',
  `equipment_category_name` char(100) DEFAULT NULL COMMENT '分类名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of wl_building
-- ----------------------------

-- ----------------------------
-- Table structure for wl_car
-- ----------------------------
DROP TABLE IF EXISTS `wl_car`;
CREATE TABLE `wl_car` (
  `id` bigint(20) NOT NULL,
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `car_num` varchar(32) DEFAULT NULL COMMENT '车牌号',
  `equipment_id` bigint(20) DEFAULT NULL COMMENT '车辆类型',
  `standard` varchar(255) DEFAULT NULL COMMENT '规格型号',
  `car_state` char(20) DEFAULT NULL COMMENT '车辆状态',
  `brand` varchar(255) DEFAULT NULL COMMENT '品牌',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `manufacturer_id` bigint(20) DEFAULT NULL COMMENT '厂商id',
  `chassis_country` varchar(50) DEFAULT NULL COMMENT '底盘国别',
  `chassis_brand` varchar(50) DEFAULT NULL COMMENT '底盘品牌',
  `is_import` tinyint(50) DEFAULT NULL COMMENT '进口国产\r\n',
  `creator_id` bigint(20) DEFAULT NULL COMMENT '负责人',
  `country` varchar(255) DEFAULT NULL COMMENT '国别',
  `qr_code` varchar(225) DEFAULT NULL COMMENT '车辆二维码',
  `org_code` varchar(255) DEFAULT NULL COMMENT '组织机构',
  `company_name` varchar(255) DEFAULT NULL COMMENT '公司名',
  `department_orgcode` varchar(255) DEFAULT NULL COMMENT '部门code',
  `department_name` varchar(255) DEFAULT NULL COMMENT '部门名',
  `create_date` datetime DEFAULT NULL,
  `maintenance_cycle` decimal(18,0) DEFAULT NULL COMMENT '保养周期',
  `ccc_auth` tinyint(4) DEFAULT NULL COMMENT '3c认证',
  `iot_code` char(100) DEFAULT NULL COMMENT '物联编码',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `car_state_id` (`car_state`) USING BTREE,
  KEY `country_id` (`country`) USING BTREE,
  KEY `manufacturer_id` (`manufacturer_id`) USING BTREE,
  KEY `ix_car_for_equipment_id` (`equipment_id`) USING BTREE,
  KEY `ix_car_for_charge_user_id` (`creator_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='消防车信息';

-- ----------------------------
-- Records of wl_car
-- ----------------------------
INSERT INTO `wl_car` VALUES ('1394490536068567041', '水罐消防车', '京A123456', '1390575333668966402', 'WHG5160GXFSG55', '1', '云鹤', null, '1394215659751264258', '126', '东风', '0', null, '126', '51891206370262', '10', null, null, null, '2021-05-18 11:10:27', null, '1', null);
INSERT INTO `wl_car` VALUES ('1394491522497564673', '水罐消防车', '京A123450', '1390575333668966402', 'WHG5160GXFPM56', '1', '云鹤', null, '1394215659751264258', '126', '东风', '0', null, '126', '51891206468913', '10', null, null, null, '2021-05-18 11:14:22', null, '1', null);
INSERT INTO `wl_car` VALUES ('1395583886003691522', '泡沫消防车', '豫M23DR6', '1395583336554061825', 'BX5320GXFPM160HT6', '1', '三一', null, '1394215659751264258', '126', '东风', '0', null, '126', '52191315705251', '10', null, null, null, '2021-05-21 11:35:02', null, '1', '5697411233144477');

-- ----------------------------
-- Table structure for wl_car_property
-- ----------------------------
DROP TABLE IF EXISTS `wl_car_property`;
CREATE TABLE `wl_car_property` (
  `id` bigint(20) NOT NULL,
  `create_date` datetime DEFAULT NULL,
  `car_id` bigint(20) NOT NULL COMMENT '车辆id',
  `value` text COMMENT '指标值',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `equipment_index_id` bigint(20) DEFAULT NULL COMMENT '指标id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='车辆性能指标';

-- ----------------------------
-- Records of wl_car_property
-- ----------------------------
INSERT INTO `wl_car_property` VALUES ('1394490752775671809', '2021-05-18 11:11:19', '1394490536068567041', '6', null, '1390575971039596546');
INSERT INTO `wl_car_property` VALUES ('1394490752788254722', '2021-05-18 11:11:19', '1394490536068567041', '10', null, '1390575868568555522');
INSERT INTO `wl_car_property` VALUES ('1394491522589839362', '2021-05-18 11:14:22', '1394491522497564673', '6', null, '1390575971039596546');
INSERT INTO `wl_car_property` VALUES ('1394491522598227970', '2021-05-18 11:14:22', '1394491522497564673', '10', null, '1390575868568555522');
INSERT INTO `wl_car_property` VALUES ('1395584051733225474', '2021-05-21 11:35:41', '1395583886003691522', null, null, '1395584051355738114');
INSERT INTO `wl_car_property` VALUES ('1395584121056681985', '2021-05-21 11:35:58', '1395583886003691522', null, null, '1395584121048293378');
INSERT INTO `wl_car_property` VALUES ('1395584327970086913', '2021-05-21 11:36:47', '1395583886003691522', null, null, '1395584327898783746');

-- ----------------------------
-- Table structure for wl_common_tree
-- ----------------------------
DROP TABLE IF EXISTS `wl_common_tree`;
CREATE TABLE `wl_common_tree` (
  `id` bigint(20) NOT NULL,
  `name` varchar(100) NOT NULL COMMENT '名称',
  `tree_type` varchar(50) DEFAULT NULL COMMENT '树类型（定义不同的树）',
  `code` varchar(50) NOT NULL COMMENT '编号(前端绑定风险模型时使用到)',
  `node_type` varchar(50) DEFAULT NULL COMMENT '节点类型（单位、设备、建筑、区域）',
  `parent_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '父级id',
  `icon` varchar(50) DEFAULT NULL COMMENT '图标',
  `sort` int(11) DEFAULT '1' COMMENT '排序',
  `create_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `unique_idx_tree_node_type_code` (`tree_type`,`node_type`,`code`) USING BTREE,
  KEY `idx_parent_id` (`parent_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='公共树表';

-- ----------------------------
-- Records of wl_common_tree
-- ----------------------------

-- ----------------------------
-- Table structure for wl_dynamic_form_column
-- ----------------------------
DROP TABLE IF EXISTS `wl_dynamic_form_column`;
CREATE TABLE `wl_dynamic_form_column` (
  `id` bigint(20) NOT NULL,
  `field_name` varchar(100) NOT NULL COMMENT '字段名',
  `field_label` varchar(100) NOT NULL COMMENT '中文名',
  `data_type` varchar(100) NOT NULL COMMENT '数据类型：文本，数字，枚举,日期',
  `group_id` bigint(20) NOT NULL COMMENT '字段分组主键',
  `query_strategy` varchar(100) DEFAULT NULL COMMENT '查询策略;全等,模糊,区间',
  `not_null` bit(1) NOT NULL DEFAULT b'0' COMMENT '不能为空',
  `is_must` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否必须：0-否；1-是；控制是否可勾选掉字段，暂时没用到标准版使用',
  `group_type` varchar(20) NOT NULL COMMENT '分组类型',
  `group_code` varchar(50) NOT NULL COMMENT '所属分组编号',
  `data_source` json DEFAULT NULL COMMENT '配置json',
  `remark` varchar(255) DEFAULT NULL COMMENT '提示信息',
  `creator_id` bigint(20) DEFAULT NULL COMMENT '创建者',
  `create_date` datetime NOT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `unique_idx_code_type_name` (`group_type`,`group_code`,`field_name`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='动态表单树形分组字段表';

-- ----------------------------
-- Records of wl_dynamic_form_column
-- ----------------------------
INSERT INTO `wl_dynamic_form_column` VALUES ('1385141658848522242', '23c5405ba7de41e18ee783fabb4b1930', '消防设备', 'input', '1385141592347832322', null, '\0', '\0', 'fireSystem', '95c211783e75444381a1f6b81ad2a13d', '{\"url\": \"\", \"data\": [], \"type\": \"custom\"}', '', '1718015', '2021-04-22 16:05:30');
INSERT INTO `wl_dynamic_form_column` VALUES ('1385141773239775233', '57f710f977e149c0b8dd5e1af5c0aa73', '消防设备', 'input', '1385141720676757505', null, '\0', '\0', 'fireSystem', 'a04fb3d90fed4d21bb9f848aa18fb393', '{\"url\": \"\", \"data\": [], \"type\": \"custom\"}', '', '1718015', '2021-04-22 16:01:52');
INSERT INTO `wl_dynamic_form_column` VALUES ('1385141830571716610', 'f821f5fd8c94463eb3e0dc48aa05bc6e', '消防设备', 'input', '1385141806316056577', null, '\0', '\0', 'fireSystem', 'e87aa52995354551888c844bc78e706e', '{\"url\": \"\", \"data\": [], \"type\": \"custom\"}', '', '1718015', '2021-04-22 16:02:08');
INSERT INTO `wl_dynamic_form_column` VALUES ('1385141891993104386', '8ff024845d62443f8becb6ae0d196fff', '消防设备', 'input', '1385141872653168641', null, '\0', '\0', 'fireSystem', 'ba3b11c7c4524ac49408b9aa82c827eb', '{\"url\": \"\", \"data\": [], \"type\": \"custom\"}', '', '1718015', '2021-04-22 16:02:20');
INSERT INTO `wl_dynamic_form_column` VALUES ('1385141947416637441', '7842c68131e24a67a5ff9b818cf2573e', '未命名标签', 'input', '1385141924738035713', null, '\0', '\0', 'fireSystem', 'd10b7171610641a99a19888c48e26d6c', '{\"url\": \"\", \"data\": [], \"type\": \"custom\"}', '', '1718015', '2021-04-22 16:02:34');

-- ----------------------------
-- Table structure for wl_dynamic_form_group
-- ----------------------------
DROP TABLE IF EXISTS `wl_dynamic_form_group`;
CREATE TABLE `wl_dynamic_form_group` (
  `id` bigint(20) NOT NULL COMMENT '物理主键',
  `group_name` varchar(100) NOT NULL COMMENT '分组名称',
  `group_code` varchar(50) NOT NULL COMMENT '分组编号',
  `group_type` varchar(20) NOT NULL DEFAULT '' COMMENT '分组类型',
  `parent_id` bigint(20) DEFAULT NULL COMMENT '父级id',
  `relation_id` bigint(20) DEFAULT NULL COMMENT '关联id(在数据有关联关系时使用)',
  `group_config` json DEFAULT NULL COMMENT '分组配置',
  `org_code` varchar(255) DEFAULT NULL COMMENT '组织机构',
  `is_must` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否必须：0-否；1-是；控制前端tab是否可勾选掉',
  `sort` int(11) DEFAULT NULL COMMENT '排序',
  `creator_id` bigint(20) DEFAULT NULL COMMENT '更新者id',
  `create_date` datetime NOT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新日期',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `unique_idx_group_code` (`group_type`,`group_code`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='动态表单树形分组表';

-- ----------------------------
-- Records of wl_dynamic_form_group
-- ----------------------------
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141294619357186', '消防给水系统', '92010000', 'fireSystem', '0', '1302870336149262337', null, '10', '\0', null, '1718015', '2021-04-22 15:59:54');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141340366630914', '空气压缩泡沫系统（CAFS）', '92030000', 'fireSystem', '0', '1302870567007948801', null, '10', '\0', null, '1718015', '2021-04-22 16:00:05');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141358179840001', '火灾报警系统', '92040000', 'fireSystem', '0', '1302870628873932802', null, '10', '\0', null, '1718015', '2021-04-22 16:00:09');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141376613806082', '水喷淋灭火系统', '92050000', 'fireSystem', '0', '1302870675179048962', null, '10', '\0', null, '1718015', '2021-04-22 16:00:14');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141413515292673', '其他系统', '92990000', 'fireSystem', '0', '1385138035104083969', null, '10', '\0', null, '1718015', '2021-04-22 16:00:22');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141592050036738', '消防设备', '95c211783e75444381a1f6b81ad2a13d', 'fireSystem', '1385141294619357186', null, '{}', '10', '', null, '1718015', '2021-04-22 16:05:30');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141592347832322', '消防设备', 'f94fc03a5b2b48a78765507859b76aae', 'fireSystem', '1385141592050036738', null, '{\"row\": {\"column\": 1}, \"isSelect\": true}', '10', '\0', '0', '1718015', '2021-04-22 16:05:30');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141720492208129', '消防设备', 'a04fb3d90fed4d21bb9f848aa18fb393', 'fireSystem', '1385141340366630914', null, null, '10', '', null, '1718015', '2021-04-22 16:01:52');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141720676757505', '消防设备', '6bcd9797522a4a77810895dd771cb3e7', 'fireSystem', '1385141720492208129', null, '{\"row\": {\"column\": 1}, \"isSelect\": true}', '10', '\0', '0', '1718015', '2021-04-22 16:01:52');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141806135701505', '消防设备', 'e87aa52995354551888c844bc78e706e', 'fireSystem', '1385141358179840001', null, null, '10', '', null, '1718015', '2021-04-22 16:02:08');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141806316056577', '消防设备', 'cc90295a9f184c3e8340646bab2ed025', 'fireSystem', '1385141806135701505', null, '{\"row\": {\"column\": 1}, \"isSelect\": true}', '10', '\0', '0', '1718015', '2021-04-22 16:02:08');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141872481202177', '消防设备', 'ba3b11c7c4524ac49408b9aa82c827eb', 'fireSystem', '1385141376613806082', null, null, '10', '', null, '1718015', '2021-04-22 16:02:20');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141872653168641', '消防设备', '5cceef94f4db46bcb19c0ca5271d796e', 'fireSystem', '1385141872481202177', null, '{\"row\": {\"column\": 1}, \"isSelect\": true}', '10', '\0', '0', '1718015', '2021-04-22 16:02:20');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141924574457857', '消防设备', 'd10b7171610641a99a19888c48e26d6c', 'fireSystem', '1385141413515292673', null, null, '10', '', null, '1718015', '2021-04-22 16:02:34');
INSERT INTO `wl_dynamic_form_group` VALUES ('1385141924738035713', '消防设备', 'c7d5a76ebaef49eb8b9fe405e2164d29', 'fireSystem', '1385141924574457857', null, '{\"row\": {\"column\": 1}, \"isSelect\": true}', '10', '\0', '0', '1718015', '2021-04-22 16:02:34');
INSERT INTO `wl_dynamic_form_group` VALUES ('1390603295336321025', '排油系统', '92100000', 'fireSystem', '0', '1390603248255258625', null, '10', '\0', null, '1740481', '2021-05-07 17:43:56');
INSERT INTO `wl_dynamic_form_group` VALUES ('1390614882323419138', '预混泡沫系统', '92110000', 'fireSystem', '0', '1390614748298629121', null, '10', '\0', null, '1740481', '2021-05-07 18:29:59');

-- ----------------------------
-- Table structure for wl_dynamic_form_instance
-- ----------------------------
DROP TABLE IF EXISTS `wl_dynamic_form_instance`;
CREATE TABLE `wl_dynamic_form_instance` (
  `id` bigint(20) NOT NULL,
  `field_name` varchar(100) NOT NULL COMMENT '字段名',
  `field_label` varchar(100) NOT NULL COMMENT '中文名',
  `data_type` varchar(100) NOT NULL COMMENT '数据类型：文本，数字，枚举,日期',
  `group_type` varchar(20) NOT NULL COMMENT '分组类型(冗余字段便于查询）',
  `group_code` varchar(100) NOT NULL COMMENT '分组编号',
  `group_id` bigint(20) NOT NULL COMMENT '字段分组id',
  `field_value` varchar(1024) DEFAULT NULL COMMENT '动态配置字段的值',
  `instance_id` bigint(20) NOT NULL COMMENT '设备实例id',
  `form_column_id` bigint(20) NOT NULL COMMENT '字段定义信息的主键',
  `query_strategy` varchar(100) DEFAULT NULL COMMENT '查询策略;全等,模糊,区间',
  `creator_id` bigint(20) NOT NULL COMMENT '创建者',
  `create_date` datetime NOT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `u_idx_instance_id` (`instance_id`,`group_code`,`field_name`,`group_type`) USING BTREE,
  KEY `idx_group_code` (`group_code`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='动态表单实例表';

-- ----------------------------
-- Records of wl_dynamic_form_instance
-- ----------------------------
INSERT INTO `wl_dynamic_form_instance` VALUES ('1385142907329245187', '7842c68131e24a67a5ff9b818cf2573e', '未命名标签', 'input', 'fireSystem', 'd10b7171610641a99a19888c48e26d6c', '1385141924738035713', null, '1385142907329245186', '1385141947416637441', null, '1718015', '2021-04-22 16:06:18');
INSERT INTO `wl_dynamic_form_instance` VALUES ('1385173091918999555', '7842c68131e24a67a5ff9b818cf2573e', '未命名标签', 'input', 'fireSystem', 'd10b7171610641a99a19888c48e26d6c', '1385141924738035713', null, '1385173091918999554', '1385141947416637441', null, '1718015', '2021-05-12 18:02:50');
INSERT INTO `wl_dynamic_form_instance` VALUES ('1385173291102302210', '23c5405ba7de41e18ee783fabb4b1930', '消防设备', 'input', 'fireSystem', '95c211783e75444381a1f6b81ad2a13d', '1385141592347832322', null, '1385173291102302209', '1385141658848522242', null, '1718015', '2021-05-12 18:03:39');
INSERT INTO `wl_dynamic_form_instance` VALUES ('1385173631340048387', 'f821f5fd8c94463eb3e0dc48aa05bc6e', '消防设备', 'input', 'fireSystem', 'e87aa52995354551888c844bc78e706e', '1385141806316056577', null, '1385173631340048386', '1385141830571716610', null, '1718015', '2021-05-12 18:02:24');
INSERT INTO `wl_dynamic_form_instance` VALUES ('1385173722083815426', '57f710f977e149c0b8dd5e1af5c0aa73', '消防设备', 'input', 'fireSystem', 'a04fb3d90fed4d21bb9f848aa18fb393', '1385141720676757505', null, '1385173722083815425', '1385141773239775233', null, '1718015', '2021-05-12 18:03:22');

-- ----------------------------
-- Table structure for wl_equipment
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment`;
CREATE TABLE `wl_equipment` (
  `id` bigint(20) NOT NULL,
  `name` varchar(50) NOT NULL COMMENT '名称',
  `code` varchar(50) NOT NULL COMMENT '编码',
  `category_id` bigint(20) NOT NULL COMMENT '装备分类id',
  `country` varchar(20) DEFAULT NULL COMMENT '国别',
  `maintenance_cycle` decimal(12,0) DEFAULT NULL COMMENT '保养周期',
  `check_cycle` decimal(12,0) DEFAULT NULL COMMENT '检查周期（天）',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `management_style` bigint(20) DEFAULT NULL COMMENT '管理方式 单件还是批量管理模式，单件S，批量：P',
  `reviser_id` bigint(20) DEFAULT NULL COMMENT '修改人',
  `date_updated` datetime DEFAULT NULL COMMENT '修改时间',
  `creater_id` bigint(20) DEFAULT NULL COMMENT '创建人',
  `unit_id` bigint(20) DEFAULT NULL COMMENT '单位id',
  `made_in` varchar(50) DEFAULT NULL COMMENT '生产源地 0国产1进口9其他',
  `manufacturer` bigint(20) DEFAULT NULL COMMENT '生产厂家',
  `img` varchar(255) DEFAULT NULL COMMENT '头像图片url',
  `video` varchar(20) DEFAULT NULL,
  `mark_specification` text COMMENT '标识规范',
  `supplier_id` bigint(20) DEFAULT NULL COMMENT '供应商ID',
  `pref_quota` text COMMENT '非核心指标内容',
  `create_date` datetime DEFAULT NULL,
  `company_name` varchar(255) DEFAULT NULL COMMENT '公司名',
  `department_orgcode` varchar(255) DEFAULT NULL COMMENT '部门code',
  `department_name` varchar(255) DEFAULT NULL COMMENT '部门名',
  `inspection_spec` varchar(100) DEFAULT NULL COMMENT '巡查规范名称',
  `maintenance_spec` varchar(100) DEFAULT NULL COMMENT '维保规范名称',
  `area` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `management_style` (`management_style`) USING BTREE,
  KEY `supplier_id` (`supplier_id`) USING BTREE,
  KEY `unit_id` (`unit_id`) USING BTREE,
  KEY `ix_equipment_for_code` (`code`) USING BTREE,
  KEY `ix_equipment_for_category_id` (`category_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='装备定义';

-- ----------------------------
-- Records of wl_equipment
-- ----------------------------
INSERT INTO `wl_equipment` VALUES ('1390575333668966402', '水罐消防车', '21010101RCG44', '126', null, null, null, null, null, null, '2021-05-18 11:16:04', null, '42', null, null, 'group1/M00/00/06/rBADZGCjMVaAUp_lAABCzayBXVc497.jpg', null, null, null, null, '2021-05-07 15:52:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361044978155522', 'FHS-消火栓泵', '92010300ZX244', '1392322039863558145', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361047142416385', 'FHS-采集装置', '92010400DA244', '1392322047237144578', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361048190992386', 'FHS-控制柜', '92010500GHB44', '1392322052043816961', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361049260539906', 'FHS-消防泵', '920106007GV44', '1392322056846295042', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:38', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361050413973505', 'FAS-火灾报警主机', '92040100AFK44', '1392322065276846082', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:38', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361051122810882', 'FAS-烟雾报警器', '920402009EM44', '1392322071723491329', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:38', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361051743567873', 'FAS-温度报警器', '92040300HKO44', '1392322079898189825', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:38', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361052318187522', 'FAS-手动报警器', '920404002PU44', '1392322085313036290', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:38', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361052926361602', 'FAS-空气采样探测器', '920405002O544', '1392322089993879554', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:38', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361053480009729', 'FAS-消火栓按钮', '92040600ANG44', '1392322094657945601', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:39', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361054348230658', 'FAS-感温电缆', '92040700PEM44', '1392322099158433794', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:39', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361055002542082', 'FAS-红外感光探测器', '92040800CZU44', '1392322103839277057', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:39', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361055849791490', 'FAS-紫外感光探测器', '92040900VUA44', '1392322108704669697', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:39', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361056457965569', 'FAS-声光报警器', '92041000LCW44', '1392322113863663617', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:39', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361057196163073', 'CAFS-主机', '92030100TGX44', '1392324690038734849', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361057749811202', 'CAFS-炮阀', '92030200DOD44', '1392324696535711746', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361058299265025', 'CAFS-切换阀', '92030300DI444', '1392324701602430977', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361058894856194', 'CAFS-卷帘门', '92030400FTV44', '1392324708715970562', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361059477864450', 'CAFS-产生装置', '92030500MG644', '1392324717469483010', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361059951820801', 'CAFS-泡沫泵', '92030600QO344', '1392324723681247234', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361060509663233', 'CAFS-空压机', '92030700SFT44', '1392324730127892482', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361061012979713', 'CAFS-控制柜', '92030800K2R44', '1392324734880038914', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361061486936066', 'CAFS-电源柜', '92030900KYD44', '1392324740408131585', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361062007029761', 'CAFS-设备间', '92031000EXB44', '1392324745730703361', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361062543900673', 'CAFS-控制按钮', '92031100HQL44', '1392324750889697282', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361063101743105', 'CAFS-插件', '92031200DMT44', '1392324756061274113', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361063550533634', 'CAFS-交换机', '92031300WFJ44', '1392324760930861058', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361064016101378', 'CAFS-光纤', '92031400GMT44', '1392324766127603713', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361064620081153', 'CAFS-电源', '92031500Z9E44', '1392324771190128641', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361065161146370', 'CAFS-AD通道', '92031600TQ244', '1392324776982462466', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361065656074242', 'CAFS-断路器', '92031700EGW44', '1392324782493777921', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361066213916674', 'CAFS-CPU', '92031800EX644', '1392324788600684546', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361066734010370', 'CAFS-泡沫罐', '92031900INJ44', '1392324793445105666', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361067237326849', 'CAFS-水箱', '92032000N4344', '1392324798394384385', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361067740643330', 'FFS-感温电缆', '92110100QY544', '1392324803603709954', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361068273319937', 'FFS-电磁阀', '92110200UIU44', '1392324808854978561', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361068818579458', 'FFS-启动瓶', '92110300SS744', '1392324814001389569', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361069313507330', 'FFS-断路器', '92110400CRQ44', '1392324819017777153', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361069829406722', 'FFS-就地盘', '9211050056A44', '1392324824571035649', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361070315945986', 'ONL-交流电源', '921002000JK44', '1392330208098631682', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361070907342850', 'ONL-直流电源', '92100300MNL44', '1392330212754309121', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361071419047937', 'ONL-排油阀', '92100400VWE44', '1392330217556787202', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392361071851061250', 'ONL-排油注氮装置', '92100500RIP44', '1392330222447345665', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-12 14:08:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662024928083970', 'FES-应急电源', '92120100ODE44', '1392658811210416129', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:36', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662025691447297', 'FES-应急照明装置', '92120200XZ444', '1392658816499433473', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:36', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662026278649858', 'FES-消防广播', '92120300CAA44', '1392658821884919809', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:36', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662026962321409', 'WSS-雨淋蝶阀', '92130100GQN44', '1392658827463344130', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:36', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662027662770178', 'WSS-雨淋电磁阀', '92130200WNJ44', '1392658832702029825', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:36', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662028300304385', 'WSS-雨淋阀', '92130300BH644', '1392658837840052226', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662029013336065', 'WSS-水泵', '92130400C1O44', '1392658843191984130', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662029642481665', 'WSS-稳压罐', '92130500KTH44', '1392658848401309698', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662030292598785', 'WSS-感温电缆', '9213060073744', '1392658853677744130', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662031005630465', 'WSS-主机', '92130700LXQ44', '1392658858782212097', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662031647358978', 'WSS-电源', '92130800CTM44', '1392658864025092098', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662033891311618', 'ONL-氮气瓶', '92100800ISP44', '1392658879611125762', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:38', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662034591760386', 'ONL-检修阀', '92100900TQS44', '1392658885189550081', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:38', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662035229294593', 'ONL-氮气释放阀', '92101000TUH44', '1392658890495344641', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:38', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662035829080065', 'ONL-断流阀', '92101100M5U44', '1392658896195403777', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:38', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662036479197185', 'WMS-主机', '9214010022144', '1392658901505392642', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:39', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662037200617474', 'WMS-水泵', '92140200D8A44', '1392658907104788482', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:39', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662037804597250', 'WMS-选择阀', '92140300LEW44', '1392658912838402050', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:39', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662038463102978', 'WMS-电磁阀', '92140400DAV44', '1392658918324551682', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:39', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662039213883393', 'WMS-电动阀', '92140500ZMO44', '1392658923731009538', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:39', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662039926915073', 'GS-主机', '92070100LLT44', '1392658929175216130', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:39', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662040606392322', 'GS-喷淋', '92070200DJT44', '1392658934652977153', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662041252315137', 'GS-选择阀', '92070300WR444', '1392658940055240705', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662041910820865', 'PAS-报警阀', '92150100IB844', '1392658945704968193', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662042552549377', 'PAS-喷淋', '92150200PHX44', '1392658951174340609', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662043252998146', 'PAS-喷淋泵', '92150300OGG44', '1392658956698238978', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662043915698177', 'PAS-主机', '9215040081R44', '1392658962079531009', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662044452569090', 'PAS-电动排气阀', '92150500SW644', '1392658967339188225', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:40', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662045115269121', 'SCS-通风阀', '92160100XJ244', '1392658972791783426', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662045933158401', 'SCS-防火阀', '92160200J4244', '1392658978340847618', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662046641995778', 'SCS-排烟阀', '92160300FLD44', '1392658983684390913', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662047308890113', 'SCS-防火百叶', '92160400UKS44', '1392658989157957634', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662047938035713', 'SCS-高位百叶', '92160500GPL44', '1392658994627330049', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662048705593345', 'ES-电梯', '92170100NKI44', '1392658999933124609', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:41', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662049410236417', 'FSS-防火卷帘门', '92180100N1L44', '1392659005322805250', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662050249097217', 'FFS-主机', '92110600JQG44', '1392659010821537794', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662051167649794', 'FFS-氮气瓶', '921107002BC44', '1392659016324464641', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662051830349826', 'FFS-电动阀', '92110800CHG44', '1392659021919666178', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662052493049858', 'FFS-雨淋蝶阀', '92110900ATW44', '1392659027506479105', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662053088641026', 'FFS-电源', '92111000LYO44', '1392659033298812930', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662053793284098', 'FMS-涡扇炮', '92190100OVT44', '1392659038889820162', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662054481149954', 'FHS-消防水池装置', '92010700SHY44', '1392659044434690049', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662055093518337', 'FHS-稳压泵', '92010800KAL44', '1392659049795010562', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1392662055710081026', 'CAFS-CMS', '92032100GFF44', '1392659055239217153', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-13 10:04:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1394215338501132289', '灭火类消防车', '21010100P8744', '125', null, null, null, null, null, null, '2021-05-19 16:05:35', null, '42', null, null, 'group1/M00/00/06/rBADZGCiL9CAMKe_AATmlhzlrOI780.jpg', null, null, null, null, '2021-05-17 16:56:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1394220693679427585', 'SCS-送风风机', '921606002E344', '1394217996519657474', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-17 17:18:11', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1394220694618951682', 'SCS-排烟风机', '92160700GQP44', '1394218005814235137', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-17 17:18:12', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1394220695369732097', 'ACS-空调', '92200100BLI44', '1394218013410119682', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-17 17:18:12', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1394220696086958081', 'ACS-暖通', '92200200RQX44', '1394218020670459905', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-17 17:18:12', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1394220696921624577', 'ACS-门禁', '92200300K6G44', '1394218027230351362', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-05-17 17:18:12', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1395583336554061825', '泡沫消防车', '21010102WRL44', '127', null, null, null, null, null, null, null, null, '42', null, null, 'group1/M00/00/07/rBADZGCnKeCAJqFHAAInnIxkikM149.png', null, null, null, null, '2021-05-21 11:32:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1399927013359374337', 'FAS-防爆温感', '92040300RJZ44', '1392322079898189825', null, null, null, null, null, null, null, null, '55', null, null, 'group1/M00/00/07/rBADZGC29zqAZfnDAAdEpCKG_ow307.png', null, null, null, null, '2021-06-02 11:13:04', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866673602162690', 'FAS-换流变火警', '92041100KO644', '1401812716204847105', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:35', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866673925124097', 'FAS-感温式火灾探测器', '92041200KNU44', '1401812724652175362', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:35', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866674294222850', 'FAS-火警模块', '92041300WQ744', '1401812732013178881', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:35', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866674575241217', 'FAS-远传模块', '920414009Y844', '1401812739424514050', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:35', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866674734624770', 'FAS-总火警设备', '92041500PO244', '1401812750476505089', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:35', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866674973700098', 'FAS-电源', '92041600J9L44', '1401812758579900417', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:35', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866675162443778', 'FAS-火警装置', '92041700XTB44', '1401812767098531842', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:35', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866675300855810', 'FAS-备用设备', '92041800CK844', '1401834500329304065', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:35', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866675598651393', 'WSS-电磁阀', '92130200RGW44', '1392658832702029825', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:36', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866676907274241', 'SCS-送风口', '92160800FSC44', '1401812784664276993', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:36', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866678102650882', 'FHS-压力开关', '92010900K8G44', '1401812791282888706', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:36', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866678308171778', 'FHS-管网压力探测器', '92011000T5Q44', '1401812798711001090', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:36', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866678450778114', 'FHS-液位探测器', '92011100BIK44', '1401812807472902145', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:36', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866678975066113', 'CAFS-CAFS消防炮', '92032200BUX44', '1401812814078930946', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:36', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866679964921857', 'FCMS-消防车', '92210400MAM44', '1401812821314105345', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866680124305409', 'AIRCS-空调', '92200100VAC44', '1394218013410119682', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866680329826305', 'AIRCS-暖通', '922002006IB44', '1394218020670459905', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866680514375681', 'FMS-涡扇炮机器人', '92190300PI244', '1401812844370194434', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866680640204801', 'FMS-车载', '92190400CNN44', '1401812853467639809', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866680791199745', 'FMS-手动控制柜', '92190500RLK44', '1401812861348737025', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866680963166210', 'FMS-设备舱', '92190600EVZ44', '1401812868890095617', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866681294516226', 'FMS-自动寻的装置', '92190700SF044', '1401812875693256706', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866681437122561', 'FMS-手动报警器', '92190800THD44', '1401812883305918466', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866681575534593', 'FPMS-配电箱', '92220400HOT44', '1401812890209742850', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1401866681701363713', 'FPMS-强切设备', '92220500DDU44', '1401812898271195137', null, null, null, null, null, null, null, null, '55', null, null, '', null, null, null, null, '2021-06-07 19:40:37', null, null, null, null, null, null);
INSERT INTO `wl_equipment` VALUES ('1402522323021672450', 'FMS-机器人', '92190900LY844', '1402518124389150722', null, null, null, null, null, null, null, null, '55', null, null, 'group1/M00/00/07/rBADZGDAaD2Ae0ciAABp7gIMbpM711.jpg', null, null, null, null, '2021-06-09 15:05:54', null, null, null, null, null, null);

-- ----------------------------
-- Table structure for wl_equipment_alarm_report_day
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_alarm_report_day`;
CREATE TABLE `wl_equipment_alarm_report_day` (
  `id` bigint(20) NOT NULL COMMENT '主键',
  `org_code` varchar(100) NOT NULL COMMENT '机构编号',
  `report_date` date NOT NULL COMMENT '上报日期',
  `equipment_specific_id` bigint(20) NOT NULL COMMENT '设备id',
  `equipment_specific_name` varchar(255) DEFAULT NULL COMMENT '设备名称',
  `equipment_detail_id` bigint(20) DEFAULT NULL COMMENT '装备实例明细id(冗余字段)',
  `equipment_id` bigint(20) DEFAULT NULL COMMENT '装备定义id(冗余字段)',
  `equipment_code` varchar(255) DEFAULT NULL COMMENT '装备定义code(冗余字段)',
  `system_ids` varchar(1000) DEFAULT NULL COMMENT '所属系统名称（多个系统已逗号分隔）',
  `alarm_type` varchar(50) NOT NULL DEFAULT '0' COMMENT '原始报警类型',
  `alarm_type_name` varchar(255) DEFAULT NULL COMMENT '冗余字段（分析报告统计使用）',
  `last_report_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '最后一次上报日期',
  `frequency` bigint(20) NOT NULL DEFAULT '1' COMMENT '发生频次',
  `index_true_num` bigint(20) NOT NULL DEFAULT '0' COMMENT '遥信指标true类型指标数量(统计使用)',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `index_id` bigint(20) DEFAULT NULL COMMENT '告警指标Id',
  `index_name` varchar(255) DEFAULT NULL COMMENT '告警指标名称',
  `index_type` varchar(255) DEFAULT NULL COMMENT '告警指标key值',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `idx_equip_spe_id` (`equipment_specific_id`) USING BTREE,
  KEY `idx_system_ids` (`system_ids`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='设备报警日报表';

-- ----------------------------
-- Records of wl_equipment_alarm_report_day
-- ----------------------------
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1', '10', '2021-05-17', '1390937439039823874', '设备明名称', null, null, null, '1619086022531,1619086103649', '0', null, '2021-05-17 16:02:26', '12', '0', '2021-05-17 15:58:04', '2021-05-17 16:02:26', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1398198994055884802', '10', '2021-05-28', '1396829041373372417', '1#产生装置', '1396829041356595201', '1392361059477864450', '92030500MG644', '1619086125285', '', null, '2021-05-28 17:17:37', '3', '0', '2021-05-28 16:46:32', '2021-05-28 17:17:37', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1398211111584690178', '10', '2021-05-28', '1396829041373372417', '1#产生装置', '1396829041356595201', '1392361059477864450', '92030500MG644', '1619086125285', 'BREAKDOWN', null, '2021-05-28 17:34:41', '1', '0', '2021-05-28 17:34:41', '2021-05-28 17:34:41', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399254619670011905', '10', '2021-05-31', '1396829044112252929', '1#水箱', '1396829044108058625', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 14:41:12', '1', '0', '2021-05-31 14:41:13', '2021-05-31 14:52:34', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399259078789783553', '10', '2021-05-31', '1396829044112252929', '1#水箱', '1396829044108058625', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 14:58:56', '1', '0', '2021-05-31 14:58:56', '2021-05-31 15:10:18', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399260293640577025', '10', '2021-05-31', '1396829044179361793', '2#水箱', '1396829044170973185', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 15:03:46', '1', '0', '2021-05-31 15:03:46', '2021-05-31 15:15:08', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399262900362764289', '10', '2021-05-31', '1396829044179361793', '2#水箱', '1396829044170973185', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 15:13:29', '1', '0', '2021-05-31 15:14:07', '2021-05-31 15:25:30', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399264432063864833', '10', '2021-05-31', '1396829044179361793', '2#水箱', '1396829044170973185', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 15:20:12', '1', '0', '2021-05-31 15:20:12', '2021-05-31 15:31:35', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399265952759111682', '10', '2021-05-31', '1396829044179361793', '2#水箱', '1396829044170973185', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 15:26:15', '1', '0', '2021-05-31 15:26:15', '2021-05-31 15:37:38', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399266007058571266', '10', '2021-05-31', '1396829044179361793', '2#水箱', '1396829044170973185', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 15:26:28', '1', '0', '2021-05-31 15:26:28', '2021-05-31 15:37:51', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399266188122480641', '10', '2021-05-31', '1396829044179361793', '2#水箱', '1396829044170973185', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 15:27:11', '1', '0', '2021-05-31 15:27:11', '2021-05-31 15:38:34', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399267649602543617', '10', '2021-05-31', '1396829044179361793', '2#水箱', '1396829044170973185', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 15:32:59', '1', '0', '2021-05-31 15:32:59', '2021-05-31 15:44:23', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399273540821278721', '10', '2021-05-31', '1396829044179361793', '2#水箱', '1396829044170973185', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 15:56:24', '1', '0', '2021-05-31 15:56:24', '2021-05-31 16:07:48', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399273713936982017', '10', '2021-05-31', '1396829044112252929', '1#水箱', '1396829044108058625', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 15:57:05', '1', '0', '2021-05-31 15:57:05', '2021-05-31 16:08:29', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399274446748999681', '10', '2021-05-31', '1396829044112252929', '1#水箱', '1396829044108058625', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 15:59:21', '1', '0', '2021-05-31 16:00:00', '2021-05-31 16:11:24', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399286281158004737', '10', '2021-05-31', '1396829044112252929', '1#水箱', '1396829044108058625', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 16:46:59', '1', '0', '2021-05-31 16:47:02', '2021-05-31 16:58:27', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399288931240906753', '10', '2021-05-31', '1396829044179361793', '2#水箱', '1396829044170973185', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-05-31 16:57:30', '1', '0', '2021-05-31 16:57:33', '2021-05-31 17:08:59', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399291134601072641', '10', '2021-05-31', '1396829041373372417', '1#产生装置', '1396829041356595201', '1392361059477864450', '92030500MG644', '1619086125285', 'BREAKDOWN', null, '2021-05-31 17:06:19', '1', '0', '2021-05-31 17:06:19', '2021-05-31 17:17:45', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399553495132164098', '10', '2021-06-01', '1396829041566310401', '2#产生装置', '1396829041562116097', '1392361059477864450', '92030500MG644', '1619086125285', 'BREAKDOWN', null, '2021-06-01 10:28:50', '1', '0', '2021-06-01 10:28:50', '2021-06-01 10:28:50', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399555044763914242', '10', '2021-06-01', '1396829044112252929', '1#水箱', '1396829044108058625', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-06-01 10:35:00', '1', '0', '2021-06-01 10:35:00', '2021-06-01 10:34:59', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399555292001357826', '10', '2021-06-01', '1396829044179361793', '2#水箱', '1396829044170973185', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-06-01 10:35:59', '1', '0', '2021-06-01 10:35:59', '2021-06-01 10:35:58', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399603930333335554', '10', '2021-06-01', '1396829044179361793', '2#水箱', '1396829044170973185', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-06-01 13:49:15', '1', '0', '2021-06-01 13:49:15', '2021-06-01 13:49:15', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399638292030443522', '10', '2021-06-01', '1399619288561766402', '极1高阀门', '1399619288557572098', '1392361071419047937', '92100400VWE44', '1619085975042', '', null, '2021-06-01 16:41:49', '13', '0', '2021-06-01 16:05:48', '2021-06-01 16:41:49', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399647873523666945', '10', '2021-06-01', '1399619289035722754', '极2低交流电源', '1399619289035722753', '1392361070315945986', '921002000JK44', '1619085975042', 'BREAKDOWN', null, '2021-06-01 18:03:15', '5', '0', '2021-06-01 16:43:52', '2021-06-01 18:03:15', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399665472588369922', '10', '2021-06-01', '1399619288838590467', '极2低直流电源', '1399619288838590466', '1392361070907342850', '92100300MNL44', '1619085975042', 'BREAKDOWN', null, '2021-06-01 18:04:57', '2', '0', '2021-06-01 17:53:48', '2021-06-01 18:04:57', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399665783814115330', '10', '2021-06-01', '1399619288683401217', '极2低阀门', '1399619288679206914', '1392361071419047937', '92100400VWE44', '1619085975042', '', null, '2021-06-01 18:07:08', '6', '0', '2021-06-01 17:55:02', '2021-06-01 18:07:08', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399669046529642497', '10', '2021-06-01', '1399619288603709441', '极2高阀门', '1399619288599515137', '1392361071419047937', '92100400VWE44', '1619085975042', '', null, '2021-06-01 18:12:01', '10', '0', '2021-06-01 18:08:00', '2021-06-01 18:12:01', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399671646712909826', '10', '2021-06-01', '1399619288763092993', '极2高直流电源', '1399619288758898689', '1392361070907342850', '92100300MNL44', '1619085975042', 'BREAKDOWN', null, '2021-06-01 18:22:32', '4', '0', '2021-06-01 18:18:20', '2021-06-01 18:22:32', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399671862841200641', '10', '2021-06-01', '1399619288922476546', '极2高交流电源', '1399619288918282241', '1392361070315945986', '921002000JK44', '1619085975042', 'BREAKDOWN', null, '2021-06-01 18:19:11', '1', '0', '2021-06-01 18:19:11', '2021-06-01 18:19:11', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399672111399849986', '10', '2021-06-01', '1399619288884727810', '极1高交流电源', '1399619288880533505', '1392361070315945986', '921002000JK44', '1619085975042', 'BREAKDOWN', null, '2021-06-01 18:20:11', '1', '0', '2021-06-01 18:20:11', '2021-06-01 18:20:10', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399672151946186754', '10', '2021-06-01', '1399619289002168322', '极1低交流电源', '1399619288997974017', '1392361070315945986', '921002000JK44', '1619085975042', 'BREAKDOWN', null, '2021-06-01 18:20:32', '2', '0', '2021-06-01 18:20:20', '2021-06-01 18:20:32', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399672597385465858', '10', '2021-06-01', '1399619288721149954', '极1高直流电源', '1399619288721149953', '1392361070907342850', '92100300MNL44', '1619085975042', 'BREAKDOWN', null, '2021-06-01 18:22:14', '2', '0', '2021-06-01 18:22:07', '2021-06-01 18:22:14', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399672780789796866', '10', '2021-06-01', '1399619288796647427', '极1低直流电源', '1399619288796647426', '1392361070907342850', '92100300MNL44', '1619085975042', 'BREAKDOWN', null, '2021-06-01 18:23:02', '2', '0', '2021-06-01 18:22:50', '2021-06-01 18:23:02', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1399999521286672385', '10', '2021-06-02', '1399759371415736322', '感温电缆1', '1399759371407347714', '1392361054348230658', '92040700PEM44', '1619086103649', 'FIREALARM', null, '2021-06-02 16:03:29', '2', '0', '2021-06-02 16:01:11', '2021-06-02 16:03:29', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400000150667153410', '10', '2021-06-02', '1399759371575119874', '感温电缆2', '1399759371566731266', '1392361054348230658', '92040700PEM44', '1619086103649', 'FIREALARM', null, '2021-06-02 16:03:41', '1', '0', '2021-06-02 16:03:41', '2021-06-02 16:03:41', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400000176084635649', '10', '2021-06-02', '1399759371684171778', '感温电缆3', '1399759371675783170', '1392361054348230658', '92040700PEM44', '1619086103649', 'FIREALARM', null, '2021-06-02 16:03:47', '1', '0', '2021-06-02 16:03:47', '2021-06-02 16:03:47', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400001073460170754', '10', '2021-06-02', '1399759371684171778', '感温电缆3', '1399759371675783170', '1392361054348230658', '92040700PEM44', '1619086103649', 'SHIELD', null, '2021-06-02 16:07:33', '2', '0', '2021-06-02 16:07:21', '2021-06-02 16:07:33', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400001223712722946', '10', '2021-06-02', '1399759371684171778', '感温电缆3', '1399759371675783170', '1392361054348230658', '92040700PEM44', '1619086103649', 'BREAKDOWN', null, '2021-06-02 16:07:57', '1', '0', '2021-06-02 16:07:57', '2021-06-02 16:07:57', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400003286815363074', '10', '2021-06-02', '1399759372095213570', '烟感3', '1399759372091019265', '1392361051122810882', '920402009EM44', '1619086103649', 'FIREALARM', null, '2021-06-02 16:16:09', '1', '0', '2021-06-02 16:16:09', '2021-06-02 16:16:09', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400003490721452033', '10', '2021-06-02', '1399759372095213570', '烟感3', '1399759372091019265', '1392361051122810882', '920402009EM44', '1619086103649', 'BREAKDOWN', null, '2021-06-02 16:16:58', '1', '0', '2021-06-02 16:16:58', '2021-06-02 16:16:57', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400003540826607618', '10', '2021-06-02', '1399759372095213570', '烟感3', '1399759372091019265', '1392361051122810882', '920402009EM44', '1619086103649', 'SHIELD', null, '2021-06-02 16:17:10', '1', '0', '2021-06-02 16:17:10', '2021-06-02 16:17:09', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400003557738041345', '10', '2021-06-02', '1399759371906469890', '烟感1', '1399759371864526849', '1392361051122810882', '920402009EM44', '1619086103649', 'SHIELD', null, '2021-06-02 16:17:14', '1', '0', '2021-06-02 16:17:14', '2021-06-02 16:17:13', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400003830682374146', '10', '2021-06-02', '1399759372275568642', '手报1', '1399759372267180033', '1392361052318187522', '920404002PU44', '1619086103649', 'FIREALARM', null, '2021-06-02 16:18:19', '1', '0', '2021-06-02 16:18:19', '2021-06-02 16:18:18', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400004006931222529', '10', '2021-06-02', '1399759372275568642', '手报1', '1399759372267180033', '1392361052318187522', '920404002PU44', '1619086103649', 'BREAKDOWN', null, '2021-06-02 16:19:24', '2', '0', '2021-06-02 16:19:01', '2021-06-02 16:19:24', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400004062111485953', '10', '2021-06-02', '1399759372275568642', '手报1', '1399759372267180033', '1392361052318187522', '920404002PU44', '1619086103649', 'SHIELD', null, '2021-06-02 16:19:14', '1', '0', '2021-06-02 16:19:14', '2021-06-02 16:19:13', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400005066911535105', '10', '2021-06-02', '1399759372581752834', '空气采样1', '1399759372573364226', '1392361052926361602', '920405002O544', '1619086103649', '', null, '2021-06-02 16:23:20', '2', '0', '2021-06-02 16:23:13', '2021-06-02 16:23:20', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400006068507136001', '10', '2021-06-02', '1399759372581752834', '空气采样1', '1399759372573364226', '1392361052926361602', '920405002O544', '1619086103649', 'BREAKDOWN', null, '2021-06-02 16:27:12', '1', '0', '2021-06-02 16:27:12', '2021-06-02 16:27:12', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400006261302513665', '10', '2021-06-02', '1399759372581752834', '空气采样1', '1399759372573364226', '1392361052926361602', '920405002O544', '1619086103649', 'SHIELD', null, '2021-06-02 16:27:58', '1', '0', '2021-06-02 16:27:58', '2021-06-02 16:27:58', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400006436423094273', '10', '2021-06-02', '1399759372942462977', '红外光束感烟1', '1399759372938268673', '1392361055002542082', '92040800CZU44', '1619086103649', 'FIREALARM', null, '2021-06-02 16:28:40', '1', '0', '2021-06-02 16:28:40', '2021-06-02 16:28:39', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400006931518738434', '10', '2021-06-02', '1399759373487722498', '紫外火焰1', '1399759373466750978', '1392361055849791490', '92040900VUA44', '1619086103649', 'FIREALARM', null, '2021-06-02 16:30:38', '1', '0', '2021-06-02 16:30:38', '2021-06-02 16:30:38', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400007011290206210', '10', '2021-06-02', '1399759373487722498', '紫外火焰1', '1399759373466750978', '1392361055849791490', '92040900VUA44', '1619086103649', 'SHIELD', null, '2021-06-02 16:30:57', '1', '0', '2021-06-02 16:30:57', '2021-06-02 16:30:57', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400008207589593090', '10', '2021-06-02', '1399759373877792770', '声光报警1', '1399759373873598465', '1392361056457965569', '92041000LCW44', '1619086103649', 'FIREALARM', null, '2021-06-02 16:35:42', '1', '0', '2021-06-02 16:35:42', '2021-06-02 16:35:42', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400008630568374274', '10', '2021-06-02', '1399759373877792770', '声光报警1', '1399759373873598465', '1392361056457965569', '92041000LCW44', '1619086103649', 'BREAKDOWN', null, '2021-06-02 16:37:23', '1', '0', '2021-06-02 16:37:23', '2021-06-02 16:37:23', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400008820125749250', '10', '2021-06-02', '1399990242081132546', '防爆温度报警器1', '1399990242068549633', '1399927013359374337', '92040300RJZ44', '1619086103649', 'FIREALARM', null, '2021-06-02 16:38:23', '2', '0', '2021-06-02 16:38:08', '2021-06-02 16:38:23', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400049851638628354', '10', '2021-06-02', '1399763047412813826', '极1高电磁阀', '1399763047400230914', '1392361068273319937', '92110200UIU44', '1620383459228', 'BREAKDOWN', '故障', '2021-06-02 19:23:54', '4', '3', '2021-06-02 19:21:11', '2021-06-02 19:23:54', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1400050464011206657', '10', '2021-06-02', '1399763047542837249', '极2高电磁阀', '1399763047538642945', '1392361068273319937', '92110200UIU44', '1620383459228', 'BREAKDOWN', '故障', '2021-06-02 19:23:37', '1', '1', '2021-06-02 19:23:37', '2021-06-02 19:23:36', '0', null, null);
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402092137608376321', '10', '2021-06-08', '1399759371575119874', '感温电缆2', '1399759371566731266', '1392361054348230658', '92040700PEM44', '1619086103649', 'FIREALARM', '火灾告警', '2021-06-08 14:04:59', '6', '6', '2021-06-08 10:36:30', '2021-06-08 14:04:59', '1392709773413302274', '火警', 'FAS_TemperatureCable_FireAlarm');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402140224599093249', '10', '2021-06-08', '1399619288641458178', '极1低阀门', '1399619288637263873', '1392361071419047937', '92100400VWE44', '1619085975042', '', '', '2021-06-08 13:48:03', '2', '2', '2021-06-08 13:47:35', '2021-06-08 13:48:03', '1392709791314591746', '全关', 'ONL_DrainOilValve_Close');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402151108306268161', '10', '2021-06-08', '1399763046993383425', '极1高感温电缆', '1399763046984994818', '1392361067740643330', '92110100QY544', '1620383459228', 'FIREALARM', '火灾告警', '2021-06-08 14:36:46', '3', '3', '2021-06-08 14:30:50', '2021-06-08 14:36:46', '1392709808670621697', '火警', 'FFS_TemperatureCable_FireAlarm');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402151599983554561', '10', '2021-06-08', '1399763046993383425', '极1高感温电缆', '1399763046984994818', '1392361067740643330', '92110100QY544', '1620383459228', 'BREAKDOWN', '故障', '2021-06-08 14:34:19', '2', '2', '2021-06-08 14:32:47', '2021-06-08 14:34:19', '1392709808855171073', '故障', 'FFS_TemperatureCable_Fault');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402155070933692417', '10', '2021-06-08', '1399759372363649025', '手报2', '1399759372355260418', '1392361052318187522', '920404002PU44', '1619086103649', 'FIREALARM', '火灾告警', '2021-06-08 14:47:17', '3', '3', '2021-06-08 14:46:34', '2021-06-08 14:47:17', '1392709769311272961', '火警', 'FAS_ManualAlarm_FireAlarm');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402155616914632706', '10', '2021-06-08', '1399763047115018241', '极2高感温电缆', '1399763047102435330', '1392361067740643330', '92110100QY544', '1620383459228', 'BREAKDOWN', '故障', '2021-06-08 14:49:23', '4', '4', '2021-06-08 14:48:45', '2021-06-08 14:49:23', '1392709808855171073', '故障', 'FFS_TemperatureCable_Fault');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402433484118810625', '10', '2021-06-09', '1402199944601001986', 'N006L01D017烟感', '1402199944592613377', '1392361051122810882', '920402009EM44', '1619086103649', 'FIREALARM', '火灾告警', '2021-06-09 10:46:57', '9', '9', '2021-06-09 09:12:53', '2021-06-09 10:46:57', '1392709766421397506', '火警', 'FAS_SmokeAlarm_FireAlarm');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402434862736203777', '10', '2021-06-09', '1402199944601001986', 'N006L01D017烟感', '1402199944592613377', '1392361051122810882', '920402009EM44', '1619086103649', 'BREAKDOWN', '故障', '2021-06-09 09:18:41', '2', '2', '2021-06-09 09:18:22', '2021-06-09 09:18:41', '1392709766857605121', '故障', 'FAS_SmokeAlarm_Fault');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402464295555641345', '10', '2021-06-09', '1402199944554864641', 'N006L01D016烟感', '1402199944500338690', '1392361051122810882', '920402009EM44', '1619086103649', 'FIREALARM', '火灾告警', '2021-06-09 11:15:19', '1', '1', '2021-06-09 11:15:19', '2021-06-09 11:15:19', '1392709766421397506', '火警', 'FAS_SmokeAlarm_FireAlarm');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402466634194694145', '10', '2021-06-09', '1402199944554864641', 'N006L01D016烟感', '1402199944500338690', '1392361051122810882', '920402009EM44', '1619086103649', 'BREAKDOWN', '故障', '2021-06-09 11:24:47', '2', '2', '2021-06-09 11:24:37', '2021-06-09 11:24:47', '1392709766857605121', '故障', 'FAS_SmokeAlarm_Fault');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402472948094414850', '10', '2021-06-09', '1399619241862385665', '4#产生装置', '1399619241853997058', '1392361059477864450', '92030500MG644', '1619086125285', 'BREAKDOWN', '故障', '2021-06-09 14:26:09', '19', '13', '2021-06-09 11:49:42', '2021-06-09 14:26:09', '1392709887997493249', '故障', 'CAFS_FoamProductionDevice_Fault');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402473045481959426', '10', '2021-06-09', '1402199944554864641', 'N006L01D016烟感', '1402199944500338690', '1392361051122810882', '920402009EM44', '1619086103649', 'SHIELD', '屏蔽', '2021-06-09 11:50:13', '3', '3', '2021-06-09 11:50:05', '2021-06-09 11:50:13', '1392709767377698818', '屏蔽', 'FAS_SmokeAlarm_Shield');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402473288147611650', '10', '2021-06-09', '1402199944479367170', 'N006L01D015烟感', '1402199944479367169', '1392361051122810882', '920402009EM44', '1619086103649', 'FIREALARM', '火灾告警', '2021-06-09 11:51:07', '3', '3', '2021-06-09 11:51:03', '2021-06-09 11:51:07', '1392709766421397506', '火警', 'FAS_SmokeAlarm_FireAlarm');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402473386676006914', '10', '2021-06-09', '1402199944479367170', 'N006L01D015烟感', '1402199944479367169', '1392361051122810882', '920402009EM44', '1619086103649', 'BREAKDOWN', '故障', '2021-06-09 11:51:39', '6', '6', '2021-06-09 11:51:27', '2021-06-09 11:51:39', '1392709766857605121', '故障', 'FAS_SmokeAlarm_Fault');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402503567008542722', '10', '2021-06-09', '1399619289035722754', '极2低交流电源', '1399619289035722753', '1392361070315945986', '921002000JK44', '1619085975042', '', '', '2021-06-09 13:52:52', '2', '2', '2021-06-09 13:51:22', '2021-06-09 13:52:52', '1402105661806080001', '投入', 'ONL_ACPower_Throw');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402504262675804162', '10', '2021-06-09', '1399619289035722754', '极2低交流电源', '1399619289035722753', '1392361070315945986', '921002000JK44', '1619085975042', 'BREAKDOWN', '故障', '2021-06-09 13:54:08', '1', '1', '2021-06-09 13:54:08', '2021-06-09 13:54:08', '1399618381275090945', '交流电源故障', 'ONL_ACPower_Fault');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402507974458523650', '10', '2021-06-09', '1402199944601001986', 'N006L01D017烟感', '1402199944592613377', '1392361051122810882', '920402009EM44', '1619086103649', 'SHIELD', '屏蔽', '2021-06-09 14:09:35', '2', '2', '2021-06-09 14:08:53', '2021-06-09 14:09:35', '1392709767377698818', '屏蔽', 'FAS_SmokeAlarm_Shield');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402509001614213122', '10', '2021-06-09', '1402199942881337345', 'N003L03D039烟感', '1402199942864560130', '1392361051122810882', '920402009EM44', '1619086103649', 'FIREALARM', '火灾告警', '2021-06-09 14:26:38', '5', '5', '2021-06-09 14:12:58', '2021-06-09 14:26:38', '1392709766421397506', '火警', 'FAS_SmokeAlarm_FireAlarm');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402509480037658625', '10', '2021-06-09', '1402199944601001986', 'N006L01D017烟感', '1402199944592613377', '1392361051122810882', '920402009EM44', '1619086103649', 'SHIELD', '屏蔽', '2021-06-09 14:17:47', '2', '2', '2021-06-09 14:14:52', '2021-06-09 14:17:47', '1392709767377698818', '屏蔽', 'FAS_SmokeAlarm_Shield');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402510603074977793', '10', '2021-06-09', '1402199942881337345', 'N003L03D039烟感', '1402199942864560130', '1392361051122810882', '920402009EM44', '1619086103649', 'BREAKDOWN', '故障', '2021-06-09 14:55:21', '3', '3', '2021-06-09 14:19:20', '2021-06-09 14:55:21', '1392709766857605121', '故障', 'FAS_SmokeAlarm_Fault');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402511236654116866', '10', '2021-06-09', '1402199942881337345', 'N003L03D039烟感', '1402199942864560130', '1392361051122810882', '920402009EM44', '1619086103649', 'FIREALARM', '火灾告警', '2021-06-09 14:21:51', '1', '1', '2021-06-09 14:21:51', '2021-06-09 14:21:50', '1392709766421397506', '火警', 'FAS_SmokeAlarm_FireAlarm');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402512837041139714', '10', '2021-06-09', '1402199942881337345', 'N003L03D039烟感', '1402199942864560130', '1392361051122810882', '920402009EM44', '1619086103649', 'BREAKDOWN', '故障', '2021-06-09 14:28:12', '1', '1', '2021-06-09 14:28:12', '2021-06-09 14:28:12', '1392709766857605121', '故障', 'FAS_SmokeAlarm_Fault');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402513669971034114', '10', '2021-06-09', '1399619243808542721', '1#水箱', '1399619243804348418', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-06-09 14:48:34', '3', '0', '2021-06-09 14:31:31', '2021-06-09 14:48:34', '1396716339611197442', '水箱液位', 'CAFS_WaterTank_WaterTankLevel');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402514455006330882', '10', '2021-06-09', '1399619242680274945', '1#消防炮', '1399619242676080641', '1392361057749811202', '92030200DOD44', '1619086125285', '', '', '2021-06-09 14:34:38', '1', '1', '2021-06-09 14:34:38', '2021-06-09 14:43:32', '1392709850701742081', '开到位', 'CAFS_GunValve_Open');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402515910367064066', '10', '2021-06-09', '1399619243808542721', '1#水箱', '1399619243804348418', '1392361067237326849', '92032000N4344', '1619086125285', '0', null, '2021-06-09 14:40:25', '1', '0', '2021-06-09 14:40:25', '2021-06-09 14:40:25', '1396716339611197442', '水箱液位', 'CAFS_WaterTank_WaterTankLevel');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402516695767265282', '10', '2021-06-09', '1399619242680274945', '1#消防炮', '1399619242676080641', '1392361057749811202', '92030200DOD44', '1619086125285', '', '', '2021-06-09 14:43:32', '1', '1', '2021-06-09 14:43:32', '2021-06-09 14:43:32', '1392709850701742081', '开到位', 'CAFS_GunValve_Open');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402520209880825857', '10', '2021-06-09', '1399619243905011714', 'CAFS主机A', '1399619243900817410', '1392361057196163073', '92030100TGX44', '1619086125285', '', '', '2021-06-09 15:14:14', '3', '2', '2021-06-09 14:57:30', '2021-06-09 15:14:14', '1392709840186621953', '手动状态', 'CAFS_CompAirFoamHost_Manual');
INSERT INTO `wl_equipment_alarm_report_day` VALUES ('1402522453674242049', '10', '2021-06-09', '1399619243905011714', 'CAFS主机A', '1399619243900817410', '1392361057196163073', '92030100TGX44', '1619086125285', '', '', '2021-06-09 15:06:25', '1', '1', '2021-06-09 15:06:25', '2021-06-09 15:06:25', '1392709840186621953', '手动状态', 'CAFS_CompAirFoamHost_Manual');

-- ----------------------------
-- Table structure for wl_equipment_category
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_category`;
CREATE TABLE `wl_equipment_category` (
  `id` bigint(20) NOT NULL,
  `parent_id` varchar(32) DEFAULT NULL,
  `code` varchar(50) NOT NULL COMMENT '装备分类编码',
  `name` varchar(50) NOT NULL COMMENT '装备分类名称',
  `is_consumptive` tinyint(4) DEFAULT NULL COMMENT '消耗性装备标志',
  `description` varchar(200) DEFAULT NULL COMMENT '用途或性能',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `create_date` datetime DEFAULT NULL,
  `industry_code` varchar(50) DEFAULT NULL COMMENT '行业编码',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_equipment_category_for_parent_id` (`parent_id`) USING BTREE,
  KEY `ix_equipment_category_for_code` (`code`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='装备分类';

-- ----------------------------
-- Records of wl_equipment_category
-- ----------------------------
INSERT INTO `wl_equipment_category` VALUES ('1', null, '10000000', '消防人员防护装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('2', '1', '11000000', '基本防护装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('3', '2', '11010000', '消防头盔', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('4', '3', '11010100', '全盔式消防头盔', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('5', '3', '11010200', '半盔式消防头盔', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('6', '3', '11019900', '其他消防头盔', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('7', '2', '11020000', '消防员灭火防护服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('8', '7', '11020100', '消防员灭火防护服下裤', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('9', '2', '11030000', '消防手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('10', '9', '11030100', '1类消防手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('11', '9', '11030200', '2类消防手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('12', '9', '11030300', '3类消防手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('13', '9', '11039900', '其他消防手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('14', '2', '11040000', '消防安全腰带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('15', '2', '11050000', '消防员灭火防护靴', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('16', '15', '11050100', '灭火防护胶靴', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('17', '15', '11050200', '灭火防护皮靴', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('18', '15', '11059900', '其他灭火防护靴', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('19', '2', '11060000', '正压式消防空气呼吸器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('20', '2', '11070000', '佩戴式防爆照明灯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('21', '2', '11080000', '消防员呼救器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('22', '21', '11080100', '充电式呼救器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('23', '21', '11080200', '非充电式呼救器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('24', '21', '11089900', '其他呼救器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('25', '2', '11090000', '方位灯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('26', '2', '11100000', '消防轻型安全绳', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('27', '2', '11110000', '消防腰斧', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('28', '2', '11120000', '安全钩', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('29', '2', '11130000', '备用气瓶', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('30', '2', '11140000', '消防指挥服', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('31', '2', '11990000', '其他基本防护装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('32', '1', '12000000', '特种防护装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('33', '32', '12010000', '防护头盔及头面部防护装具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('34', '33', '12010100', '抢险救援头盔', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('35', '34', '12010101', '全盔式抢险救援头盔', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('36', '34', '12010102', '半盔式抢险救援头盔', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('37', '34', '12010199', '其他抢险救援头盔', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('38', '33', '12010200', '消防员灭火防护头套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('39', '33', '12010300', '消防护目镜', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('40', '33', '12019900', '其他防护头盔及头面部防护装具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('41', '32', '12020000', '消防员特种防护服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('42', '41', '12020100', '消防员隔热防护服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('43', '41', '12020200', '消防员避火防护服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('44', '41', '12020300', '抢险救援服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('45', '41', '12020400', '化学防护服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('46', '45', '12020401', '二级化学防护服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('47', '45', '12020402', '一级化学防护服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('48', '45', '12020403', '特级化学防护服', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('49', '45', '12020499', '其他化学防护服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('50', '41', '12020500', '防火防化服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('51', '41', '12029000', '其他消防员特种防护服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('52', '51', '12029001', '防核防化服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('53', '51', '12029002', '防蜂服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('54', '51', '12029003', '防爆服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('55', '51', '12029004', '电绝缘装具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('56', '51', '12029005', '防静电服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('57', '51', '12029006', '防静电内衣', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('58', '51', '12029007', '消防专用救生衣', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('59', '51', '12029008', '消防阻燃毛衣', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('60', '51', '12029009', '消防员降温背心', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('61', '51', '12029011', '核沾染防护服', '0', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('62', '32', '12030000', '消防员特种防护手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('63', '62', '12030100', '内置纯棉手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('64', '62', '12030200', '防高温手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('65', '62', '12030300', '防化手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('66', '65', '12030301', 'PVC厚手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('67', '65', '12030302', '天然橡胶手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('68', '65', '12030303', '氯丁橡胶手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('69', '65', '12030304', '聚氨酯手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('70', '65', '12030305', '丁腈橡胶手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('71', '65', '12030306', '氯磺化聚乙烯手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('72', '65', '12030307', 'PVA手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('73', '65', '12030399', '其他防化手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('74', '62', '12030400', '抢险救援手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('75', '62', '12039900', '其他特种防护手套', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('76', '32', '12040000', '消防员特种防护靴', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('77', '76', '12040100', '抢险救援靴', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('78', '76', '12040200', '化学防护靴', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('79', '76', '12040300', '防静电靴', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('80', '76', '12049900', '其他特种防护靴', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('81', '32', '12050000', '特种消防用防坠落装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('82', '81', '12050100', '消防通用安全绳', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('83', '81', '12050200', '消防安全吊带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('84', '83', '12050201', '消防Ⅰ类安全吊带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('85', '83', '12050202', '消防Ⅱ类安全吊带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('86', '83', '12050203', '消防Ⅲ类安全吊带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('87', '83', '12050299', '其他消防安全吊带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('88', '81', '12050300', '消防防坠落辅助部件', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('89', '81', '12059900', '其他特种消防用防坠落装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('90', '32', '12060000', '消防员特种呼吸保护装具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('91', '90', '12060100', '长管空气呼吸器（移动供气源）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('92', '90', '12060200', '正压式消防氧气呼吸器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('93', '90', '12060300', '强制送风呼吸器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('94', '90', '12060400', '消防过滤式综合防毒面具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('95', '90', '12060500', '移动供气源', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('96', '90', '12069900', '其他特种呼吸保护装具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('97', '32', '12070000', '消防水下保护装具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('98', '97', '12070100', '潜水装具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('99', '97', '12070200', '潜水服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('100', '99', '12070201', '干式潜水服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('101', '99', '12070202', '湿式潜水服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('102', '99', '12070299', '其他潜水服', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('103', '97', '12070300', '潜水头盔', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('104', '97', '12070400', '水下通信设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('105', '97', '12070500', '水下工具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('106', '97', '12070600', '水下照明灯具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('107', '97', '12079900', '其他消防水下保护装具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('108', '32', '12080000', '特种防护装备及器具配件', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('109', '108', '12080100', '救援护膝护肘', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('110', '108', '12080200', '抢险救援腰带', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('111', '32', '12990000', '其他类特种防护装备及器具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('112', '111', '12990100', '消防员特种照明灯具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('113', '112', '12990101', '手提式强光照明灯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('114', '112', '12990102', '消防用荧光棒', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('115', '112', '12990199', '其他特种照明灯具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('116', '111', '12990200', '消防员特种通信装置', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('117', '116', '12990201', '消防员呼救器后场接收装置', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('118', '116', '12990202', '头骨振动式通信装置', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('119', '116', '12990203', '防爆手持电台', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('120', '116', '12990204', '消防员单兵定位装置', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('121', '111', '12999900', '其他特种防护装备及器具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('122', null, '20000000', '消防车、船（艇）、飞行器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('123', '122', '21000000', '消防车辆装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('124', '123', '21010000', '消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('125', '124', '21010100', '灭火类消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('126', '125', '21010101', '水罐消防车（SG）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('127', '125', '21010102', '泡沫消防车（PM）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('128', '125', '21010103', '压缩空气泡沫消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('129', '125', '21010104', '高倍泡沫消防车（GP）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('130', '125', '21010105', '泵浦消防车（BP）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('131', '125', '21010106', '干粉消防车（GF）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('132', '125', '21010107', '干粉泡沫联用消防车（GP）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('133', '125', '21010108', '干粉水联用消防车（GL）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('134', '125', '21010109', '涡喷消防车（WP）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('135', '125', '21010110', '二氧化碳消防车（EY）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('136', '125', '21010111', '细水雾消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('138', '125', '21010113', ' 干粉二氧化碳联用消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('139', '125', '21010199', '其他灭火消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('140', '124', '21010200', '举高类消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('141', '140', '21010201', '登高平台消防车（DG）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('142', '140', '21010202', '云梯消防车（YT）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('143', '140', '21010203', '举高喷射消防车（JP）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('144', '140', '21010299', '其他举高消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('145', '124', '21010300', '专勤类消防', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('146', '145', '21010301', '抢险救援消防车（JY）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('147', '145', '21010302', '排烟消防车（PY）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('148', '145', '21010303', '照明消防车（ZM）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('149', '145', '21010304', '排烟照明消防车（PZ）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('150', '145', '21010305', '高倍泡沫排烟消防车（PP）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('151', '145', '21010306', '水带敷设消防车（DF）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('152', '145', '21010307', '化学事故抢险救援消防车（HJ）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('153', '145', '21010308', '化学洗消消防车（HX）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('154', '145', '21010309', '核生化侦检消防车（ZJ）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('155', '145', '21010310', '勘察消防车（KC）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('156', '145', '21010311', '通讯指挥消防车（TZ）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('157', '145', '21010312', '宣传消防车（XC）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('158', '145', '21010399', '其他专勤消防', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('159', '124', '21010400', '战勤保障消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('160', '159', '21010401', '器材消防车（QC）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('161', '159', '21010402', '供水消防车（GS）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('162', '159', '21010403', '供液消防车（GY）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('163', '159', '21010404', '供气消防车（GQ）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('164', '159', '21010405', '自卸式消防车（ZX）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('165', '159', '21010406', '装备抢修车', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('166', '159', '21010407', '饮食保障车', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('167', '159', '21010408', '加油车', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('168', '159', '21010409', '运兵车', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('169', '159', '21010410', '宿营车', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('170', '159', '21010411', '卫勤保障车', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('171', '159', '21010412', '发电车', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('172', '159', '21010413', '淋浴车', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('173', '159', '21010414', '挖掘机', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('174', '159', '21010415', '装备拖车', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('175', '159', '21010416', '吊车', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('176', '159', '21010499', '其他后援消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('177', '124', '21010500', '机场消防车（JX）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('178', '177', '21010501', '机场快速调动消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('179', '177', '21010502', '机场主力泡沫消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('180', '177', '21010599', '其他机场消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('181', '124', '21010600', '防爆消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('182', '124', '21010700', '轨道消防车（GD）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('183', '124', '21019900', '其他类消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('184', '123', '21020000', '消防摩托车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('185', '184', '21020100', '灭火消防摩托车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('186', '184', '21020200', '抢险救援摩托车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('187', '184', '21029900', '其他消防摩托车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('188', '123', '21990000', '其他消防车辆', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('189', '122', '22000000', '消防船艇', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('190', '189', '22010000', '大型消防艇', '0', null, '排水量800吨以上', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('191', '189', '22020000', '中型消防艇', '0', null, '排水量小于等于800吨，大于100吨', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('192', '189', '22030000', '小型消防艇', '0', null, '排水量小于等于100吨', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('193', '189', '22040000', '冲锋舟', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('194', '189', '22050000', '橡皮艇', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('195', '189', '22990000', '其他消防船艇', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('196', '122', '23000000', '消防飞行器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('197', '196', '23010000', '固定翼飞机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('198', '196', '23020000', '直升机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('199', '196', '23030000', '飞艇', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('200', '196', '23040000', '无人飞行器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('201', '196', '23990000', '其他消防飞行器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('202', null, '30000000', '灭火器材装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('203', '202', '31000000', '消防器具类', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('204', '203', '31010000', '输水器具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('205', '204', '31010100', '吸水管', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('206', '205', '31010101', '胶管', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('207', '205', '31010102', 'PVC管', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('208', '205', '31010199', '其他材料吸水管', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('209', '204', '31010200', '吸水附属器具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('210', '209', '31010201', '吸水管接口', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('211', '209', '31010202', '滤水器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('212', '209', '31010203', '吸水管扳手', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('213', '209', '31010204', '排吸器', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('214', '209', '31010299', '其他吸水附属器具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('215', '204', '31010400', '消防水带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('216', '215', '31010401', '低压消防水带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('217', '215', '31010402', '中压消防水带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('218', '215', '31010403', '高压消防水带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('219', '215', '31010404', 'A类泡沫专用水带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('220', '215', '31010405', '水幕水带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('221', '215', '31010499', '其他水带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('222', '204', '31010500', '分水器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('223', '204', '31010600', '集水器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('224', '204', '31010700', '消防球阀', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('225', '204', '31010800', '水囊（槽）', '0', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('226', '204', '31010900', 'A/B类泡沫比例混合器', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('228', '204', '31011200', '消防水带附属器具', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('229', '228', '31011201', '卡式水带接口', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('230', '228', '31011202', '内扣式水带接口', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('231', '228', '31011203', '螺纹式水带接口', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('232', '228', '31011211', '水带包布', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('233', '228', '31011221', '水带卷盘', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('234', '228', '31011222', '移动式水带卷盘', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('235', '228', '31011231', '水带护桥', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('236', '228', '31011241', '水带挂钩', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('237', '204', '31019900', '其他输水器具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('238', '203', '31020000', '消防枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('239', '238', '31020100', '消防水枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('240', '239', '31020101', '直流水枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('241', '239', '31020102', '喷雾水枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('242', '239', '31020103', '直流喷雾水枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('243', '239', '31020104', '多功能消防水枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('244', '239', '31020105', '脉冲水枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('245', '239', '31020106', '开花水枪', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('246', '239', '31020107', '带架水枪', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('247', '239', '31020199', '其他水枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('248', '238', '31020200', '消防泡沫枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('249', '248', '31020201', '低倍数泡沫枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('250', '248', '31020202', '中倍数泡沫枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('251', '248', '31020203', '低倍数中倍数联用泡沫枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('252', '248', '31020204', '压缩空气泡沫系统专用枪', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('253', '248', '31020299', '其他泡沫枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('254', '238', '31020300', '泡沫钩管', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('255', '238', '31020400', '干粉枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('256', '238', '31029900', '其他消防枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('257', '203', '31030000', '移动消防炮', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('258', '257', '31030100', '消防水炮', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('259', '257', '31030200', '消防泡沫炮', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('260', '257', '31030300', '消防干粉炮', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('261', '257', '31030400', '大流量移动消防炮（拖车式）', '0', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('262', '257', '31030500', '自摆式消防炮', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('263', '257', '31030600', '手动消防炮', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('264', '257', '31030700', '电动遥控炮', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('265', '257', '31030800', '电动泡沫遥控炮', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('266', '257', '31039900', '其他消防炮', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('267', '203', '31040000', '灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('268', '267', '31040100', '水基型灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('269', '268', '31040101', '水型灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('270', '268', '31040102', '泡沫灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('271', '268', '31040199', '其他水基型', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('272', '267', '31040200', '干粉灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('273', '272', '31040201', 'BC干粉灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('274', '272', '31040202', 'ABC干粉灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('275', '272', '31040203', 'D类火灾专用灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('276', '272', '31040299', '其他干粉灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('277', '267', '31040300', '二氧化碳灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('278', '267', '31040400', '清洁气体灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('279', '278', '31040401', '卤代烷烃类', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('280', '278', '31040402', '惰性气体', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('281', '278', '31040499', '其他清洁气体', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('282', '267', '31040500', '移动式细水雾灭火装置', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('283', '267', '31040600', '风力灭火机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('284', '267', '31049900', '其他灭火器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('285', '203', '31990000', '其他消防器具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('286', '285', '31990100', '转换接口', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('287', '286', '31990101', '异径接口', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('288', '286', '31990102', '异形接口', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('289', '202', '32000000', '消防泵类', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('290', '289', '32010000', '低压消防泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('291', '289', '32020000', '中压消防泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('292', '289', '32030000', '中低压消防泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('293', '289', '32040000', '高压消防泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('294', '289', '32050000', '高低压消防泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('295', '289', '32060000', '超高压消防泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('296', '289', '32990000', '其他消防泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('297', '296', '32990100', '手抬机动泵', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('298', '296', '32990200', '浮艇泵', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('299', '296', '32990300', '泡沫泵', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('300', '202', '39000000', '其他灭火器材装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('301', '300', '39010000', '消防锹', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('302', '300', '39020000', '铁挺', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('303', '300', '39030000', '消防镐', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('304', '300', '39040000', '消防斧', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('305', '300', '39050000', '消防锤', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('306', '300', '39060000', '帆布水桶', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('307', '300', '39070000', '地下消火栓钥匙', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('308', '300', '39080000', '地上消火栓钥匙', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('309', '300', '39090000', '消防钩', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('310', null, '40000000', '灭火药剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('311', '310', '41000000', '水灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('312', '311', '41001234', '水灭火剂C', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('313', '311', '41002358', '水灭火剂A', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('314', '311', '41005326', '水灭火剂B', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('315', '310', '42000000', '泡沫灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('316', '315', '42010000', '机械泡沫灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('317', '316', '42010100', '蛋白泡沫灭火剂（P）', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('318', '316', '42010200', '氟蛋白泡沫灭火剂（FP）', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('319', '316', '42010300', '合成泡沫灭火剂（S）', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('320', '316', '42010400', '抗溶泡沫灭火剂（AR）', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('321', '316', '42010500', '水成膜泡沫灭火剂（AFFF）', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('322', '316', '42010600', '成膜氟蛋白泡沫灭火剂（FFFP）', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('323', '316', '42019900', '其他机械泡沫灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('324', '315', '42020000', '压缩空气泡沫灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('325', '315', '42030000', '化学泡沫灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('326', '315', '42040000', '蛋白泡沫（P）', '1', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('327', '315', '42050000', '氟蛋白泡沫（FP）', '1', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('328', '315', '42060000', '抗溶性氟蛋白泡沫（FP/AR）', '1', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('329', '315', '42070000', '成膜氟蛋白泡沫灭火剂（FFFP）', '1', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('330', '315', '42080000', '抗溶性成膜氟蛋白泡沫（FFFP/AR）', '1', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('331', '315', '42090000', '普通合成泡沫灭火剂（S）', '1', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('332', '315', '42100000', '高倍数泡沫或高中低倍通用泡沫', '1', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('333', '315', '42110000', '合成型抗溶泡沫(S/AR)', '1', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('334', '315', '42120000', '水成膜泡沫（AFFF）', '1', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('335', '315', '42130000', '抗溶性水成膜泡沫（AFFF/AR）', '1', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('336', '315', '42140000', 'A类泡沫', '1', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('337', '315', '42990000', '其他泡沫灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('338', '310', '43000000', '干粉灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('339', '338', '43010000', '普通干粉灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('340', '339', '43010100', 'BC类干粉灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('341', '339', '43010200', 'ABC类干粉灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('342', '339', '43019900', '其他普通干粉', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('343', '338', '43020000', '超细干粉灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('344', '343', '43020100', 'BC类超细干粉灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('345', '343', '43020200', 'ABC类超细干粉灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('346', '343', '43029900', '其他超细干粉', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('347', '338', '43030000', '金属火灾干粉灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('348', '347', '43030100', '石墨类', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('349', '347', '43030200', '氯化钠类', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('350', '347', '43030300', '碳酸钠类', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('351', '347', '43039900', '其他金属火灾干粉灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('352', '338', '43990000', '其他干粉灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('353', '310', '44000000', '气体灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('354', '353', '44010000', '卤代烷烃灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('355', '354', '44010100', '七氟丙烷（HFC227ea）', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('356', '354', '44010200', '三氟丙烷（HFC23）', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('357', '354', '44010300', '六氟丙烷（HFC236fa）', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('358', '354', '44010400', '哈龙1301', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('359', '354', '44010500', '哈龙1211', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('360', '354', '44019900', '其他卤代烷烃', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('361', '353', '44020000', '二氧化碳灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('362', '353', '44030000', '惰性气体灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('363', '362', '44030100', 'IG01', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('364', '362', '44030200', 'IG100', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('365', '362', '44030300', 'IG55', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('366', '362', '44030400', 'IG541', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('367', '362', '44039900', '其他惰性气体', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('368', '353', '44990000', '其他气体灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('369', '310', '49000000', '其他灭火剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('370', null, '50000000', '抢险救援器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('371', '370', '51000000', '侦检器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('372', '371', '51010000', '有毒气体探测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('373', '371', '51020000', '军事毒剂侦检仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('374', '371', '51030000', '可燃气体检测器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('375', '371', '51040000', '水质分析仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('376', '371', '51050000', '电子气象仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('377', '371', '51060000', '音频生命探测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('378', '371', '51070000', '视频生命探测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('379', '371', '51080000', '生命探测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('380', '379', '51080100', '音频生命探测仪', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('381', '379', '51080200', '视频生命探测仪', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('382', '379', '51080300', '雷达生命探测仪', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('383', '371', '51090000', '消防用红外热像仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('384', '371', '51100000', '漏电探测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('385', '371', '51110000', '核放射探测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('386', '371', '51120000', '电子酸碱测试仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('387', '371', '51130000', '移动式生物快速侦检仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('388', '371', '51140000', '水深探测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('389', '371', '51150000', '无线复合气体探测仪', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('390', '371', '51160000', '测温仪', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('391', '371', '51170000', '激光测距仪', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('392', '371', '51180000', '便携危险化学品检测片', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('393', '371', '51190000', '金属探测仪', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('394', '371', '51990000', '其他侦检器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('395', '370', '52000000', '警戒器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('396', '395', '52010000', '警戒标志杆', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('397', '395', '52020000', '锥型事故标志柱', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('398', '395', '52030000', '隔离警示带', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('399', '395', '52040000', '出入口标志牌', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('400', '395', '52050000', '危险警示牌', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('401', '400', '52050100', '有毒标志', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('402', '400', '52050200', '易燃标志', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('403', '400', '52050300', '泄漏标志', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('404', '400', '52050400', '爆炸标志', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('405', '400', '52050500', '放射标志', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('406', '395', '52060000', '闪光警示灯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('407', '395', '52070000', '手持扩音器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('408', '395', '52990000', '其他警戒器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('409', '370', '53000000', '消防梯及救生器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('410', '409', '53010000', '消防梯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('411', '410', '53010100', '单杆梯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('412', '410', '53010200', '挂钩梯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('413', '410', '53010300', '拉梯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('414', '413', '53010301', '二节拉梯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('415', '413', '53010302', '三节拉梯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('416', '413', '53010399', '其他拉梯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('417', '410', '53010400', '折叠式救援梯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('418', '410', '53010500', '救生软梯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('419', '410', '53019900', '其他消防梯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('420', '409', '53020000', '救生器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('421', '420', '53020100', '躯体固定气囊', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('422', '420', '53020200', '肢体固定气囊', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('423', '420', '53020300', '婴儿呼吸袋', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('424', '420', '53020400', '逃生面罩', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('425', '420', '53020500', '救生照明线', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('426', '420', '53020600', '折叠式担架', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('427', '420', '53020700', '伤员固定抬板', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('428', '420', '53020800', '多功能担架', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('429', '420', '53020900', '消防救生气垫', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('430', '420', '53021000', '救生缓降器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('431', '420', '53021100', '灭火毯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('432', '420', '53021200', '医药急救箱', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('433', '420', '53021300', '医用简易呼吸器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('434', '420', '53021400', '气动起重气垫', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('435', '420', '53021500', '救援支架', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('436', '420', '53021600', '救生抛投器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('437', '420', '53021700', '水面漂浮救生绳', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('438', '420', '53021800', '机动橡皮舟', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('439', '420', '53021900', '敛尸袋', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('440', '420', '53022000', '消防过滤式自救呼吸器', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('441', '420', '53022100', '自喷荧光漆', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('442', '420', '53022200', '通讯救生安全绳 ', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('443', '420', '53022300', '打捞网', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('444', '420', '53022400', '救生杆', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('445', '420', '53022500', '水面救援装具', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('446', '420', '53029900', '其他救生器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('447', '409', '53990000', '其他消防梯及救生器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('448', '370', '54000000', '破拆器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('449', '448', '54010000', '电动剪扩钳', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('450', '448', '54020000', '液压剪切器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('451', '448', '54030000', '液压万向剪切钳', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('452', '448', '54040000', '液压剪扩器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('453', '448', '54050000', '双轮异向切割锯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('454', '448', '54060000', '机动链锯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('455', '448', '54070000', '无齿锯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('456', '448', '54080000', '等离子切割器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('457', '448', '54090000', '气动切割刀', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('458', '448', '54100000', '液压扩张器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('459', '448', '54110000', '液压撑顶器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('460', '448', '54120000', '重型支撑套具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('461', '460', '54120100', '液压式', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('462', '460', '54120200', '气压式', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('463', '460', '54120300', '机械手动式', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('464', '448', '54130000', '液压机动泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('465', '464', '54130100', '内燃式液压机动泵', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('466', '464', '54130200', '电池液压机动泵', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('467', '448', '54140000', '手动液压泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('468', '448', '54150000', '开门器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('469', '448', '54160000', '冲击钻', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('470', '448', '54170000', '凿岩机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('471', '448', '54180000', '玻璃破碎器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('472', '448', '54190000', '手持式钢筋速断器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('473', '448', '54200000', '液压破拆工具组', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('474', '448', '54210000', '手动破拆工具组', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('475', '448', '54220000', '混凝土液压破拆工具组', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('476', '448', '54230000', '便携式防盗门破拆工具组', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('477', '448', '54240000', '便携式汽油金属切割器', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('478', '448', '54250000', '液压千斤顶', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('479', '448', '54260000', '多功能刀具', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('480', '448', '54270000', '绝缘剪断钳', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('481', '448', '54280000', '毁锁器', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('482', '448', '54290000', '多功能挠钩', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('483', '448', '54310000', '便携式手动液压剪扩钳', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('484', '448', '54320000', '封管器', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('485', '448', '54990000', '其他破拆器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('486', '370', '55000000', '堵漏器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('487', '486', '55010000', '内封式堵漏袋', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('488', '487', '55010100', '直径10/20mm', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('489', '487', '55010200', '直径20/40mm', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('490', '487', '55010300', '直径30/60mm', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('491', '487', '55010400', '直径50/100mm', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('492', '486', '55020000', '外封式堵漏袋', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('493', '486', '55030000', '捆绑式堵漏袋', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('494', '493', '55030100', '5/20mm', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('495', '493', '55030200', '20/48mm', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('496', '486', '55040000', '下水道阻流袋', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('497', '486', '55050000', '金属堵漏套管', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('498', '486', '55060000', '堵漏枪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('499', '498', '55060100', '圆锥', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('500', '498', '55060200', '楔型', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('501', '500', '55060201', '1型', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('502', '500', '55060202', '2型', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('503', '500', '55060203', '3型', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('504', '486', '55070000', '阀门堵漏套具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('505', '486', '55080000', '注入式堵漏工具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('506', '486', '55090000', '粘贴式堵漏工具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('507', '486', '55100000', '电磁式堵漏工具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('508', '486', '55110000', '木制堵漏楔', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('509', '486', '55120000', '气动吸盘式堵漏器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('510', '486', '55130000', '管道粘结剂', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('511', '486', '55140000', '无火花工具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('512', '486', '55150000', '强磁堵漏工具', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('513', '486', '55990000', '其他堵漏器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('514', '370', '56000000', '输转器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('515', '514', '56010000', '手动隔膜抽吸泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('516', '514', '56020000', '防爆输转泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('517', '514', '56030000', '粘稠液体抽吸泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('518', '514', '56040000', '排污泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('519', '514', '56050000', '有毒物质密封桶', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('520', '514', '56060000', '围油栏', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('521', '514', '56070000', '吸附垫', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('522', '514', '56080000', '集污袋', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('523', '514', '56990000', '其他输转器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('524', '370', '57000000', '消防洗消装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('525', '524', '57010000', '洗消剂', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('526', '525', '57010100', '强酸、碱清洗剂', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('527', '525', '57010200', '洗消粉', '1', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('528', '527', '57010201', '三合一强氧化洗消粉', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('529', '527', '57010299', '其他洗消粉', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('530', '525', '57010300', '三合二洗消剂', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('531', '525', '57010400', '有机磷降解酶', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('532', '525', '57010500', '消毒粉', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('533', '525', '57019900', '其他洗消剂', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('534', '524', '57020000', '洗消装置', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('535', '534', '57020100', '强酸、碱洗消器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('536', '534', '57020200', '生化洗消装置', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('537', '534', '57020300', '简易洗消喷淋器', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('538', '534', '57020400', '消防面罩超声波清洗机', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('539', '534', '57020500', '洗消净水池', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('540', '534', '57020600', '洗消污水池', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('541', '534', '57020700', '洗眼器', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('542', '534', '57029900', '其他洗消装置', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('543', '524', '57030000', '洗消站', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('544', '543', '57030100', '单人洗消帐篷', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('545', '543', '57030200', '公众洗消站', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('546', '543', '57039900', '其他洗消站', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('547', '524', '57990000', '其他消防洗消装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('548', '370', '58000000', '照明、排烟器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('549', '548', '58010000', '移动式排烟机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('550', '548', '58020000', '坑道小型空气输送机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('551', '548', '58030000', '移动照明灯组', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('552', '548', '58040000', '移动发电机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('553', '548', '58050000', '水驱动排烟机', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('554', '548', '58990000', '其他照明、排烟器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('555', '370', '59000000', '其他类器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('556', '555', '59010000', '空气充填泵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('557', '555', '59020000', '防化服清洗烘干器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('558', '555', '59030000', '消防移动储水装置', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('559', '555', '59040000', '高倍数泡沫发生器', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('560', '555', '59050000', '电源逆变器', '0', null, '系统推广后调整', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('561', '555', '59060000', '液压动力站', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('562', '555', '59070000', '液压胶管', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('563', '555', '59080000', '装备技师工具箱', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('564', '555', '59990000', '其他特勤器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('565', '564', '59990100', '野外炊事保障单元', '0', null, '2014年第二次代码变更', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('566', null, '60000000', '消防通信指挥装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('567', '566', '61000000', '计算机通信网设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('568', '567', '61010000', '路由器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('569', '567', '61020000', '交换机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('570', '567', '61090000', '其他计算机通信网设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('571', '566', '62000000', '有线通信网设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('572', '571', '62010000', '程控交换机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('573', '571', '62020000', '光电传输设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('574', '571', '62030000', '复用设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('575', '571', '62040000', '电信终端设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('576', '571', '62050000', 'VoIP网关', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('577', '571', '62060000', '附加设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('578', '571', '62090000', '其他有线通信网设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('579', '566', '63000000', '无线通信网设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('580', '579', '63010000', '无线常规网', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('581', '580', '63010100', '一级网通信基站', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('582', '580', '63010200', '一级网移动通信基站', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('583', '580', '63010300', '一级网固定电台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('584', '580', '63010400', '一级网车载电台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('585', '580', '63010500', '二级网手持电台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('586', '580', '63010600', '三级网手持电台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('587', '580', '63010700', '无线地下中继设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('588', '580', '63010800', '无线数据网设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('589', '580', '63019900', '其他无线常规网设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('590', '579', '63020000', '无线集群网', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('591', '590', '63020100', '分调度台设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('592', '590', '63020200', '移动通信基站', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('593', '590', '63020300', '车载电台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('594', '590', '63020400', '手持电台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('595', '590', '63020500', '编程器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('596', '590', '63029900', '其他无线集群网设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('597', '566', '64000000', '卫星通信网设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('598', '597', '64010000', '卫星固定站', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('599', '597', '64020000', '卫星移动站', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('600', '599', '64020100', '车载站', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('601', '599', '64020200', '便携站', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('602', '597', '64030000', '卫星电话终端', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('603', '597', '64990000', '其他卫星通信网设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('604', '566', '65000000', '信息中心设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('605', '604', '65010000', '服务器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('606', '604', '65020000', '存储设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('607', '604', '65030000', '安全保障设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('608', '607', '65030100', '网络安全设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('609', '608', '65030101', '防火墙', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('610', '608', '65030102', '入侵检测系统（IDS）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('611', '608', '65030103', '入侵防御系统(IPS)', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('612', '608', '65030104', '隔离网闸', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('613', '608', '65030105', '统一威胁管理系统（UTM）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('614', '608', '65030106', '抗分布式拒绝服务攻击网关（DD0S）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('615', '608', '65030107', '防病毒网关', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('616', '608', '65030108', '站防护系统（Web应用防火墙）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('617', '608', '65030109', '漏洞扫描系统', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('618', '608', '65030110', '网络安全管理平台（SQC）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('619', '608', '65030199', '其他信息中心设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('620', '607', '65030200', '公钥基础设施（PKI）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('621', '620', '65030201', '地注册代理（LRA）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('622', '620', '65030202', 'PKI从目录系统', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('623', '620', '65030203', '集中认证网关', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('624', '620', '65030204', '审计查询系统（AQS）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('625', '620', '65030299', '其他公钥基础设施', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('626', '607', '65030300', '安全接入系统设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('627', '626', '65030301', 'VPN安全网关', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('628', '626', '65030302', '短信安全网关', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('629', '626', '65030303', 'AAA认证服务器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('630', '626', '65030304', '集成CA*LDAP*RA服务器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('631', '626', '65030305', '终端安全加固系统', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('632', '626', '65030306', '应用代理和终端安全管理服务器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('633', '626', '65030307', '安全接入管理平台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('634', '626', '65030399', '其他安全接入系统设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('635', '607', '65039900', '其他安全保障设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('636', '604', '65040000', '电源设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('637', '636', '65040100', '交流电源', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('638', '636', '65040200', 'UPS电源', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('639', '604', '65990000', '其他电源设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('640', '566', '66000000', '指挥中心设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('641', '640', '66010000', '通信指挥中心设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('642', '641', '66010100', '接警调度终端', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('643', '641', '66010200', '指挥调度终端', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('644', '641', '66010300', '综合信息管理终端', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('645', '641', '66010400', '电话机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('646', '641', '66010500', '打印、传真机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('647', '641', '66010600', '大屏幕显示设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('648', '647', '66010601', 'DLP', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('649', '647', '66010602', '投影', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('650', '647', '66010603', '液晶', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('651', '647', '66010604', 'LED', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('652', '647', '66010699', '其他', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('653', '641', '66010700', '指挥大厅音响设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('654', '653', '66010701', '调音台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('655', '653', '66010702', '功放机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('656', '653', '66010703', '音箱', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('657', '653', '66010799', '其他', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('658', '641', '66010800', '火警广播设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('659', '658', '66010801', '话筒', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('660', '658', '66010802', '功放机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('661', '658', '66010803', '扬声器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('662', '658', '66010899', '其他火警广播设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('663', '641', '66010900', '指挥会议设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('664', '663', '66010901', '视频会议终端', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('665', '663', '66010902', '数字会议设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('666', '663', '66010903', '音响设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('667', '663', '66010904', '交互电子白板', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('668', '663', '66010999', '其他指挥会议设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('669', '641', '66011000', '视频设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('670', '669', '66011001', '视频会议多点控制单元（MCU）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('671', '669', '66011002', '视频解码器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('672', '669', '66011003', '分配器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('673', '669', '66011004', '切换矩阵', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('674', '669', '66011005', '录像机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('675', '669', '66011099', '其他视频设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('676', '641', '66011100', '综合图像管理平台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('677', '641', '66011200', '综合语音管理平台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('678', '641', '66011300', '集中控制设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('679', '678', '66011301', '控制主机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('680', '678', '66011302', '无线触摸屏', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('681', '678', '66011303', '灯光控制器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('682', '678', '66011304', '以太网控制卡', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('683', '678', '66011305', '视音频切换设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('684', '678', '66011399', '其他集中控制设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('685', '641', '66011400', '录音录时设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('686', '641', '66019900', '其他通信指挥中心设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('687', '640', '66020000', '消防站设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('688', '687', '66020100', '消防站火警终端', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('689', '687', '66020200', '电话机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('690', '687', '66020300', '打印、传真机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('691', '687', '66020400', '紧急信号接收机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('692', '687', '66020500', '火警广播设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('693', '687', '66020600', '录音录时设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('694', '687', '66020700', '联动控制设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('695', '687', '66020800', '视频监控设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('696', '687', '66020900', '指挥会议设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('697', '687', '66021000', '网络设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('698', '687', '66021100', 'UPS电源', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('699', '687', '66029900', '其他消防站设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('700', '640', '66030000', '移动指挥中心设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('701', '700', '66030100', '电话交换设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('702', '700', '66030200', '电话机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('703', '700', '66030300', '车外广播扩音设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('704', '700', '66030400', '无线视频传输系统', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('705', '700', '66030500', '短波电台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('706', '705', '66030501', '短波固定电台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('707', '705', '66030502', '短波背负电台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('708', '700', '66030600', '网络交换机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('709', '700', '66030700', '紧急信号发送设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('710', '700', '66030800', '通信组网管理设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('711', '700', '66030900', '车载计算机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('712', '700', '66031000', '便携式计算机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('713', '700', '66031100', '便携式作战指挥平台', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('714', '700', '66031200', '视音频会议系统终端', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('715', '700', '66031300', '打印、复印、传真机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('716', '700', '66031400', '现场图像采集设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('717', '700', '66031500', '气象采集设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('718', '700', '66031600', '标准时钟', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('719', '700', '66031700', '综合显示屏及附件', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('720', '700', '66031800', '显示控制设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('721', '700', '66031900', '音视频存储设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('722', '700', '66032000', '定制车厢', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('723', '700', '66032100', '会议桌、椅', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('724', '700', '66032200', '指挥通信终端、机柜等', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('725', '700', '66032300', '储物柜', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('726', '700', '66032400', '外接口面板仓和接口', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('727', '700', '66032500', '升降杆', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('728', '700', '66032600', '电缆盘、盘架、线缆', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('729', '700', '66032700', '综合布线', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('730', '700', '66032800', '行车设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('731', '700', '66032900', '警示设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('732', '700', '66033000', '供电设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('733', '700', '66033100', '配电盘柜', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('734', '700', '66033200', '隔离变压器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('735', '700', '66033300', 'UPS电源', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('736', '700', '66033400', '驻车空调', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('737', '700', '66033500', '车内照明', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('738', '700', '66033600', '车外照明', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('739', '700', '66033700', '卫生间设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('740', '700', '66033800', '饮用水设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('741', '700', '66033900', '食品加热设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('742', '700', '66034000', '食品冷藏设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('743', '700', '66034100', '车内音响系统', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('744', '700', '66034200', '灭火救援指挥箱', '0', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('745', '700', '66039900', '其他移动指挥中心设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('746', '640', '66990000', '其他指挥中心设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('747', '566', '69000000', '其他消防通信指挥装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('748', '747', '69010000', '水下通信设备', '0', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('749', null, '70000000', '特种消防装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('750', '749', '71000000', '消防灭火机器人', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('751', '750', '71010000', '灭火机器人', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('752', '750', '71020000', '侦察机器人', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('753', '750', '71030000', '救援机器人', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('754', '750', '71040000', '消防排烟机器人', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('755', '750', '71050000', '反恐排爆机器人', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('756', '750', '71060000', '潜水救助机器人', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('757', '750', '71070000', '消防破拆机器人', '0', null, '变更导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('758', '750', '71990000', '其他消防机器人', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('759', '749', '72000000', '消防坦克', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('760', '749', '73000000', '消防装甲车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('761', '749', '74000000', '全地形消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('762', '749', '75000000', '水陆两用消防车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('763', '749', '79000000', '其他特种消防装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('764', null, '80000000', '防火检查与火灾调查装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('765', '764', '81000000', '建筑消防设施现场检测装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('766', '765', '81010000', '点形感烟火灾探测器功能试验器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('767', '765', '81020000', '点形感温火灾探测器功能试验器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('768', '765', '81030000', '线形光束感烟火灾探测器功能试验器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('769', '765', '81040000', '火焰探测器功能试验器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('770', '765', '81050000', '数字照度计', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('771', '765', '81060000', '数字声级计', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('772', '765', '81070000', '数字测距仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('773', '765', '81080000', '数字风速计', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('774', '765', '81090000', '数字微压计', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('775', '765', '81100000', '消火栓测压装置', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('776', '765', '81110000', '喷淋末端试水接头', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('777', '765', '81120000', '超声波流量计', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('778', '765', '81130000', '防火涂料测厚仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('779', '765', '81140000', '接地电阻测量仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('780', '765', '81150000', '绝缘电阻测量仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('781', '765', '81160000', '数字万用表', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('782', '765', '81170000', '泡沫称重电子秤', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('783', '765', '81990000', '其他建筑消防设施现场检测装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('784', '764', '82000000', '防火检查装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('785', '784', '82010000', '红外测温仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('786', '784', '82020000', '红外热像仪或红外热电视', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('787', '784', '82030000', '超声波探测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('788', '784', '82040000', '普通钳形表', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('789', '784', '82050000', '谐波分析仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('790', '784', '82060000', '漏电电流测试仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('791', '784', '82070000', '绝缘电阻测试仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('792', '784', '82080000', '钳式接地电阻测试仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('793', '784', '82090000', '低欧姆表', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('794', '784', '82100000', '静电电压表', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('795', '784', '82110000', '可燃（毒性）气体检测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('796', '784', '82990000', '其他防火检查装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('797', '764', '83000000', '火灾调查装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('798', '797', '83010000', '望远镜', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('799', '797', '83020000', '金属硬度检验仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('800', '797', '83030000', '回弹仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('801', '797', '83040000', '特斯拉计（剩磁测试仪）', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('802', '797', '83050000', '笔式数字多用表', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('803', '797', '83060000', '炭化深度测试仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('804', '797', '83070000', '万用表', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('805', '797', '83080000', '接地电阻测量仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('806', '797', '83090000', '绝缘电阻测试仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('807', '797', '83100000', '静电电压表', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('808', '797', '83110000', '数字测温表', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('809', '797', '83120000', '小型X光检测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('810', '797', '83130000', '金属探测器', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('811', '797', '83140000', '体视显微镜', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('812', '797', '83150000', '便携式金相显微镜', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('813', '797', '83160000', '便携式气相色谱仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('814', '797', '83170000', '便携式红外光谱仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('815', '797', '83180000', '易燃液体探测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('816', '797', '83190000', '可燃气体探测仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('817', '797', '83200000', '可燃气体检测管', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('818', '797', '83210000', '薄层色谱分析仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('819', '797', '83220000', '现场勘查灯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('820', '797', '83230000', '碘钨灯', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('821', '797', '83240000', '（数码）照相机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('822', '797', '83250000', '数码摄像机', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('823', '797', '83260000', '现场勘查工具', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('824', '797', '83270000', '电子测距仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('825', '797', '83280000', '尸体袋', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('826', '797', '83290000', '物证保存袋', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('827', '797', '83300000', '火灾现场勘查专用车', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('828', '797', '83990000', '其他火灾调查装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('829', '764', '84000000', '火灾物证鉴定设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('830', '829', '84010000', '薄层色谱分析装置', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('831', '829', '84020000', '紫外光谱仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('832', '829', '84030000', '红外光谱仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('833', '829', '84040000', '高效液相色谱仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('834', '829', '84050000', '气相色谱仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('835', '829', '84060000', '气相色谱/质谱联用仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('836', '829', '84070000', '金相显微镜', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('837', '829', '84080000', '扫描电子显微镜', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('838', '829', '84090000', 'X射线能谱仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('839', '829', '84100000', 'X射线衍射仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('840', '829', '84110000', '电子探针', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('841', '829', '84120000', '俄歇电子谱仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('842', '829', '84130000', '差热热重联用分析仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('843', '829', '84140000', '差式扫描量热仪', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('844', '829', '84990000', '其他火灾物证鉴定设备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('845', '764', '89000000', '其他防火检查与火灾调查装备', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('846', null, '90000000', '其他类消防装备器材', '0', null, '初始导入', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('850', '122', '24000000', '船外发动机', '0', null, '船外发动机', '2020-07-03 15:59:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('1001', null, '10000000', '电子围栏', '0', null, '初始导入', '2021-01-13 15:59:42', '1');
INSERT INTO `wl_equipment_category` VALUES ('1002', null, '30000000', '门禁', '0', null, '初始导入', '2021-01-13 15:59:42', '1');
INSERT INTO `wl_equipment_category` VALUES ('1003', null, '50000000', '摄像头', '0', null, '初始导入', '2021-01-13 15:59:42', '1');
INSERT INTO `wl_equipment_category` VALUES ('1285805968926138369', '820', '83230100', '测试数据3', '0', null, '', '2020-07-22 13:16:47', '2');
INSERT INTO `wl_equipment_category` VALUES ('1285806521185951746', '1285805968926138369', '83230101', '测试数据4', '0', null, '', '2020-07-22 13:18:58', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301100791327756289', '204', '31011300', '消防水池', '0', null, null, '2020-09-02 18:12:57', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301101144869834753', '203', '31050000', '消火栓', '0', null, null, '2020-09-02 18:14:21', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301101280379408386', '1301101144869834753', '31050100', '室内消火栓', '0', null, null, '2020-09-02 18:14:53', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301101456850554881', '1301101144869834753', '31050200', '室外消火栓', '0', null, null, '2020-09-02 18:15:35', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301101841233350658', '204', '31011400', '消防水箱', '0', null, null, '2020-09-02 18:17:07', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301102552125935618', '285', '31990200', '消防控制柜', '0', null, null, '2020-09-02 18:19:56', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301103326134407169', '257', '31030900', '塔式泡沫炮', '0', null, null, '2020-09-02 18:23:01', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301103470523322369', '257', '31031000', '挑檐炮', '0', null, null, '2020-09-02 18:23:35', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301104310931820545', '764', '85000000', '火灾报警', '0', null, null, '2020-09-02 18:26:56', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301104460853022721', '1301104310931820545', '85010000', '火灾探测器', '0', null, null, '2020-09-02 18:27:31', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301105214426845186', '1301104460853022721', '85010100', '感温电缆', '0', null, null, '2020-09-02 18:30:31', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301105291379740674', '1301104460853022721', '85010200', '空气采样', '0', null, null, '2020-09-02 18:30:49', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301105357075124226', '1301104460853022721', '85010300', '手动报警', '0', null, null, '2020-09-02 18:31:05', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301105458006855681', '1301104460853022721', '85010400', '声光报警', '0', null, null, '2020-09-02 18:31:29', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301105538612989953', '1301104460853022721', '85010500', '感温探测器', '0', null, null, '2020-09-02 18:31:48', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301105631399383042', '1301104460853022721', '85010600', '红外火焰探测器', '0', null, null, '2020-09-02 18:32:11', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301106032769110017', '272', '31040204', '手提灭火器', '1', null, null, '2020-09-02 18:33:46', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301106142831841282', '272', '31040205', '推车灭火器', '1', null, null, '2020-09-02 18:34:12', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301106554448252929', '300', '39100000', '消防铲', '0', null, null, '2020-09-02 18:35:51', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301107261524021250', '300', '39110000', '消防桶', '0', null, null, '2020-09-02 18:38:39', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301108080868724737', '204', '31011500', '喷头', '0', null, null, '2020-09-02 18:41:55', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301109211015548929', '202', '33000000', '消防泡沫类', '0', null, null, '2020-09-02 18:46:24', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301109389856477186', '1301109211015548929', '33010000', '空气压缩混合器', '0', null, null, '2020-09-02 18:47:07', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301109592315531266', '1301109211015548929', '33030000', '泡沫罐', '0', null, null, '2020-09-02 18:47:55', '2');
INSERT INTO `wl_equipment_category` VALUES ('1301109676713316353', '1301109211015548929', '33040000', '气瓶组', '0', null, null, '2020-09-02 18:48:15', '2');
INSERT INTO `wl_equipment_category` VALUES ('1302863657076658177', '846', '91000000', '电力设备', '0', null, null, '2020-09-07 14:57:57', '2');
INSERT INTO `wl_equipment_category` VALUES ('1302863809086623746', '846', '92000000', '消防系统', '0', null, null, '2020-09-07 14:58:33', '2');
INSERT INTO `wl_equipment_category` VALUES ('1302863809086623747', '1302863809086623746', '92190000', '空气调节系统（AIRCS）', '0', null, 'AirConditioningSystem', '2021-05-17 16:56:46', '2');
INSERT INTO `wl_equipment_category` VALUES ('1302863809086623748', '1302863809086623746', '92200000', '门禁系统（ACS）', '0', null, 'AccessControlSystem', '2021-05-17 16:57:38', '2');
INSERT INTO `wl_equipment_category` VALUES ('1302870336149262337', '1302863809086623746', '92010000', '消防给水及消火栓系统', '0', null, 'FireHydrantSystem', '2020-09-07 15:24:29', '2');
INSERT INTO `wl_equipment_category` VALUES ('1302870567007948801', '1302863809086623746', '92030000', '压缩空气泡沫灭火系统（CAFS）', '0', null, 'CompressedAirFoamSystem', '2020-09-07 15:25:24', '2');
INSERT INTO `wl_equipment_category` VALUES ('1302870628873932802', '1302863809086623746', '92040000', '火灾自动报警系统', '0', null, 'FireAlarmSystem', '2020-09-07 15:25:39', '2');
INSERT INTO `wl_equipment_category` VALUES ('1302870772801474562', '1302863809086623746', '92070000', '气体灭火系统', '0', null, 'GasSystem', '2020-09-07 15:26:13', '2');
INSERT INTO `wl_equipment_category` VALUES ('1326407483682672641', '846', '93000000', '消防设施', '1', null, null, '2020-11-11 14:12:42', '2');
INSERT INTO `wl_equipment_category` VALUES ('1326407970716864514', '1326407483682672641', '93010000', '消防小室', '1', null, null, '2020-11-11 14:14:38', '2');
INSERT INTO `wl_equipment_category` VALUES ('1326408197586767873', '1326407483682672641', '93030000', '雨淋阀间', '1', null, null, '2020-11-11 14:15:32', '2');
INSERT INTO `wl_equipment_category` VALUES ('1326408330906914817', '1326407483682672641', '93040000', '消防主控室', '1', null, null, '2020-11-11 14:16:04', '2');
INSERT INTO `wl_equipment_category` VALUES ('1326408969366215893', '1326407483682672641', '93050000', '消防泡沫间', '1', null, null, '2020-11-11 14:14:38', '2');
INSERT INTO `wl_equipment_category` VALUES ('1332593563273990145', '1301104460853022721', '85010700', '感烟探测器--吸气式', '1', null, null, '2020-11-28 15:53:59', '2');
INSERT INTO `wl_equipment_category` VALUES ('1332593683709235201', '1301104460853022721', '85010800', '感烟探测器', '1', null, null, '2020-11-28 15:54:27', '2');
INSERT INTO `wl_equipment_category` VALUES ('1332593780002066433', '1301104460853022721', '85010900', '感烟探测器-防爆型', '1', null, null, '2020-11-28 15:54:50', '2');
INSERT INTO `wl_equipment_category` VALUES ('1332593894552702977', '1301104460853022721', '85011000', '感烟探测器--反射式红外', '1', null, null, '2020-11-28 15:55:18', '2');
INSERT INTO `wl_equipment_category` VALUES ('1332594082667237378', '1301104460853022721', '85011100', '双波段火焰探测器', '1', null, null, '2020-11-28 15:56:02', '2');
INSERT INTO `wl_equipment_category` VALUES ('1332594245926326274', '1301104460853022721', '85011200', '消火栓按钮', '1', null, null, '2020-11-28 15:56:41', '2');
INSERT INTO `wl_equipment_category` VALUES ('1332594425480286210', '1301104460853022721', '85011300', '70度防火阀', '1', null, null, '2020-11-28 15:57:24', '2');
INSERT INTO `wl_equipment_category` VALUES ('1332594597958455297', '1301104460853022721', '85011400', '监视模块', '1', null, null, '2020-11-28 15:58:05', '2');
INSERT INTO `wl_equipment_category` VALUES ('1332594686730899458', '1301104460853022721', '85011500', '控制模块', '1', null, null, '2020-11-28 15:58:26', '2');
INSERT INTO `wl_equipment_category` VALUES ('1332594767668383746', '1301104460853022721', '85011600', '智能说动报警按钮', '1', null, null, '2020-11-28 15:58:46', '2');
INSERT INTO `wl_equipment_category` VALUES ('1336645736423739393', '1301104310931820545', '85020000', '火灾报警器', '1', null, null, '2020-12-09 20:15:52', '2');
INSERT INTO `wl_equipment_category` VALUES ('1348574108949962753', '2', '11150000', '11', '1', null, null, '2021-01-11 10:14:58', '2');
INSERT INTO `wl_equipment_category` VALUES ('1351351711343636482', '31', '11990100', 'Testtest', '1', null, null, '2021-01-19 02:12:10', '2');
INSERT INTO `wl_equipment_category` VALUES ('1352094073110573057', '1003', '51000000', '海康威视摄像头', '1', null, null, '2021-01-21 03:22:02', '1');
INSERT INTO `wl_equipment_category` VALUES ('1352094160775720962', '1003', '52000000', '大华摄像头', '1', null, null, '2021-01-21 03:22:23', '1');
INSERT INTO `wl_equipment_category` VALUES ('1357516030527729665', '1001', '11000000', '脉冲电子', '1', null, null, '2021-02-05 10:26:58', '1');
INSERT INTO `wl_equipment_category` VALUES ('1357516283561701378', '1001', '12000000', '红外线收发器', '1', null, null, '2021-02-05 10:27:58', '1');
INSERT INTO `wl_equipment_category` VALUES ('1357516638475317250', '1002', '31000000', '门禁控制器', '0', null, null, '2021-02-05 10:29:23', '1');
INSERT INTO `wl_equipment_category` VALUES ('1357516701343739905', '1002', '32000000', '读卡器', '1', null, null, '2021-02-05 10:29:38', '1');
INSERT INTO `wl_equipment_category` VALUES ('1357516751000104961', '1002', '33000000', '电控锁', '1', null, null, '2021-02-05 10:29:50', '1');
INSERT INTO `wl_equipment_category` VALUES ('1357516806696267778', '1002', '34000000', '卡片', '1', null, null, '2021-02-05 10:30:03', '1');
INSERT INTO `wl_equipment_category` VALUES ('1385138035104083969', '1302863809086623746', '92990000', '其他系统', '0', null, 'OtherSystem', '2021-04-22 15:46:57', '2');
INSERT INTO `wl_equipment_category` VALUES ('1390603248255258625', '1302863809086623746', '92100000', '排油注氮系统', '0', null, 'OilNitrogenLinjection', '2021-05-07 17:43:45', '2');
INSERT INTO `wl_equipment_category` VALUES ('1390614748298629121', '1302863809086623746', '92110000', '泡沫灭火', '0', null, 'FoamFireSystem', '2021-05-07 18:29:27', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322039863558145', '1302870336149262337', '92010300', 'FHS-消火栓泵', '0', null, 'FHS-消火栓泵', '2021-05-12 11:33:37', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322047237144578', '1302870336149262337', '92010400', 'FHS-采集装置', '0', null, 'FHS-采集装置', '2021-05-12 11:33:39', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322052043816961', '1302870336149262337', '92010500', 'FHS-控制柜', '0', null, 'FHS-控制柜', '2021-05-12 11:33:40', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322056846295042', '1302870336149262337', '92010600', 'FHS-消防泵', '0', null, 'FHS-消防泵', '2021-05-12 11:33:41', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322065276846082', '1302870628873932802', '92040100', 'FAS-火灾报警主机', '0', null, 'FAS-火灾报警主机', '2021-05-12 11:33:43', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322071723491329', '1302870628873932802', '92040200', 'FAS-烟雾报警器', '0', null, 'FAS-烟雾报警器', '2021-05-12 11:33:45', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322085313036290', '1302870628873932802', '92040400', 'FAS-手动报警器', '0', null, 'FAS-手动报警器', '2021-05-12 11:33:48', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322089993879554', '1302870628873932802', '92040500', 'FAS-空气采样探测器', '0', null, 'FAS-空气采样探测器', '2021-05-12 11:33:49', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322094657945601', '1302870628873932802', '92040600', 'FAS-消火栓按钮', '0', null, 'FAS-消火栓按钮', '2021-05-12 11:33:50', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322099158433794', '1302870628873932802', '92040700', 'FAS-感温电缆', '0', null, 'FAS-感温电缆', '2021-05-12 11:33:51', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322103839277057', '1302870628873932802', '92040800', 'FAS-红外感光探测器', '0', null, 'FAS-红外感光探测器', '2021-05-12 11:33:52', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322108704669697', '1302870628873932802', '92040900', 'FAS-紫外感光探测器', '0', null, 'FAS-紫外感光探测器', '2021-05-12 11:33:53', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392322113863663617', '1302870628873932802', '92041000', 'FAS-声光报警器', '0', null, 'FAS-声光报警器', '2021-05-12 11:33:55', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324690038734849', '1302870567007948801', '92030100', 'CAFS-主机', '0', null, 'CAFS-主机', '2021-05-12 11:44:09', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324696535711746', '1302870567007948801', '92030200', 'CAFS-炮阀', '0', null, 'CAFS-炮阀', '2021-05-12 11:44:10', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324701602430977', '1302870567007948801', '92030300', 'CAFS-切换阀', '0', null, 'CAFS-切换阀', '2021-05-12 11:44:12', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324708715970562', '1302870567007948801', '92030400', 'CAFS-卷帘门', '0', null, 'CAFS-卷帘门', '2021-05-12 11:44:13', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324717469483010', '1302870567007948801', '92030500', 'CAFS-产生装置', '0', null, 'CAFS-产生装置', '2021-05-12 11:44:15', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324723681247234', '1302870567007948801', '92030600', 'CAFS-泡沫泵', '0', null, 'CAFS-泡沫泵', '2021-05-12 11:44:17', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324730127892482', '1302870567007948801', '92030700', 'CAFS-空压机', '0', null, 'CAFS-空压机', '2021-05-12 11:44:18', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324734880038914', '1302870567007948801', '92030800', 'CAFS-控制柜', '0', null, 'CAFS-控制柜', '2021-05-12 11:44:20', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324740408131585', '1302870567007948801', '92030900', 'CAFS-电源柜', '0', null, 'CAFS-电源柜', '2021-05-12 11:44:21', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324745730703361', '1302870567007948801', '92031000', 'CAFS-设备间', '0', null, 'CAFS-设备间', '2021-05-12 11:44:22', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324750889697282', '1302870567007948801', '92031100', 'CAFS-控制按钮', '0', null, 'CAFS-控制按钮', '2021-05-12 11:44:23', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324756061274113', '1302870567007948801', '92031200', 'CAFS-插件', '0', null, 'CAFS-插件', '2021-05-12 11:44:25', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324760930861058', '1302870567007948801', '92031300', 'CAFS-交换机', '0', null, 'CAFS-交换机', '2021-05-12 11:44:26', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324766127603713', '1302870567007948801', '92031400', 'CAFS-光纤', '0', null, 'CAFS-光纤', '2021-05-12 11:44:27', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324771190128641', '1302870567007948801', '92031500', 'CAFS-电源', '0', null, 'CAFS-电源', '2021-05-12 11:44:28', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324776982462466', '1302870567007948801', '92031600', 'CAFS-AD通道', '0', null, 'CAFS-AD通道', '2021-05-12 11:44:30', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324782493777921', '1302870567007948801', '92031700', 'CAFS-断路器', '0', null, 'CAFS-断路器', '2021-05-12 11:44:31', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324788600684546', '1302870567007948801', '92031800', 'CAFS-CPU', '0', null, 'CAFS-CPU', '2021-05-12 11:44:32', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324793445105666', '1302870567007948801', '92031900', 'CAFS-泡沫罐', '0', null, 'CAFS-泡沫罐', '2021-05-12 11:44:34', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324798394384385', '1302870567007948801', '92032000', 'CAFS-水箱', '0', null, 'CAFS-水箱', '2021-05-12 11:44:35', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324803603709954', '1390614748298629121', '92110100', 'FFS-感温电缆', '0', null, 'FFS-感温电缆', '2021-05-12 11:44:36', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324808854978561', '1390614748298629121', '92110200', 'FFS-电磁阀', '0', null, 'FFS-电磁阀', '2021-05-12 11:44:37', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324814001389569', '1390614748298629121', '92110300', 'FFS-启动瓶', '0', null, 'FFS-启动瓶', '2021-05-12 11:44:38', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324819017777153', '1390614748298629121', '92110400', 'FFS-断路器', '0', null, 'FFS-断路器', '2021-05-12 11:44:40', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392324824571035649', '1390614748298629121', '92110500', 'FFS-就地盘', '0', null, 'FFS-就地盘', '2021-05-12 11:44:41', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392330208098631682', '1390603248255258625', '92100200', 'ONL-交流电源', '0', null, 'ONL-交流电源', '2021-05-12 12:06:05', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392330212754309121', '1390603248255258625', '92100300', 'ONL-直流电源', '0', null, 'ONL-直流电源', '2021-05-12 12:06:06', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392330217556787202', '1390603248255258625', '92100400', 'ONL-排油阀', '0', null, 'ONL-排油阀', '2021-05-12 12:06:07', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392330222447345665', '1390603248255258625', '92100500', 'ONL-排油注氮装置', '0', null, 'ONL-排油注氮装置', '2021-05-12 12:06:08', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392421886008475650', '1302863809086623746', '92120000', '消防应急系统', '0', null, 'FireEmergencySystem', '2021-05-12 18:10:22', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392421982204837890', '1302863809086623746', '92130000', '水喷雾灭火系统', '0', null, 'WaterSpraySystem', '2021-05-12 18:10:45', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392422070343942145', '1302863809086623746', '92140000', '细水雾灭火系统', '0', null, 'WaterMistSystem', '2021-05-12 18:11:06', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392422539149688833', '1302863809086623746', '92150000', '预作用系统', '0', null, 'Pre-actionSystem', '2021-05-12 18:12:58', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392423133822304257', '1302863809086623746', '92160000', '防烟排烟系统', '0', null, 'SmokeControlSystem', '2021-05-12 18:15:20', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392423287568711682', '1302863809086623746', '92170000', '消防电梯监控系统', '0', null, 'ElevatorSystem', '2021-05-12 18:15:56', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392423399296581633', '1302863809086623746', '92180000', '防火卷帘监控系统', '0', null, 'FireShutterSystem', '2021-05-12 18:16:23', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392423537888968706', '1302863809086623746', '92190000', '移动式泡沫细水雾窝扇炮', '0', null, 'FoamMistSystem', '2021-05-12 18:16:56', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658811210416129', '1392421886008475650', '92120100', 'FES-应急电源', '0', null, 'FES-应急电源', '2021-05-13 09:51:50', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658816499433473', '1392421886008475650', '92120200', 'FES-应急照明装置', '0', null, 'FES-应急照明装置', '2021-05-13 09:51:51', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658821884919809', '1392421886008475650', '92120300', 'FES-消防广播', '0', null, 'FES-消防广播', '2021-05-13 09:51:52', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658827463344130', '1392421982204837890', '92130100', 'WSS-雨淋蝶阀', '0', null, 'WSS-雨淋蝶阀', '2021-05-13 09:51:53', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658832702029825', '1392421982204837890', '92130200', 'WSS-电磁阀', '0', null, 'WSS-电磁阀', '2021-05-13 09:51:55', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658837840052226', '1392421982204837890', '92130300', 'WSS-雨淋阀', '0', null, 'WSS-雨淋阀', '2021-05-13 09:51:56', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658843191984130', '1392421982204837890', '92130400', 'WSS-水泵', '0', null, 'WSS-水泵', '2021-05-13 09:51:57', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658848401309698', '1392421982204837890', '92130500', 'WSS-稳压罐', '0', null, 'WSS-稳压罐', '2021-05-13 09:51:58', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658853677744130', '1392421982204837890', '92130600', 'WSS-感温电缆', '0', null, 'WSS-感温电缆', '2021-05-13 09:52:00', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658858782212097', '1392421982204837890', '92130700', 'WSS-主机', '0', null, 'WSS-主机', '2021-05-13 09:52:01', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658864025092098', '1392421982204837890', '92130800', 'WSS-电源', '0', null, 'WSS-电源', '2021-05-13 09:52:02', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658879611125762', '1390603248255258625', '92100800', 'ONL-氮气瓶', '0', null, 'ONL-氮气瓶', '2021-05-13 09:52:06', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658885189550081', '1390603248255258625', '92100900', 'ONL-检修阀', '0', null, 'ONL-检修阀', '2021-05-13 09:52:07', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658890495344641', '1390603248255258625', '92101000', 'ONL-氮气释放阀', '0', null, 'ONL-氮气释放阀', '2021-05-13 09:52:09', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658896195403777', '1390603248255258625', '92101100', 'ONL-断流阀', '0', null, 'ONL-断流阀', '2021-05-13 09:52:10', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658901505392642', '1392422070343942145', '92140100', 'WMS-主机', '0', null, 'WMS-主机', '2021-05-13 09:52:11', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658907104788482', '1392422070343942145', '92140200', 'WMS-水泵', '0', null, 'WMS-水泵', '2021-05-13 09:52:12', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658912838402050', '1392422070343942145', '92140300', 'WMS-选择阀', '0', null, 'WMS-选择阀', '2021-05-13 09:52:14', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658918324551682', '1392422070343942145', '92140400', 'WMS-电磁阀', '0', null, 'WMS-电磁阀', '2021-05-13 09:52:15', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658923731009538', '1392422070343942145', '92140500', 'WMS-电动阀', '0', null, 'WMS-电动阀', '2021-05-13 09:52:16', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658929175216130', '1302870772801474562', '92070100', 'GS-主机', '0', null, 'GS-主机', '2021-05-13 09:52:18', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658934652977153', '1302870772801474562', '92070200', 'GS-喷淋', '0', null, 'GS-喷淋', '2021-05-13 09:52:19', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658940055240705', '1302870772801474562', '92070300', 'GS-选择阀', '0', null, 'GS-选择阀', '2021-05-13 09:52:20', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658945704968193', '1392422539149688833', '92150100', 'PAS-报警阀', '0', null, 'PAS-报警阀', '2021-05-13 09:52:22', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658951174340609', '1392422539149688833', '92150200', 'PAS-喷淋', '0', null, 'PAS-喷淋', '2021-05-13 09:52:23', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658956698238978', '1392422539149688833', '92150300', 'PAS-喷淋泵', '0', null, 'PAS-喷淋泵', '2021-05-13 09:52:24', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658962079531009', '1392422539149688833', '92150400', 'PAS-主机', '0', null, 'PAS-主机', '2021-05-13 09:52:26', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658967339188225', '1392422539149688833', '92150500', 'PAS-电动排气阀', '0', null, 'PAS-电动排气阀', '2021-05-13 09:52:27', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658972791783426', '1392423133822304257', '92160100', 'SCS-通风阀', '0', null, 'SCS-通风阀', '2021-05-13 09:52:28', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658978340847618', '1392423133822304257', '92160200', 'SCS-防火阀', '0', null, 'SCS-防火阀', '2021-05-13 09:52:29', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658983684390913', '1392423133822304257', '92160300', 'SCS-排烟阀', '0', null, 'SCS-排烟阀', '2021-05-13 09:52:31', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658989157957634', '1392423133822304257', '92160400', 'SCS-防火百叶', '0', null, 'SCS-防火百叶', '2021-05-13 09:52:32', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658994627330049', '1392423133822304257', '92160500', 'SCS-高位百叶', '0', null, 'SCS-高位百叶', '2021-05-13 09:52:33', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392658999933124609', '1392423287568711682', '92170100', 'ES-电梯', '0', null, 'ES-电梯', '2021-05-13 09:52:35', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392659005322805250', '1392423399296581633', '92180100', 'FSS-防火卷帘门', '0', null, 'FSS-防火卷帘门', '2021-05-13 09:52:36', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392659010821537794', '1390614748298629121', '92110600', 'FFS-主机', '0', null, 'FFS-主机', '2021-05-13 09:52:37', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392659016324464641', '1390614748298629121', '92110700', 'FFS-氮气瓶', '0', null, 'FFS-氮气瓶', '2021-05-13 09:52:39', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392659021919666178', '1390614748298629121', '92110800', 'FFS-电动阀', '0', null, 'FFS-电动阀', '2021-05-13 09:52:40', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392659027506479105', '1390614748298629121', '92110900', 'FFS-雨淋蝶阀', '0', null, 'FFS-雨淋蝶阀', '2021-05-13 09:52:41', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392659033298812930', '1390614748298629121', '92111000', 'FFS-电源', '0', null, 'FFS-电源', '2021-05-13 09:52:43', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392659038889820162', '1392423537888968706', '92190100', 'FMS-涡扇炮', '0', null, 'FMS-涡扇炮', '2021-05-13 09:52:44', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392659044434690049', '1302870336149262337', '92010700', 'FHS-消防水池装置', '0', null, 'FHS-消防水池装置', '2021-05-13 09:52:45', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392659049795010562', '1302870336149262337', '92010800', 'FHS-稳压泵', '0', null, 'FHS-稳压泵', '2021-05-13 09:52:46', '2');
INSERT INTO `wl_equipment_category` VALUES ('1392659055239217153', '1302870567007948801', '92032100', 'CAFS-CMS', '0', null, 'CAFS-CMS', '2021-05-13 09:52:48', '2');
INSERT INTO `wl_equipment_category` VALUES ('1394217996519657474', '1392423133822304257', '92160600', 'SCS-送风风机', '0', null, 'SCS-送风风机', '2021-05-17 17:07:28', '2');
INSERT INTO `wl_equipment_category` VALUES ('1394218005814235137', '1392423133822304257', '92160700', 'SCS-排烟风机', '0', null, 'SCS-排烟风机', '2021-05-17 17:07:31', '2');
INSERT INTO `wl_equipment_category` VALUES ('1394218013410119682', '1302863809086623747', '92200100', 'AIRCS-空调', '0', null, 'AIRCS-空调', '2021-05-17 17:07:32', '2');
INSERT INTO `wl_equipment_category` VALUES ('1394218020670459905', '1302863809086623747', '92200200', 'AIRCS-暖通', '0', null, 'AIRCS-暖通', '2021-05-17 17:07:34', '2');
INSERT INTO `wl_equipment_category` VALUES ('1394218027230351362', '1302863809086623748', '92200300', 'ACS-门禁', '0', null, 'ACS-门禁', '2021-05-17 17:07:36', '2');
INSERT INTO `wl_equipment_category` VALUES ('1400741893121478657', '1392423537888968706', '92190200', 'ces', '0', null, '测试', '2021-06-04 17:11:07', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401808723202273281', '1302863809086623746', '92210300', '消防车监测系统（FCMS）', '0', null, 'FireCarMonitoringSystem', '2021-06-07 15:50:19', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401808933538230274', '1302863809086623746', '92220300', '消防电源监控系统（FPMS）', '0', null, 'FirePowerMonitoringSystem', '2021-06-07 15:51:09', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812716204847105', '1302870628873932802', '92041100', 'FAS-换流变火警', '0', null, 'FAS-换流变火警', '2021-06-07 16:06:11', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812724652175362', '1302870628873932802', '92041200', 'FAS-感温式火灾探测器', '0', null, 'FAS-感温式火灾探测器', '2021-06-07 16:06:13', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812732013178881', '1302870628873932802', '92041300', 'FAS-火警模块', '0', null, 'FAS-火警模块', '2021-06-07 16:06:14', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812739424514050', '1302870628873932802', '92041400', 'FAS-远传模块', '0', null, 'FAS-远传模块', '2021-06-07 16:06:16', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812750476505089', '1302870628873932802', '92041500', 'FAS-总火警设备', '0', null, 'FAS-总火警设备', '2021-06-07 16:06:19', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812758579900417', '1302870628873932802', '92041600', 'FAS-电源', '0', null, 'FAS-电源', '2021-06-07 16:06:21', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812767098531842', '1302870628873932802', '92041700', 'FAS-火警装置', '0', null, 'FAS-火警装置', '2021-06-07 16:06:23', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812784664276993', '1392423133822304257', '92160800', 'SCS-送风口', '0', null, 'SCS-送风口', '2021-06-07 16:06:27', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812791282888706', '1302870336149262337', '92010900', 'FHS-压力开关', '0', null, 'FHS-压力开关', '2021-06-07 16:06:29', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812798711001090', '1302870336149262337', '92011000', 'FHS-管网压力探测器', '0', null, 'FHS-管网压力探测器', '2021-06-07 16:06:30', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812807472902145', '1302870336149262337', '92011100', 'FHS-液位探测器', '0', null, 'FHS-液位探测器', '2021-06-07 16:06:32', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812814078930946', '1302870567007948801', '92032200', 'CAFS-CAFS消防炮', '0', null, 'CAFS-CAFS消防炮', '2021-06-07 16:06:34', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812821314105345', '1401808723202273281', '92210400', 'FCMS-消防车', '0', null, 'FCMS-消防车', '2021-06-07 16:06:36', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812844370194434', '1392423537888968706', '92190300', 'FMS-涡扇炮机器人', '0', null, 'FMS-涡扇炮机器人', '2021-06-07 16:06:41', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812853467639809', '1392423537888968706', '92190400', 'FMS-车载', '0', null, 'FMS-车载', '2021-06-07 16:06:43', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812861348737025', '1392423537888968706', '92190500', 'FMS-手动控制柜', '0', null, 'FMS-手动控制柜', '2021-06-07 16:06:45', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812868890095617', '1392423537888968706', '92190600', 'FMS-设备舱', '0', null, 'FMS-设备舱', '2021-06-07 16:06:47', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812875693256706', '1392423537888968706', '92190700', 'FMS-自动寻的装置', '0', null, 'FMS-自动寻的装置', '2021-06-07 16:06:49', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812883305918466', '1392423537888968706', '92190800', 'FMS-手动报警器', '0', null, 'FMS-手动报警器', '2021-06-07 16:06:50', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812890209742850', '1401808933538230274', '92220400', 'FPMS-配电箱', '0', null, 'FPMS-配电箱', '2021-06-07 16:06:52', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401812898271195137', '1401808933538230274', '92220500', 'FPMS-强切设备', '0', null, 'FPMS-强切设备', '2021-06-07 16:06:54', '2');
INSERT INTO `wl_equipment_category` VALUES ('1401834500329304065', '1302870628873932802', '92041800', 'FAS-备用设备', '0', null, 'FAS-备用设备', '2021-06-07 17:32:44', '2');
INSERT INTO `wl_equipment_category` VALUES ('1402518124389150722', '1392423537888968706', '92190900', 'FMS-机器人', '0', null, 'FMS-机器人', '2021-06-09 14:49:13', '2');

-- ----------------------------
-- Table structure for wl_equipment_detail
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_detail`;
CREATE TABLE `wl_equipment_detail` (
  `id` bigint(20) NOT NULL,
  `name` varchar(255) NOT NULL COMMENT '名称',
  `code` varchar(50) DEFAULT NULL COMMENT '编码',
  `equipment_id` bigint(20) DEFAULT NULL COMMENT '装备定义id',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `manufacturer_id` bigint(20) DEFAULT NULL COMMENT '生产厂商id',
  `standard` varchar(255) DEFAULT NULL COMMENT '规格',
  `img` varchar(255) DEFAULT NULL COMMENT '图片',
  `video` varchar(255) DEFAULT NULL COMMENT '视频',
  `maintenance_cycle` decimal(18,0) DEFAULT NULL COMMENT '保养周期',
  `agent` text COMMENT '代理商',
  `brand` text COMMENT '品牌',
  `contract_code` text COMMENT '合同编号',
  `production_date` datetime DEFAULT NULL COMMENT '生产日期',
  `perf_quota_str` text COMMENT '核心参数',
  `expiry_date` varchar(20) DEFAULT NULL COMMENT '有效期限',
  `creator_id` bigint(255) DEFAULT NULL COMMENT '创建人id',
  `org_code` varchar(50) DEFAULT NULL COMMENT '归属组织',
  `company_name` varchar(255) DEFAULT NULL COMMENT '公司名',
  `department_orgcode` varchar(255) DEFAULT NULL COMMENT '部门code',
  `department_name` varchar(255) DEFAULT NULL COMMENT '部门名',
  `price_interregional` varchar(255) DEFAULT NULL COMMENT '价格区间',
  `country` varchar(255) DEFAULT NULL COMMENT '国别',
  `update_date` datetime DEFAULT NULL COMMENT '更新时间',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `is_import` tinyint(255) DEFAULT NULL COMMENT '是否进口',
  `supplier_id` bigint(20) DEFAULT NULL COMMENT '供应商id',
  `certifications` varchar(500) DEFAULT NULL COMMENT '证书文件',
  `instruction_manual` varchar(500) DEFAULT NULL COMMENT '说明文件',
  `batch_num` varchar(40) DEFAULT NULL COMMENT '批次号',
  `area` varchar(100) DEFAULT NULL COMMENT '位置信息',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `manufacturer` (`manufacturer_id`) USING BTREE,
  KEY `equipment_id` (`equipment_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='装备详情定义';

-- ----------------------------
-- Records of wl_equipment_detail
-- ----------------------------
INSERT INTO `wl_equipment_detail` VALUES ('1399619241434566658', '1#产生装置', '92030500MG644', '1392361059477864450', null, null, 'MG644', null, null, null, null, 'cafs产生装置', null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:05', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619241665253377', '2#产生装置', '92030500MG644', '1392361059477864450', null, null, 'MG644', null, null, null, null, 'cafs产生装置', null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619241770110977', '3#产生装置', '92030500MG644', '1392361059477864450', null, null, 'MG644', null, null, null, null, 'cafs产生装置', null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619241853997058', '4#产生装置', '92030500MG644', '1392361059477864450', null, null, 'MG644', null, null, null, null, 'cafs产生装置', null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619241937883137', '1#空气压缩机', '92030700SFT44', '1392361060509663233', null, null, 'SFT44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619241988214785', '2#空气压缩机', '92030700SFT44', '1392361060509663233', null, null, 'SFT44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242034352129', '3#空气压缩机', '92030700SFT44', '1392361060509663233', null, null, 'SFT44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242084683778', '4#空气压缩机', '92030700SFT44', '1392361060509663233', null, null, 'SFT44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242126626818', '1#泡沫泵', '92030600QO344', '1392361059951820801', null, null, 'QO344', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242172764162', '2#泡沫泵', '92030600QO344', '1392361059951820801', null, null, 'QO344', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242214707201', '3#泡沫泵', '92030600QO344', '1392361059951820801', null, null, 'QO344', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242260844546', '4#泡沫泵', '92030600QO344', '1392361059951820801', null, null, 'QO344', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242311176193', '1#切换阀', '92030300DI444', '1392361058299265025', null, null, 'DI444', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242378285057', '2#切换阀', '92030300DI444', '1392361058299265025', null, null, 'DI444', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242441199618', '3#切换阀', '92030300DI444', '1392361058299265025', null, null, 'DI444', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242533474305', '4#切换阀', '92030300DI444', '1392361058299265025', null, null, 'DI444', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242676080641', '1#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242738995201', '2#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242797715458', '3#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242860630018', '4#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242923544578', '5#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619242982264833', '6#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243040985090', '7#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243095511042', '8#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243154231297', '9#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243212951554', '10#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243259088898', '11#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243322003457', '12#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243384918017', '13#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243460415489', '14#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243527524353', '15#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243582050305', '16#消防炮', '92030200DOD44', '1392361057749811202', null, null, 'DOD44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243712073730', '1#泡沫罐', '92031900INJ44', '1392361066734010370', null, null, 'INJ44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243762405378', '2#泡沫罐', '92031900INJ44', '1392361066734010370', null, null, 'INJ44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243804348418', '1#水箱', '92032000N4344', '1392361067237326849', null, null, 'N4344', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243854680066', '2#水箱', '92032000N4344', '1392361067237326849', null, null, 'N4344', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619243900817410', 'CAFS主机A', '92030100TGX44', '1392361057196163073', null, null, 'TGX44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619244009869314', 'CAFS主机B', '92030100TGX44', '1392361057196163073', null, null, 'TGX44', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:06', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619288557572098', '极1高阀门', '92100400VWE44', '1392361071419047937', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619288599515137', '极2高阀门', '92100400VWE44', '1392361071419047937', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619288637263873', '极1低阀门', '92100400VWE44', '1392361071419047937', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619288679206914', '极2低阀门', '92100400VWE44', '1392361071419047937', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619288721149953', '极1高直流电源', '92100300MNL44', '1392361070907342850', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619288758898689', '极2高直流电源', '92100300MNL44', '1392361070907342850', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619288796647426', '极1低直流电源', '92100300MNL44', '1392361070907342850', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619288838590466', '极2低直流电源', '92100300MNL44', '1392361070907342850', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619288880533505', '极1高交流电源', '921002000JK44', '1392361070315945986', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619288918282241', '极2高交流电源', '921002000JK44', '1392361070315945986', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619288997974017', '极1低交流电源', '921002000JK44', '1392361070315945986', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399619289035722753', '极2低交流电源', '921002000JK44', '1392361070315945986', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-01 14:50:17', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759371407347714', '感温电缆1', '92040700PEM44', '1392361054348230658', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759371566731266', '感温电缆2', '92040700PEM44', '1392361054348230658', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759371675783170', '感温电缆3', '92040700PEM44', '1392361054348230658', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759371776446465', '感温电缆4', '92040700PEM44', '1392361054348230658', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759371864526849', '烟感1', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759371990355969', '烟感2', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759372091019265', '烟感3', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759372187488257', '烟感4', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759372267180033', '手报1', '920404002PU44', '1392361052318187522', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759372355260418', '手报2', '920404002PU44', '1392361052318187522', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759372434952193', '手报3', '920404002PU44', '1392361052318187522', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759372497866753', '手报4', '920404002PU44', '1392361052318187522', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759372573364226', '空气采样1', '920405002O544', '1392361052926361602', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759372644667393', '空气采样2', '920405002O544', '1392361052926361602', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759372757913602', '空气采样3', '920405002O544', '1392361052926361602', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759372837605378', '空气采样4', '920405002O544', '1392361052926361602', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759372938268673', '红外光束感烟1', '92040800CZU44', '1392361055002542082', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759373001183233', '红外光束感烟2', '92040800CZU44', '1392361055002542082', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759373143789570', '红外光束感烟3', '92040800CZU44', '1392361055002542082', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:55', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759373378670594', '红外光束感烟4', '92040800CZU44', '1392361055002542082', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:56', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759373466750978', '紫外火焰1', '92040900VUA44', '1392361055849791490', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:56', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759373579997185', '紫外火焰2', '92040900VUA44', '1392361055849791490', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:56', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759373668077570', '紫外火焰3', '92040900VUA44', '1392361055849791490', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:56', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759373772935170', '紫外火焰4', '92040900VUA44', '1392361055849791490', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:56', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759373873598465', '声光报警1', '92041000LCW44', '1392361056457965569', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:56', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759373965873153', '声光报警2', '92041000LCW44', '1392361056457965569', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:56', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759374045564930', '声光报警3', '92041000LCW44', '1392361056457965569', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:56', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399759374125256705', '声光报警4', '92041000LCW44', '1392361056457965569', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:06:56', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763046984994818', '极1高感温电缆', '92110100QY544', '1392361067740643330', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:31', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763047102435330', '极2高感温电缆', '92110100QY544', '1392361067740643330', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:31', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763047194710017', '极1低感温电缆', '92110100QY544', '1392361067740643330', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:31', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763047312150530', '极2低感温电缆', '92110100QY544', '1392361067740643330', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:31', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763047400230914', '极1高电磁阀', '92110200UIU44', '1392361068273319937', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:31', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763047538642945', '极2高电磁阀', '92110200UIU44', '1392361068273319937', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:32', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763047626723329', '极1低电磁阀', '92110200UIU44', '1392361068273319937', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:32', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763047714803714', '极2低电磁阀', '92110200UIU44', '1392361068273319937', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:32', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763047840632833', '极1高启动瓶', '92110300SS744', '1392361068818579458', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:32', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763047903547394', '极2高启动瓶', '92110300SS744', '1392361068818579458', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:32', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763047983239169', '极1低启动瓶', '92110300SS744', '1392361068818579458', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:32', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763048088096770', '极2低启动瓶', '92110300SS744', '1392361068818579458', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:32', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763048155205634', '极1高断路器', '92110400CRQ44', '1392361069313507330', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:32', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763048226508802', '极2高断路器', '92110400CRQ44', '1392361069313507330', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:32', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763048322977794', '极1低断路器', '92110400CRQ44', '1392361069313507330', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:32', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399763048398475266', '极2低断路器', '92110400CRQ44', '1392361069313507330', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 00:21:32', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399990242068549633', '防爆温度报警器1', '92040300RJZ44', '1399927013359374337', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 15:24:19', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399990242240516097', '防爆温度报警器2', '92040300RJZ44', '1399927013359374337', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 15:24:19', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399990242378928130', '防爆温度报警器3', '92040300RJZ44', '1399927013359374337', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 15:24:19', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1399990242437648385', '防爆温度报警器4', '92040300RJZ44', '1399927013359374337', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-02 15:24:19', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199899847778306', 'N001L01D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:42', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199901085097986', 'N001L01D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199901248675842', 'N001L01D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199901441613825', 'N001L01D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199901584220162', 'N001L01D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199901722632193', 'N001L01D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199902024622082', 'N001L01D007烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199902184005634', 'N001L01D008烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199902376943617', 'N001L01D009烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199902502772737', 'N001L01D010烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199902641184769', 'N001L01D011烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199902758625282', 'N001L01D013烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199902901231617', 'N001L01D014烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199903010283522', 'N001L01D015烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199903106752514', 'N001L01D016烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199903224193025', 'N001L01D017烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199903480045570', 'N001L01D018烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199903605874690', 'N001L01D019烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199903710732290', 'N001L01D020烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199903811395585', 'N001L01D023烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199903912058881', 'N001L01D024烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199904016916482', 'N001L01D025烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199904121774082', 'N001L01D026烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199904209854465', 'N001L01D027烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199904306323457', 'N001L01D028烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:43', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199904688005122', 'N001L01D029烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199904801251329', 'N001L01D030烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199904901914626', 'N001L01D031烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199905010966529', 'N001L01D032烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199905115824129', 'N001L01D033烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199905212293122', 'N001L01D034烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199905371676673', 'N001L01D035烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199905656889346', 'N001L01D036烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199905778524161', 'N001L01D037烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199905900158977', 'N001L01D038烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906084708353', 'N001L01D039烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906143428610', 'N001L01D040烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906214731777', 'N001L01D041烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906277646337', 'N001L01D042烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906344755202', 'N001L01D043烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906399281154', 'N001L01D044烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906508333057', 'N001L01D045烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906550276098', 'N001L01D046烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906613190657', 'N001L01D047烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906755796993', 'N001L01D048烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906873237505', 'N001L01D049烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199906944540674', 'N001L01D050烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199907099729921', 'N001L01D051烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199907204587522', 'N001L01D052烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199907326222337', 'N001L01D053烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199907439468546', 'N001L01D054烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199907556909057', 'N001L01D055烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199907678543874', 'N001L01D056烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199907766624258', 'N001L01D057烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199907821150209', 'N001L01D058烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199907875676162', 'N001L01D059烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199908030865410', 'N001L01D060烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199908148305922', 'N001L01D061烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199908529987585', 'N001L01D062烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199908584513537', 'N001L01D063烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:44', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199908701954049', 'N001L01D064烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199908957806594', 'N001L01D065烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199909121384450', 'N001L01D066烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199909255602178', 'N001L01D067烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199909368848386', 'N001L01D068烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199909482094594', 'N001L01D069烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199909591146498', 'N001L01D070烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199909658255362', 'N001L01D071烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199909775695874', 'N001L01D072烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199909863776258', 'N001L01D073烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199909947662338', 'N001L01D074烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199910115434498', 'N001L01D075烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199910220292097', 'N001L01D076烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199910333538306', 'N001L01D077烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199910396452866', 'N001L01D078烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199910568419330', 'N001L01D079烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199910685859841', 'N001L01D080烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199910815883266', 'N001L01D081烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199910882992130', 'N001L01D082烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199910958489602', 'N001L01D083烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199911046569986', 'N001L01D084烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199911130456066', 'N001L01D085烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199911214342146', 'N001L01D086烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199911294033921', 'N001L01D087烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199911373725698', 'N001L01D088烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199911432445953', 'N001L01D089烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199911587635202', 'N001L01D090烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199911671521281', 'N001L01D091烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199911747018753', 'N001L01D092烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199911830904834', 'N001L01D093烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199911910596610', 'N001L01D094烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912032231425', 'N001L01D095烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912082563074', 'N001L01D096烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912149671938', 'N001L01D097烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912241946625', 'N001L01D098烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912313249794', 'N001L01D099烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912367775746', 'N001L01D100烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912418107394', 'N001L01D101烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912543936513', 'N001L01D102烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912657182722', 'N001L01D103烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912732680193', 'N001L01D104烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912808177665', 'N001L02D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:45', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912879480833', 'N001L02D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199912959172610', 'N001L02D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199913030475778', 'N001L02D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199913244385282', 'N001L02D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199913328271362', 'N001L02D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199913378603010', 'N001L02D007烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199913647038465', 'N001L02D008烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199913751896065', 'N001L02D009烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199913839976450', 'N001L02D010烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199913919668226', 'N001L02D012烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914003554306', 'N001L02D013烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914079051777', 'N001L02D014烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914162937858', 'N001L02D015烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914230046721', 'N001L02D016烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914318127106', 'N001L02D018烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914389430273', 'N001L02D019烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914481704961', 'N001L02D020烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914573979650', 'N001L02D021烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914670448642', 'N001L02D022烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914758529025', 'N001L02D023烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914854998017', 'N001L02D024烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199914938884097', 'N001L02D025烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199915022770177', 'N001L02D026烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199915127627778', 'N001L02D028烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199915219902465', 'N001L02D030烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199915337342978', 'N001L02D031烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199915492532226', 'N001L02D033烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199915635138561', 'N001L02D034烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199915786133505', 'N001L02D035烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199915874213890', 'N001L02D036烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199915953905665', 'N001L02D037烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199916067151874', 'N001L02D038烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199916180398081', 'N001L02D039烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199916268478465', 'N001L02D040烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199916398501889', 'N001L02D041烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199916566274050', 'N001L02D042烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199916645965825', 'N001L02D043烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199916784377858', 'N001L02D044烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199916859875330', 'N001L02D045烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199916931178498', 'N001L02D046烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199916998287362', 'N001L02D047烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:46', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199917061201922', 'N001L02D048烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199917128310786', 'N001L02D049烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199917199613953', 'N001L02D050烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199917291888642', 'N001L02D051烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199917384163330', 'N001L02D052烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199917480632322', 'N001L02D053烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199917581295617', 'N001L02D054烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199917690347521', 'N001L02D055烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199917811982338', 'N001L02D056烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199917933617154', 'N001L02D057烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918013308929', 'N001L02D058烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918088806402', 'N001L02D059烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918172692481', 'N001L02D060烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918231412737', 'N001L02D061烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918315298817', 'N001L02D062烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918407573506', 'N001L02D063烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918512431105', 'N001L02D064烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918655037442', 'N001L02D065烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918764089346', 'N001L02D066烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918814420994', 'N001L02D067烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918856364033', 'N001L02D068烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918902501378', 'N001L02D069烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918948638722', 'N001L02D070烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199918990581762', 'N001L02D071烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919053496322', 'N001L02D072烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919099633666', 'N001L02D073烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919141576706', 'N001L02D075烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919179325442', 'N001L02D076烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919250628609', 'N001L02D077烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919326126081', 'N001L02D078烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919376457730', 'N001L02D079烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919443566593', 'N001L02D080烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919498092545', 'N001L02D081烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919531646978', 'N001L02D083烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919561007105', 'N001L02D084烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919632310273', 'N001L02D085烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919691030529', 'N001L02D087烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919745556481', 'N001L02D088烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919825248258', 'N001L02D104烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199919997214721', 'N001L02D106烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920085295105', 'N001L03D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920156598273', 'N001L03D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920215318529', 'N001L03D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920282427394', 'N001L03D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920353730561', 'N001L03D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920425033729', 'N001L03D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920479559682', 'N001L03D008烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920542474241', 'N001L03D009烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920601194497', 'N001L03D011烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920701857793', 'N001L03D013烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920760578049', 'N001L03D014烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920798326786', 'N001L03D015烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920886407169', 'N001L03D016烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199920966098946', 'N001L03D017烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921037402114', 'N001L03D018烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921108705282', 'N001L03D019烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921175814146', 'N001L03D020烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921247117313', 'N001L03D022烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:47', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921318420481', 'N001L03D023烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921351974913', 'N001L03D024烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921385529346', 'N001L03D025烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921465221121', 'N001L03D026烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921515552770', 'N001L03D027烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921582661633', 'N001L03D028烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921653964802', 'N001L03D030烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921729462273', 'N001L03D031烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921804959746', 'N001L03D033烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921884651521', 'N001L03D034烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199921960148993', 'N001L03D035烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199922056617986', 'N001L03D037烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199922115338242', 'N001L03D038烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199922190835714', 'N001L03D039烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199922270527490', 'N001L03D041烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199922488631298', 'N001L03D042烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199922534768641', 'N001L03D043烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199922643820545', 'N001L03D044烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199922698346498', 'N001L03D045烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199922765455362', 'N001L03D046烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199922845147138', 'N001L03D047烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199922933227521', 'N001L03D048烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923004530690', 'N001L03D049烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923088416770', 'N001L03D050烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923159719938', 'N001L03D051烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923210051585', 'N001L03D052烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923247800321', 'N001L03D053烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923285549057', 'N001L03D054烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923340075010', 'N001L03D056烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923386212353', 'N001L03D057烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923428155394', 'N001L03D058烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923470098434', 'N001L03D059烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923512041474', 'N001L03D060烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923549790209', 'N001L03D061烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923600121857', 'N001L04D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923667230721', 'N001L04D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923738533890', 'N001L04D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923801448449', 'N001L04D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923868557314', 'N001L04D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199923939860481', 'N001L04D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924002775042', 'N001L04D007烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924074078209', 'N001L05D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924141187074', 'N001L05D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924233461762', 'N001L05D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924325736450', 'N001L05D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924376068098', 'N001L05D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924472537090', 'N001L05D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924522868738', 'N001L05D007烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924594171905', 'N001L07D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924665475073', 'N001L07D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924736778241', 'N001L07D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924803887106', 'N001L07D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924879384578', 'N001L07D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199924938104834', 'N001L07D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925013602305', 'N001L07D007烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925097488385', 'N001L07D008烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925172985857', 'N001L07D009烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925244289025', 'N001L07D010烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925336563714', 'N001L07D011烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925416255489', 'N001L07D012烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:48', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925500141569', 'N001L07D013烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925563056129', 'N001L07D014烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925655330817', 'N001L07D015烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925785354242', 'N001L07D016烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925844074497', 'N001L07D017烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925923766273', 'N001L07D018烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199925969903617', 'N001L07D019烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926016040961', 'N001L07D020烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926066372609', 'N001L07D021烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926108315649', 'N001L07D022烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926171230210', 'N001L07D023烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926238339073', 'N001L07D024烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926297059329', 'N001L07D025烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926380945409', 'N001L07D026烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926460637186', 'N001L07D027烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926540328962', 'N001L07D028烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926594854913', 'N001L07D029烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926640992257', 'N001L07D030烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926712295425', 'N001L07D031烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926817153025', 'N001L07D032烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926896844801', 'N001L07D033烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199926993313793', 'N001L07D034烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927098171393', 'N001L07D035烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927186251778', 'N001L07D036烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927261749250', 'N001L07D037烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927337246721', 'N001L07D038烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927412744193', 'N001L07D039烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927479853057', 'N001L07D040烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927538573314', 'N001L07D041烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927609876481', 'N001L07D046烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927727316994', 'N001L07D047烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927777648641', 'N001L07D048烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927823785985', 'N001L07D049烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199927874117634', 'N001L07D050烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928020918273', 'N001L07D051烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928062861314', 'N001L07D052烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928104804354', 'N001L07D053烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928146747394', 'N001L07D054烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928192884737', 'N001L07D055烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928255799297', 'N001L07D056烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928331296770', 'N001L07D057烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928402599937', 'N001L07D058烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928461320194', 'N001L07D059烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928524234753', 'N001L07D060烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928591343617', 'N001L07D061烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928645869569', 'N001L07D062烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928746532866', 'N001L07D063烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199928935276545', 'N001L07D064烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199929044328449', 'N001L07D065烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199929157574658', 'N001L07D066烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199929237266434', 'N001L07D067烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199929316958209', 'N001L07D068烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199929388261377', 'N001L07D069烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199929442787330', 'N001L07D070烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199929526673409', 'N001L07D071烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:49', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199929644113921', 'N001L07D072烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199929723805697', 'N002L01D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199929828663297', 'N002L01D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199929983852545', 'N002L01D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930063544321', 'N002L01D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930185179137', 'N002L01D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930256482306', 'N002L01D007烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930311008257', 'N002L01D008烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930369728514', 'N002L01D009烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930466197506', 'N002L01D011烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930508140546', 'N002L01D012烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930562666498', 'N002L01D013烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930621386754', 'N002L01D014烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930671718402', 'N002L01D015烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930730438657', 'N002L01D016烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930835296257', 'N002L01D017烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930910793729', 'N002L01D018烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199930994679809', 'N002L01D019烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931187617794', 'N002L01D020烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931292475394', 'N002L02D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931355389954', 'N002L02D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931414110210', 'N002L02D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931477024769', 'N002L02D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931535745025', 'N002L02D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931598659586', 'N002L02D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931657379841', 'N002L03D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931716100097', 'N002L03D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931770626049', 'N002L03D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931837734913', 'N002L03D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931909038082', 'N002L03D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931942592514', 'N002L03D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199931992924162', 'N002L03D007烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932122947585', 'N002L03D008烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932190056450', 'N002L03D009烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932248776705', 'N002L03D010烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932315885569', 'N002L03D011烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932391383042', 'N002L03D012烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932462686209', 'N002L03D013烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932521406466', 'N002L03D014烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932588515329', 'N002L03D015烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932651429890', 'N002L03D016烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932718538754', 'N002L03D017烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932777259009', 'N002L03D018烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932848562177', 'N002L03D019烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199932911476737', 'N002L03D020烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933016334338', 'N002L03D021烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933058277378', 'N002L03D022烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933158940674', 'N002L03D023烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933242826753', 'N002L03D024烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933314129921', 'N002L03D025烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933393821698', 'N002L03D026烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933465124865', 'N002L03D027烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933528039426', 'N002L03D028烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933599342594', 'N002L03D029烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933670645761', 'N002L03D030烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933741948929', 'N002L03D031烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933804863489', 'N002L03D032烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:50', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933876166657', 'N002L03D033烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933934886913', 'N002L03D034烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199933976829953', 'N002L03D035烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934136213506', 'N002L03D036烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934224293890', 'N002L03D037烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934299791362', 'N002L03D038烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934379483137', 'N002L03D039烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934446592002', 'N002L03D040烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934526283777', 'N002L03D041烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934593392641', 'N002L03D042烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934664695810', 'N002L03D043烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934731804673', 'N002L03D044烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934807302146', 'N002L03D045烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934870216706', 'N002L03D046烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934945714177', 'N002L03D047烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199934991851522', 'N002L03D048烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199935046377474', 'N002L03D049烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199935168012289', 'N002L03D050烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199935247704065', 'N002L03D051烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199935319007233', 'N002L03D052烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199935390310401', 'N002L03D053烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199935474196482', 'N002L03D054烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199935620997122', 'N002L03D055烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199935696494594', 'N002L03D056烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199935780380673', 'N002L03D057烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199935851683842', 'N002L03D058烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199935935569922', 'N002L03D059烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936002678786', 'N002L03D060烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936044621826', 'N002L03D061烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936090759170', 'N002L03D062烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936124313602', 'N002L03D063烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936325640194', 'N002L03D064烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936409526274', 'N002L03D065烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936497606658', 'N002L03D066烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936602464258', 'N002L03D067烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936669573122', 'N002L03D068烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936732487682', 'N002L03D069烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936803790850', 'N002L03D070烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936866705410', 'N002L03D071烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199936942202882', 'N002L03D072烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937034477570', 'N002L03D073烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937076420612', 'N002L03D074烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937135140865', 'N002L03D075烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937219026945', 'N002L03D076烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937294524417', 'N002L03D077烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937361633281', 'N002L03D078烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937432936449', 'N002L03D079烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937491656705', 'N002L03D080烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937554571265', 'N002L03D081烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937625874434', 'N002L03D082烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937692983298', 'N002L03D083烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937760092162', 'N002L03D084烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937818812417', 'N002L03D085烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937885921282', 'N002L03D086烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937927864322', 'N002L03D087烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199937969807361', 'N002L03D088烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:51', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938066276353', 'N002L03D089烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938154356738', 'N002L03D090烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938217271297', 'N002L03D091烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938347294721', 'N002L03D092烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938393432065', 'N002L03D093烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938443763714', 'N002L03D094烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938481512449', 'N002L03D095烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938519261186', 'N002L03D096烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938674450433', 'N002L03D097烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938758336513', 'N002L03D098烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938825445378', 'N002L03D099烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938892554242', 'N003L01D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199938984828929', 'N003L01D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939035160577', 'N003L01D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939152601090', 'N003L01D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939223904258', 'N003L01D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939270041601', 'N003L01D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939341344769', 'N003L01D007烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939404259329', 'N003L01D008烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939454590978', 'N003L01D011烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939513311234', 'N003L01D012烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939572031490', 'N003L01D013烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939626557442', 'N003L01D014烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939689472002', 'N003L01D015烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939748192257', 'N003L01D016烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939802718209', 'N003L01D017烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939861438465', 'N003L01D018烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939911770114', 'N003L01D019烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939936935938', 'N003L01D020烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199939991461889', 'N003L02D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940071153665', 'N003L02D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940134068225', 'N003L02D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940196982785', 'N003L02D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940251508737', 'N003L02D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940306034689', 'N003L03D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940377337858', 'N003L03D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940431863809', 'N003L03D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940473806850', 'N003L03D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940545110017', 'N003L03D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940628996098', 'N003L03D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940784185345', 'N003L03D007烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940830322689', 'N003L03D008烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940880654338', 'N003L03D009烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199940947763202', 'N003L03D010烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941006483458', 'N003L03D011烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941170061314', 'N003L03D012烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941207810049', 'N003L03D013烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941279113217', 'N003L03D014烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941321056258', 'N003L03D015烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941383970817', 'N003L03D016烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941459468290', 'N003L03D017烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941526577153', 'N003L03D018烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941635629058', 'N003L03D019烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941736292353', 'N003L03D020烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941820178433', 'N003L03D021烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941933424642', 'N003L03D022烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199941971173378', 'N003L03D023烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942092808194', 'N003L03D024烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942168305665', 'N003L03D025烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942218637313', 'N003L03D026烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:52', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942256386049', 'N003L03D027烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942294134785', 'N003L03D028烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942336077825', 'N003L03D029烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942373826561', 'N003L03D030烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942411575298', 'N003L03D031烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942449324033', 'N003L03D032烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942482878466', 'N003L03D033烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942529015809', 'N003L03D034烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942562570241', 'N003L03D035烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942608707585', 'N003L03D036烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942659039234', 'N003L03D037烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942700982274', 'N003L03D038烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942864560130', 'N003L03D039烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199942977806337', 'N003L03D040烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943040720897', 'N003L03D041烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943103635457', 'N003L03D042烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943162355713', 'N003L03D043烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943242047490', 'N003L03D044烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943300767745', 'N003L03D045烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943363682305', 'N003L03D046烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943418208257', 'N003L03D047烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943493705729', 'N003L03D048烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943556620289', 'N003L03D049烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943602757634', 'N003L03D050烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943665672194', 'N003L03D051烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943707615234', 'N003L03D052烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943774724097', 'N003L03D053烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943829250050', 'N003L03D054烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943904747521', 'N003L03D055烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199943963467778', 'N003L03D056烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944022188033', 'N003L02D006烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944080908290', 'N006L01D001烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944114462722', 'N006L01D002烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944148017153', 'N006L01D003烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944194154497', 'N006L01D004烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944257069058', 'N006L01D005烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944278040577', 'N006L01D008烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944303206401', 'N006L01D009烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944328372225', 'N006L01D010烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944378703874', 'N006L01D011烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944399675393', 'N006L01D012烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944420646913', 'N006L01D013烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944450007042', 'N006L01D014烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944479367169', 'N006L01D015烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944500338690', 'N006L01D016烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402199944592613377', 'N006L01D017烟感', '920402009EM44', '1392361051122810882', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '2021-06-08 17:44:53', null, null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402521398236360706', '1号设备舱', '92190600EVZ44', '1401866680963166210', '测试', '1394215659751264258', '1000001', null, null, '6', null, '测试', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:02:14', '0', null, null, null, null, '测试');
INSERT INTO `wl_equipment_detail` VALUES ('1402522038794661889', '2号设备舱', '92190600EVZ44', '1401866680963166210', '测', '1394215659751264258', '10000002', null, null, '6', null, '测试', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:04:46', '0', null, null, null, null, '测试');
INSERT INTO `wl_equipment_detail` VALUES ('1402522311126626305', '3号设备舱', '92190600EVZ44', '1401866680963166210', '测试', '1394215659751264258', '10000003', null, null, '6', null, '测试', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:05:51', '0', null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402522580472246273', '4号设备舱', '92190600EVZ44', '1401866680963166210', '测试', '1394215659751264258', '10000004', null, null, '6', null, '测试', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:06:55', '0', null, null, null, null, '测试');
INSERT INTO `wl_equipment_detail` VALUES ('1402527546163277826', '1号机器人', '92190900LY844', '1402522323021672450', '测试', '1394215659751264258', '100000101', null, null, '6', null, '1000001', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:26:39', '0', null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402527834672672770', '2号机器人', '92190900LY844', '1402522323021672450', '测试', '1394215659751264258', '100000102', null, null, '6', null, '测试', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:27:48', '0', null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402528204161495042', '3号机器人', '92190900LY844', '1402522323021672450', '测试', '1394215659751264258', '100000103', null, null, '6', null, '测试', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:29:16', '0', null, null, null, null, null);
INSERT INTO `wl_equipment_detail` VALUES ('1402528426828705794', '4号机器人', '92190900LY844', '1402522323021672450', '测试', '1394215659751264258', '100000104', null, null, '6', null, '测试', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:30:09', '0', null, null, null, null, '测试');
INSERT INTO `wl_equipment_detail` VALUES ('1402528678214316034', '1号涡扇炮', '92190100OVT44', '1392662053793284098', '测试', '1394215659751264258', '1000001001', null, null, '6', null, '测试', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:31:09', '0', null, null, null, null, '测试');
INSERT INTO `wl_equipment_detail` VALUES ('1402528878341337089', '2号涡扇炮', '92190100OVT44', '1392662053793284098', '测试', '1394215659751264258', '1000001002', null, null, '6', null, '测试', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:31:57', '0', null, null, null, null, '测试');
INSERT INTO `wl_equipment_detail` VALUES ('1402529090204020738', '3号涡扇炮', '92190100OVT44', '1392662053793284098', '测试', '1394215659751264258', '1000001003', null, null, '6', null, '测试', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:32:47', '0', null, null, null, null, '测试');
INSERT INTO `wl_equipment_detail` VALUES ('1402529359310565377', '4号涡扇炮', '92190100OVT44', '1392662053793284098', '测试', '1394215659751264258', '1000001004', null, null, '6', null, '测试', null, null, null, '6', null, null, null, null, null, null, '126', null, '2021-06-09 15:33:52', '0', null, null, null, null, '测试');

-- ----------------------------
-- Table structure for wl_equipment_index
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_index`;
CREATE TABLE `wl_equipment_index` (
  `id` bigint(20) NOT NULL,
  `equipment_id` bigint(20) NOT NULL COMMENT '指标拥有者ID:关联装备定义ID',
  `name` varchar(50) NOT NULL COMMENT '名称',
  `name_key` varchar(50) NOT NULL,
  `unit` varchar(50) DEFAULT NULL COMMENT '单位',
  `index_definition_id` bigint(20) NOT NULL COMMENT '指标原始id，从iot平台接口获取',
  `is_iot` bit(1) DEFAULT b'0' COMMENT '是否物联指标,默认false',
  `type_name` varchar(100) DEFAULT NULL COMMENT '指标类型名称',
  `type_code` varchar(50) DEFAULT NULL COMMENT '指标类型编码',
  `group_name` varchar(255) DEFAULT NULL COMMENT '分组名称',
  `sort_num` tinyint(4) DEFAULT '0' COMMENT '排序字段',
  `type` tinyint(4) NOT NULL COMMENT '车辆或装备区分字段',
  `perf_value` varchar(200) DEFAULT NULL COMMENT '指标值',
  `create_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `equipment_id` (`equipment_id`) USING BTREE,
  CONSTRAINT `wl_equipment_index_ibfk_1` FOREIGN KEY (`equipment_id`) REFERENCES `wl_equipment` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='消防装备/消防车指标';

-- ----------------------------
-- Records of wl_equipment_index
-- ----------------------------
INSERT INTO `wl_equipment_index` VALUES ('1390575868568555522', '1390575333668966402', '水载量', '', '吨', '415', '\0', null, null, '', '0', '5', null, '2021-05-07 15:54:57');
INSERT INTO `wl_equipment_index` VALUES ('1390575971039596546', '1390575333668966402', '泡沫液载量', '', '吨', '416', '\0', null, null, '', '0', '5', null, '2021-05-07 15:55:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709763737042946', '1392361050413973505', '故障总', 'FAS_Host_TotalFault', null, '1392415272492777474', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709763980312577', '1392361050413973505', '屏蔽总', 'FAS_Host_Totalshield', null, '1392415272626995202', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709764198416385', '1392361050413973505', '启动总', 'FAS_Host_TotalStart', null, '1392415272727658498', '', '', '', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709764399742978', '1392361050413973505', '反馈总', 'FAS_Host_TotalFeedback', null, '1392415272811544577', '', '', '', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709764609458177', '1392361050413973505', '主电故障', 'FAS_Host_MainpowerFault', null, '1392415272899624961', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709764856922113', '1392361050413973505', '备电故障', 'FAS_Host_BackuppowerFault', null, '1392415272970928129', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709765473484801', '1392361050413973505', '回路通信故障总', 'FAS_Host_LoopCommunicationTotalFault', null, '1392415273063202818', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709766022938626', '1392361050413973505', '异常报警', 'FAS_Host_AbnormalAlarm', null, '1392415273172254721', '', '', '', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709766215876609', '1392361050413973505', '失电报警', 'FAS_Host_PowerLossAlarm', null, '1392415273272918017', '', '', '', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709766421397506', '1392361051122810882', '火警', 'FAS_SmokeAlarm_FireAlarm', null, '1392415273369387010', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709766857605121', '1392361051122810882', '故障', 'FAS_SmokeAlarm_Fault', null, '1392415273503604738', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709767377698818', '1392361051122810882', '屏蔽', 'FAS_SmokeAlarm_Shield', null, '1392415273591685122', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:18');
INSERT INTO `wl_equipment_index` VALUES ('1392709767868432386', '1392361051743567873', '火警', 'FAS_TemperatureAlarm_FireAlarm', null, '1392415273679765506', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:19');
INSERT INTO `wl_equipment_index` VALUES ('1392709768296251393', '1392361051743567873', '故障', 'FAS_TemperatureAlarm_Fault', null, '1392415273738485761', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:19');
INSERT INTO `wl_equipment_index` VALUES ('1392709769139306497', '1392361051743567873', '屏蔽', 'FAS_TemperatureAlarm_Shield', null, '1392415273843343361', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:19');
INSERT INTO `wl_equipment_index` VALUES ('1392709769311272961', '1392361052318187522', '火警', 'FAS_ManualAlarm_FireAlarm', null, '1392415273923035138', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:19');
INSERT INTO `wl_equipment_index` VALUES ('1392709769948807169', '1392361052318187522', '故障', 'FAS_ManualAlarm_Fault', null, '1392415274027892738', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:19');
INSERT INTO `wl_equipment_index` VALUES ('1392709770414374914', '1392361052318187522', '屏蔽', 'FAS_ManualAlarm_Shield', null, '1392415274124361730', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:19');
INSERT INTO `wl_equipment_index` VALUES ('1392709770963828737', '1392361052926361602', '火警', 'FAS_AirSampler_Alarm', null, '1392415274204053506', '', '', '', '', '0', '5', null, '2021-05-13 13:14:19');
INSERT INTO `wl_equipment_index` VALUES ('1392709771509088258', '1392361052926361602', '故障', 'FAS_AirSampler_Fault', null, '1392415274287939585', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:19');
INSERT INTO `wl_equipment_index` VALUES ('1392709771865604098', '1392361052926361602', '屏蔽', 'FAS_AirSampler_Shield', null, '1392415274392797185', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:20');
INSERT INTO `wl_equipment_index` VALUES ('1392709772343754754', '1392361053480009729', '火警', 'FAS_FireHydrantButton_FireAlarm', null, '1392415274489266177', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:20');
INSERT INTO `wl_equipment_index` VALUES ('1392709772905791489', '1392361053480009729', '故障', 'FAS_FireHydrantButton_Fault', null, '1392415274564763649', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:20');
INSERT INTO `wl_equipment_index` VALUES ('1392709773170032641', '1392361053480009729', '屏蔽', 'FAS_FireHydrantButton_Shield', null, '1392415274661232641', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:20');
INSERT INTO `wl_equipment_index` VALUES ('1392709773413302274', '1392361054348230658', '火警', 'FAS_TemperatureCable_FireAlarm', null, '1392415274736730113', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:20');
INSERT INTO `wl_equipment_index` VALUES ('1392709774105362434', '1392361054348230658', '故障', 'FAS_TemperatureCable_Fault', null, '1392415274820616194', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:20');
INSERT INTO `wl_equipment_index` VALUES ('1392709774466072577', '1392361054348230658', '屏蔽', 'FAS_TemperatureCable_Shield', null, '1392415274925473793', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:20');
INSERT INTO `wl_equipment_index` VALUES ('1392709775078440961', '1392361055002542082', '火警', 'FAS_InfraredLight_FireAlarm', null, '1392415275009359873', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:20');
INSERT INTO `wl_equipment_index` VALUES ('1392709775564980225', '1392361055002542082', '故障', 'FAS_InfraredLight_Fault', null, '1392415275089051649', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:20');
INSERT INTO `wl_equipment_index` VALUES ('1392709776001187841', '1392361055002542082', '屏蔽', 'FAS_InfraredLight_Shield', null, '1392415275168743425', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709776475144193', '1392361055849791490', '火警', 'FAS_UltravioletLight_FireAlarm', null, '1392415275248435202', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709776638722049', '1392361055849791490', '故障', 'FAS_UltravioletLight_Fault', null, '1392415275340709890', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709777565663234', '1392361055849791490', '屏蔽', 'FAS_UltravioletLight_Shield', null, '1392415275416207361', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709777825710082', '1392361056457965569', '火警', 'FAS_SoundLightAlarm_FireAlarm', null, '1392415275500093442', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709778136088578', '1392361056457965569', '故障', 'FAS_SoundLightAlarm_Fault', null, '1392415275583979522', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709778370969602', '1392361056457965569', '屏蔽', 'FAS_SoundLightAlarm_Shield', null, '1392415275655282689', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709778517770242', '1392662024928083970', '运行状态', 'FES_EmergencyPower_RunStatus', null, '1392415275734974466', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709778844925953', '1392662024928083970', '故障', 'FES_EmergencyPower_Fault', null, '1392415275818860546', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709779067224065', '1392662025691447297', '强切反馈', 'FES_EmergencyLighting_CutFeedback', null, '1392415275953078274', '', '', '', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709779306299394', '1392662025691447297', '强切故障', 'FES_EmergencyLighting_CutFault', null, '1392415276041158657', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709779516014593', '1392662025691447297', '强切屏蔽', 'FES_EmergencyLighting_CutShield', null, '1392415276129239042', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709779700563970', '1392662026278649858', '启动', 'FES_FireBroadcast_Start', null, '1392415276200542210', '', '', '', '', '0', '5', null, '2021-05-13 13:14:21');
INSERT INTO `wl_equipment_index` VALUES ('1392709780195491842', '1392662026278649858', '故障', 'FES_FireBroadcast_Fault', null, '1392415276276039681', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709780430372866', '1392662026278649858', '屏蔽', 'FES_FireBroadcast_Shield', null, '1392415276380897281', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709780623310850', '1392662026962321409', '开关', 'WSS_DelugeButterflyValve_OnOff', null, '1392415276473171969', '', '', '', '', '0', '5', null, '2021-05-13 13:14:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709780828831745', '1392662027662770178', '动作', 'WSS_DelugeSolenoidValve_Action', null, '1392415276552863745', '', '', '', '', '0', '5', null, '2021-05-13 13:14:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709781051129858', '1392662028300304385', '启动', 'WSS_DelugeValve_StartUp', null, '1392415276645138434', '', '', '', '', '0', '5', null, '2021-05-13 13:14:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709781504114689', '1392662028300304385', '故障', 'WSS_DelugeValve_Fault', null, '1392415276724830209', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709781898379266', '1392662029013336065', '故障', 'WSS_WaterPump_Fault', null, '1392415276812910593', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709782171009026', '1392662029642481665', '低压报警', 'WSS_SurgeTank_LowPressureAlarm', null, '1392415276913573890', '', '', '', '', '0', '5', null, '2021-05-13 13:14:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709783026647042', '1392662029642481665', '动作', 'WSS_SurgeTank_Action', null, '1392415277001654273', '', '', '', '', '0', '5', null, '2021-05-13 13:14:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709783370579970', '1392662030292598785', '火警', 'WSS_TemperatureCable_FireAlarm', null, '1392415277085540353', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709783915839490', '1392662030292598785', '故障', 'WSS_TemperatureCable_Fault', null, '1392415277202980865', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:22');
INSERT INTO `wl_equipment_index` VALUES ('1392709784465293314', '1392662030292598785', '屏蔽', 'WSS_TemperatureCable_Shield', null, '1392415277291061249', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:23');
INSERT INTO `wl_equipment_index` VALUES ('1392709785216073730', '1392662031005630465', '系统运行状态', 'WSS_Host_RunStatus', null, '1392415277362364417', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:23');
INSERT INTO `wl_equipment_index` VALUES ('1392709785488703489', '1392662031005630465', '系统动作状态', 'WSS_Host_ActionStatus', null, '1392415277437861889', '', '', '', '', '0', '5', null, '2021-05-13 13:14:23');
INSERT INTO `wl_equipment_index` VALUES ('1392709785660669953', '1392662031005630465', '系统故障状态', 'WSS_Host_Fault', null, '1392415277517553665', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:23');
INSERT INTO `wl_equipment_index` VALUES ('1392709786205929474', '1392662031647358978', '电源工作状态', 'WSS_Power_RunStatus', null, '1392415277601439745', '', '', '', '', '0', '5', null, '2021-05-13 13:14:23');
INSERT INTO `wl_equipment_index` VALUES ('1392709786642137090', '1392662031647358978', '装置失电', 'WSS_Power_DevicePowerLoss', null, '1392415277706297345', '', '', '', '', '0', '5', null, '2021-05-13 13:14:23');
INSERT INTO `wl_equipment_index` VALUES ('1392709787111899137', '1392361071851061250', '系统运行状态', 'ONL_Device_RunStatus', null, '1392415277794377730', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:23');
INSERT INTO `wl_equipment_index` VALUES ('1392709787640381442', '1392361071851061250', '火灾报警', 'ONL_Device_FireAlarm', null, '1392415277861486594', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:23');
INSERT INTO `wl_equipment_index` VALUES ('1392709788877701121', '1392361071851061250', '装置故障', 'ONL_Device_DeviceFault', null, '1392415278096367617', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:24');
INSERT INTO `wl_equipment_index` VALUES ('1392709789389406210', '1392361071851061250', '远程启动反馈', 'ONL_Device_RemoteStartFeedback', null, '1392415278176059394', '', '', '', '', '0', '5', null, '2021-05-13 13:14:24');
INSERT INTO `wl_equipment_index` VALUES ('1392709790211489794', '1392662033891311618', '压力报警', 'ONL_NitrogenCylinder_PressureAlarm', null, '1392415278251556865', '', '', '', '', '0', '5', null, '2021-05-13 13:14:24');
INSERT INTO `wl_equipment_index` VALUES ('1392709790618337282', '1392662034591760386', '位置', 'ONL_RepireValve_Position', null, '1392415278348025857', '', '', '', '', '0', '5', null, '2021-05-13 13:14:24');
INSERT INTO `wl_equipment_index` VALUES ('1392709791130042369', '1392361071419047937', '全开', 'ONL_DrainOilValve_Open', null, '1392415278423523329', '', '', '', '', '0', '5', null, '2021-05-13 13:14:24');
INSERT INTO `wl_equipment_index` VALUES ('1392709791314591746', '1392361071419047937', '全关', 'ONL_DrainOilValve_Close', null, '1392415278499020801', '', '', '', '', '0', '5', null, '2021-05-13 13:14:24');
INSERT INTO `wl_equipment_index` VALUES ('1392709791511724034', '1392361071419047937', '漏油', 'ONL_DrainOilValve_OilLeak', null, '1392415278608072705', '', '', '', '', '0', '5', null, '2021-05-13 13:14:24');
INSERT INTO `wl_equipment_index` VALUES ('1392709792073760769', '1392662035229294593', '位置', 'ONL_NitrogenReleaseValve_Position', null, '1392415278700347393', '', '', '', '', '0', '5', null, '2021-05-13 13:14:24');
INSERT INTO `wl_equipment_index` VALUES ('1392709792723877890', '1392662035829080065', '位置', 'ONL_BlockValve_Position', null, '1392415278809399297', '', '', '', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709792925204481', '1392662036479197185', '运行状态', 'WMS_Host_RunStatus', null, '1392415278901673985', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709793101365250', '1392662037200617474', '运行状态', 'WMS_WaterPump_RunStatus', null, '1392415279035891713', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709793764065281', '1392662037200617474', '故障', 'WMS_WaterPump_Fault', null, '1392415279161720834', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709793961197570', '1392662037804597250', '动作', 'WMS_MistPumpSelectionValve_Action', null, '1392415279270772738', '', '', '', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709794548400130', '1392662038463102978', '运行状态', 'WMS_SolenoidValve_RunStatus', null, '1392415279329492993', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709795043328002', '1392662038463102978', '故障', 'WMS_SolenoidValve_Fault', null, '1392415279400796161', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709795278209026', '1392662039213883393', '运行状态（分相）', 'WMS_ElectricValve_GroupsRunStatus', null, '1392415279480487937', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709795450175490', '1392662039213883393', '装置失电', 'WMS_ElectricValve_DevicePowerLoss', null, '1392415279551791105', '', '', '', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709795890577409', '1392662039213883393', '电动阀故障（分相）', 'WMS_ElectricValve_GroupsFault', null, '1392415279623094274', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709796117069825', '1392662039926915073', '系统运行状态', 'GS_Host_RunStatus', null, '1392415279694397442', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709796318396417', '1392662039926915073', '灭火延时中', 'GS_Host_FireExtinguishingDelay', null, '1392415279774089217', '', '', '', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709796557471745', '1392662039926915073', '气体控制盘故障', 'GS_Host_GasControlDiskFault', null, '1392415279857975298', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:25');
INSERT INTO `wl_equipment_index` VALUES ('1392709796809129985', '1392662040606392322', '启动喷洒', 'GS_sprayDevice_Start', null, '1392415279950249986', '', '', '', '', '0', '5', null, '2021-05-13 13:14:26');
INSERT INTO `wl_equipment_index` VALUES ('1392709796972707841', '1392662040606392322', '装置失电', 'GS_sprayDevice_DevicePowerLoss', null, '1392415280046718977', '', '', '', '', '0', '5', null, '2021-05-13 13:14:26');
INSERT INTO `wl_equipment_index` VALUES ('1392709797488607234', '1392662041252315137', '动作', 'GS_SelectorValve_Action', null, '1392415280134799362', '', '', '', '', '0', '5', null, '2021-05-13 13:14:26');
INSERT INTO `wl_equipment_index` VALUES ('1392709797949980673', '1392662041910820865', '蝶阀关闭', 'PAS_AlarmValve_ButterflyValveClose', null, '1392415280214491138', '', '', '', '', '0', '5', null, '2021-05-13 13:14:26');
INSERT INTO `wl_equipment_index` VALUES ('1392709798428131329', '1392662042552549377', '就地启动', 'PAS_sprayDevice_Startup', null, '1392415280281600002', '', '', '', '', '0', '5', null, '2021-05-13 13:14:26');
INSERT INTO `wl_equipment_index` VALUES ('1392709798914670594', '1392662043252998146', '动作', 'PAS_SprayPump_Action', null, '1392415280336125953', '', '', '', '', '0', '5', null, '2021-05-13 13:14:26');
INSERT INTO `wl_equipment_index` VALUES ('1392709799451541505', '1392662043252998146', '故障', 'PAS_SprayPump_Fault', null, '1392415280445177857', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:26');
INSERT INTO `wl_equipment_index` VALUES ('1392709799959052290', '1392662043915698177', '压缩空气压力低报警', 'PAS_Host_CompressedAirLowPressureAlarm', null, '1392415280520675330', '', '', '', '', '0', '5', null, '2021-05-13 13:14:26');
INSERT INTO `wl_equipment_index` VALUES ('1392709800453980161', '1392662043915698177', '装置失电', 'PAS_Host_DevicePowerLoss', null, '1392415280612950017', '', '', '', '', '0', '5', null, '2021-05-13 13:14:26');
INSERT INTO `wl_equipment_index` VALUES ('1392709800961490945', '1392662044452569090', '已动作', 'PAS_ExhaustValve_Action', null, '1392415280709419010', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709801536110593', '1392662044452569090', '已复位', 'PAS_ExhaustValve_reset', null, '1392415280801693698', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709801817128962', '1392662045115269121', '已动作', 'SCS_AirValve_Action', null, '1392415280881385474', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709802148478978', '1392662045115269121', '装置失电', 'SCS_AirValve_DevicePowerLoss', null, '1392415280982048770', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709802328834049', '1392662045115269121', '已复位', 'SCS_AirValve_reset', null, '1392415281099489281', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709802572103682', '1392662045933158401', '已动作', 'SCS_FireDamper_Action', null, '1392415281212735489', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709802974756866', '1392662045933158401', '装置失电', 'SCS_FireDamper_DevicePowerLoss', null, '1392415281300815873', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709803218026498', '1392662045933158401', '复位', 'SCS_FireDamper_reset', null, '1392415281430839297', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709803381604353', '1392662046641995778', '已动作', 'SCS_SmokeExhaustValve_Action', null, '1392415281523113986', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709803561959426', '1392662046641995778', '装置失电', 'SCS_SmokeExhaustValve_DevicePowerLoss', null, '1392415281602805761', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709803939446785', '1392662046641995778', '已复位', 'SCS_SmokeExhaustValve_reset', null, '1392415281707663361', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709804308545537', '1392662047308890113', '已动作', 'SCS_FireProofBlind_Action', null, '1392415281799938050', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709804694421506', '1392662047938035713', '已动作', 'SCS_HighLouvers_Action', null, '1392415282039013378', '', '', '', '', '0', '5', null, '2021-05-13 13:14:27');
INSERT INTO `wl_equipment_index` VALUES ('1392709805478756353', '1392662047938035713', '已复位', 'SCS_HighLouvers_reset', null, '1392415282156453890', '', '', '', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709805784940546', '1392662048705593345', '迫降', 'ES_Elevator_ForcedLanding', null, '1392415282252922881', '', '', '', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709805977878529', '1392662048705593345', '故障', 'ES_Elevator_ForcedLandingFault', null, '1392415282370363394', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709806216953858', '1392662048705593345', '屏蔽', 'ES_Elevator_ForcedLandingShield', null, '1392415282504581122', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709806372143106', '1392662048705593345', '迫降到位位置', 'ES_Elevator_ForcedLandingArrival', null, '1392415282596855809', '', '', '', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709806720270338', '1392662049410236417', '动作状态', 'FSS_FirerollingDoor_Action', null, '1392415282668158978', '', '', '', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709806888042498', '1392662049410236417', '复位状态', 'FSS_FirerollingDoor_reset', null, '1392415282768822273', '', '', '', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709807039037442', '1392662050249097217', '系统运行状态', 'FFS_Host_RunStatus', null, '1392415282873679873', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709807244558337', '1392662050249097217', '装置火灾报警状态', 'FFS_Host_DeviceFireAlarm', null, '1392415282953371650', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709807424913409', '1392662050249097217', '装置动作状态', 'FFS_Host_DeviceAction', null, '1392415283066617858', '', '', '', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709807588491266', '1392662050249097217', '装置失电', 'FFS_Host_DevicePowerLoss', null, '1392415283179864066', '', '', '', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709807798206465', '1392662050249097217', '泡沫灭火装置远程启动反馈', 'FFS_Host_FoamFireRemoteStartFeedback', null, '1392415283288915969', '', '', '', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709807953395713', '1392662050249097217', '系统故障状态', 'FFS_Host_Fault', null, '1392415283381190658', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709808125362178', '1392662051167649794', '压力报警', 'FFS_NitrogenCylinder_PressureAlarm', null, '1392415283465076737', '', '', '', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709808339271682', '1392662051830349826', '运行状态', 'FFS_ElectricValve_RunStatus', null, '1392415283557351426', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709808515432449', '1392662051830349826', '故障状态', 'FFS_ElectricValve_Fault', null, '1392415283641237506', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709808670621697', '1392361067740643330', '火警', 'FFS_TemperatureCable_FireAlarm', null, '1392415283750289410', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709808855171073', '1392361067740643330', '故障', 'FFS_TemperatureCable_Fault', null, '1392415283825786881', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709809022943233', '1392361067740643330', '屏蔽', 'FFS_TemperatureCable_Shield', null, '1392415283909672961', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709809262018561', '1392662052493049858', '开关', 'FFS_RainButterfly_OnOff', null, '1392415283985170434', '', '', '', '', '0', '5', null, '2021-05-13 13:14:28');
INSERT INTO `wl_equipment_index` VALUES ('1392709809878581249', '1392361068273319937', '运行状态', 'FFS_SolenoidValve_RunStatus', null, '1392415284085833730', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:29');
INSERT INTO `wl_equipment_index` VALUES ('1392709810314788866', '1392361068273319937', '故障状态', 'FFS_SolenoidValve_Fault', null, '1392415284173914113', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:29');
INSERT INTO `wl_equipment_index` VALUES ('1392709811073957889', '1392361068273319937', '屏蔽状态', 'FFS_SolenoidValve_Shield', null, '1392415284249411586', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:29');
INSERT INTO `wl_equipment_index` VALUES ('1392709811275284481', '1392361068273319937', '反馈状态', 'FFS_SolenoidValve_Feedback', null, '1392415284345880577', '', '', '', '', '0', '5', null, '2021-05-13 13:14:29');
INSERT INTO `wl_equipment_index` VALUES ('1392709812223197185', '1392361068273319937', '反馈模块故障状态', 'FFS_SolenoidValve_FeedbackModuleFault', null, '1392415284412989442', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:29');
INSERT INTO `wl_equipment_index` VALUES ('1392709813133361153', '1392361068273319937', '反馈模块屏蔽状态', 'FFS_SolenoidValve_FeedbackModuleShield', null, '1392415284501069826', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:29');
INSERT INTO `wl_equipment_index` VALUES ('1392709813523431425', '1392662053088641026', '电源工作状态', 'FFS_Power_Powerstatus', null, '1392415284597538817', '', '', '', '', '0', '5', null, '2021-05-13 13:14:29');
INSERT INTO `wl_equipment_index` VALUES ('1392709813963833345', '1392361068818579458', '启动状态', 'FFS_Startbottle_Startup', null, '1392415284694007809', '', '', '', '', '0', '5', null, '2021-05-13 13:14:30');
INSERT INTO `wl_equipment_index` VALUES ('1392709814441984001', '1392361068818579458', '启动模块故障状态', 'FFS_Startbottle_StartupModuleFault', null, '1392415284840808450', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:30');
INSERT INTO `wl_equipment_index` VALUES ('1392709814873997314', '1392361068818579458', '启动模块屏蔽状态', 'FFS_Startbottle_StartupModuleShield', null, '1392415284916305921', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:30');
INSERT INTO `wl_equipment_index` VALUES ('1392709815398285313', '1392361069313507330', '状态', 'FFS_Breaker_State', null, '1392415284966637570', '', '', '', '', '0', '5', null, '2021-05-13 13:14:30');
INSERT INTO `wl_equipment_index` VALUES ('1392709815893213186', '1392361069313507330', '故障状态', 'FFS_Breaker_Fault', null, '1392415285042135041', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:30');
INSERT INTO `wl_equipment_index` VALUES ('1392709816459444225', '1392361069313507330', '屏蔽状态', 'FFS_Breaker_Shield', null, '1392415285100855297', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:30');
INSERT INTO `wl_equipment_index` VALUES ('1392709817013092354', '1392361069829406722', '故障状态', 'FFS_LocalPanel_Fault', null, '1392415285180547074', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:30');
INSERT INTO `wl_equipment_index` VALUES ('1392709817201836034', '1392361069829406722', '故障模块故障状态', 'FFS_LocalPanel_FaultModuleFault', null, '1392415285256044545', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:30');
INSERT INTO `wl_equipment_index` VALUES ('1392709817898090498', '1392361069829406722', '故障模块屏蔽状态', 'FFS_LocalPanel_FaultModuleShield', null, '1392415285327347713', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:31');
INSERT INTO `wl_equipment_index` VALUES ('1392709818447544321', '1392662053793284098', '风机断路器故障', 'FMS_TurbofanCannon_FanBreakerFault', null, '1392415285432205313', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:31');
INSERT INTO `wl_equipment_index` VALUES ('1392709818577567745', '1392662053793284098', '液压泵断路器故障', 'FMS_TurbofanCannon_HydraulicPumpBreakerFault', null, '1392415285528674306', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:31');
INSERT INTO `wl_equipment_index` VALUES ('1392709818749534210', '1392662053793284098', '执行电源断路器故障', 'FMS_TurbofanCannon_PowerBreakerFault', null, '1392415285595783169', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:31');
INSERT INTO `wl_equipment_index` VALUES ('1392709819227684865', '1392662053793284098', '相序继电器故障', 'FMS_TurbofanCannon_KXXFault', null, '1392415285675474946', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:31');
INSERT INTO `wl_equipment_index` VALUES ('1392709819458371586', '1392662053793284098', '本地急停按钮故障', 'FMS_TurbofanCannon_EmergencyStopButtonFault', null, '1392415285746778114', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:31');
INSERT INTO `wl_equipment_index` VALUES ('1392709820150431745', '1392662053793284098', '选择本地', 'FMS_TurbofanCannon_Local', null, '1392415285818081282', '', '', '', '', '0', '5', null, '2021-05-13 13:14:31');
INSERT INTO `wl_equipment_index` VALUES ('1392709820410478593', '1392662053793284098', '炮水阀打开', 'FMS_TurbofanCannon_GunValveOpen', null, '1392415285897773057', '', '', '', '', '0', '5', null, '2021-05-13 13:14:31');
INSERT INTO `wl_equipment_index` VALUES ('1392709820968321025', '1392662053793284098', '风机运行', 'FMS_TurbofanCannon_FanRunStatus', null, '1392415285977464833', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:31');
INSERT INTO `wl_equipment_index` VALUES ('1392709821513580546', '1392662053793284098', '手动状态', 'FMS_TurbofanCannon_Manual', null, '1392415286044573698', '', '', '', '', '0', '5', null, '2021-05-13 13:14:31');
INSERT INTO `wl_equipment_index` VALUES ('1392709822130143234', '1392662053793284098', '选择扫描覆盖', 'FMS_TurbofanCannon_ScanCoverage', null, '1392415286111682562', '', '', '', '', '0', '5', null, '2021-05-13 13:14:32');
INSERT INTO `wl_equipment_index` VALUES ('1392709822499241986', '1392662053793284098', '选择检测定位', 'FMS_TurbofanCannon_DetectionAndSelection', null, '1392415286178791425', '', '', '', '', '0', '5', null, '2021-05-13 13:14:32');
INSERT INTO `wl_equipment_index` VALUES ('1392709823057084417', '1392662053793284098', '原点已复位', 'FMS_TurbofanCannon_OriginReset', null, '1392415286254288897', '', '', '', '', '0', '5', null, '2021-05-13 13:14:32');
INSERT INTO `wl_equipment_index` VALUES ('1392709823552012289', '1392361044978155522', '手动启动', 'FHS_HydrantPump_ManualStart', null, '1392415286308814849', '', '', '', '', '0', '5', null, '2021-05-13 13:14:32');
INSERT INTO `wl_equipment_index` VALUES ('1392709824004997122', '1392662054481149954', '高水位报警', 'FHS_FirePoolDevice_HighWaterLevelAlarm', null, '1392415286375923713', '', '', '', '', '0', '5', null, '2021-05-13 13:14:32');
INSERT INTO `wl_equipment_index` VALUES ('1392709824214712322', '1392662054481149954', '低水位报警', 'FHS_FirePoolDevice_LowWaterLevelAlarm', null, '1392415286455615489', '', '', '', '', '0', '5', null, '2021-05-13 13:14:32');
INSERT INTO `wl_equipment_index` VALUES ('1392709824659308546', '1392361047142416385', '装置闭锁', 'FHS_CollectingDevice_DeviceLock', null, '1392415286543695873', '', '', '', '', '0', '5', null, '2021-05-13 13:14:32');
INSERT INTO `wl_equipment_index` VALUES ('1392709825158430722', '1392361047142416385', '装置异常', 'FHS_CollectingDevice_DeviceAbnormal', null, '1392415286606610433', '', '', '', '', '0', '5', null, '2021-05-13 13:14:32');
INSERT INTO `wl_equipment_index` VALUES ('1392709825644969985', '1392361047142416385', '装置自检异常', 'FHS_CollectingDevice_DeviceSelfTestAbnormal', null, '1392415286736633857', '', '', '', '', '0', '5', null, '2021-05-13 13:14:32');
INSERT INTO `wl_equipment_index` VALUES ('1392709825837907969', '1392361047142416385', '对时异常', 'FHS_CollectingDevice_OnTimeAbnormal', null, '1392415286807937025', '', '', '', '', '0', '5', null, '2021-05-13 13:14:32');
INSERT INTO `wl_equipment_index` VALUES ('1392709826324447234', '1392361047142416385', '开入电源异常', 'FHS_CollectingDevice_InputPowerAbnormal', null, '1392415286862462978', '', '', '', '', '0', '5', null, '2021-05-13 13:14:33');
INSERT INTO `wl_equipment_index` VALUES ('1392709826836152322', '1392361047142416385', '投检修', 'FHS_CollectingDevice_Repire', null, '1392415286954737665', '', '', '', '', '0', '5', null, '2021-05-13 13:14:33');
INSERT INTO `wl_equipment_index` VALUES ('1392709827255582722', '1392361047142416385', '解除闭锁', 'FHS_CollectingDevice_Unlock', null, '1392415287047012353', '', '', '', '', '0', '5', null, '2021-05-13 13:14:33');
INSERT INTO `wl_equipment_index` VALUES ('1392709827754704898', '1392361047142416385', '投远方', 'FHS_CollectingDevice_RemoteControl', null, '1392415287122509826', '', '', '', '', '0', '5', null, '2021-05-13 13:14:33');
INSERT INTO `wl_equipment_index` VALUES ('1392709827968614401', '1392361048190992386', '水泵启动状态', 'FHS_ControlCabinet_FirePumpStart', null, '1392415287214784513', '', '', '', '', '0', '5', null, '2021-05-13 13:14:33');
INSERT INTO `wl_equipment_index` VALUES ('1392709828442570753', '1392361048190992386', '水泵启动故障状态', 'FHS_ControlCabinet_FirePumpStartFault', null, '1392415287294476289', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:33');
INSERT INTO `wl_equipment_index` VALUES ('1392709828933304322', '1392361048190992386', '水泵启动屏蔽状态', 'FHS_ControlCabinet_FirePumpStartShield', null, '1392415287382556673', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:33');
INSERT INTO `wl_equipment_index` VALUES ('1392709830791380993', '1392361048190992386', '水泵巡检状态', 'FHS_ControlCabinet_FirePumpPatrol', null, '1392415287466442753', '', '', '', '', '0', '5', null, '2021-05-13 13:14:34');
INSERT INTO `wl_equipment_index` VALUES ('1392709831638630402', '1392361048190992386', '水泵巡检故障状态', 'FHS_ControlCabinet_FirePumpPatrolFault', null, '1392415287537745922', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:34');
INSERT INTO `wl_equipment_index` VALUES ('1392709832280358914', '1392361048190992386', '水泵巡检屏蔽状态', 'FHS_ControlCabinet_FirePumpPatrolShield', null, '1392415287604854785', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:34');
INSERT INTO `wl_equipment_index` VALUES ('1392709832926281730', '1392361048190992386', '稳压泵启动状态', 'FHS_ControlCabinet_PressurePumpStart', null, '1392415287680352258', '', '', '', '', '0', '5', null, '2021-05-13 13:14:34');
INSERT INTO `wl_equipment_index` VALUES ('1392709833366683650', '1392361048190992386', '稳压泵启动故障状态', 'FHS_ControlCabinet_PressurePumpStartFault', null, '1392415287768432641', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:34');
INSERT INTO `wl_equipment_index` VALUES ('1392709833890971650', '1392361048190992386', '稳压泵启动屏蔽状态', 'FHS_ControlCabinet_PressurePumpStartShield', null, '1392415287843930113', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:34');
INSERT INTO `wl_equipment_index` VALUES ('1392709834360733697', '1392361048190992386', '稳压泵巡检状态', 'FHS_ControlCabinet_PressurePumpPatrol', null, '1392415287915233281', '', '', '', '', '0', '5', null, '2021-05-13 13:14:34');
INSERT INTO `wl_equipment_index` VALUES ('1392709834843078657', '1392361048190992386', '稳压泵巡检故障状态', 'FHS_ControlCabinet_PressurePumpPatrolFault', null, '1392415288011702274', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:35');
INSERT INTO `wl_equipment_index` VALUES ('1392709835317035009', '1392361048190992386', '稳压泵巡检屏蔽状态', 'FHS_ControlCabinet_PressurePumpPatrolShield', null, '1392415288070422530', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:35');
INSERT INTO `wl_equipment_index` VALUES ('1392709835811962882', '1392361049260539906', '运行状态', 'FHS_FirePump_RunStatus', null, '1392415288137531394', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:35');
INSERT INTO `wl_equipment_index` VALUES ('1392709836030066689', '1392361049260539906', '运行故障状态', 'FHS_FirePump_RunFault', null, '1392415288225611778', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:35');
INSERT INTO `wl_equipment_index` VALUES ('1392709836550160386', '1392361049260539906', '运行屏蔽状态', 'FHS_FirePump_RunShield', null, '1392415288313692161', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:35');
INSERT INTO `wl_equipment_index` VALUES ('1392709836801818625', '1392361049260539906', '过载状态', 'FHS_FirePump_OverLoad', null, '1392415288393383937', '', '', '', '', '0', '5', null, '2021-05-13 13:14:35');
INSERT INTO `wl_equipment_index` VALUES ('1392709837108002817', '1392361049260539906', '过载故障状态', 'FHS_FirePump_OverLoadFault', null, '1392415288468881410', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:35');
INSERT INTO `wl_equipment_index` VALUES ('1392709838139801602', '1392361049260539906', '过载屏蔽状态', 'FHS_FirePump_OverLoadShield', null, '1392415288544378882', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:35');
INSERT INTO `wl_equipment_index` VALUES ('1392709838320156673', '1392662055093518337', '运行状态', 'FHS_PressurePump_RunStatus', null, '1392415288619876353', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:35');
INSERT INTO `wl_equipment_index` VALUES ('1392709838500511745', '1392662055093518337', '运行故障状态', 'FHS_PressurePump_RunFault', null, '1392415288720539650', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:35');
INSERT INTO `wl_equipment_index` VALUES ('1392709838743781378', '1392662055093518337', '运行屏蔽状态', 'FHS_PressurePump_RunShield', null, '1392415288791842817', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:36');
INSERT INTO `wl_equipment_index` VALUES ('1392709838957690881', '1392662055093518337', '过载状态', 'FHS_PressurePump_OverLoad', null, '1392415288867340290', '', '', '', '', '0', '5', null, '2021-05-13 13:14:36');
INSERT INTO `wl_equipment_index` VALUES ('1392709839163211777', '1392662055093518337', '过载故障状态', 'FHS_PressurePump_OverLoadFault', null, '1392415288951226369', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:36');
INSERT INTO `wl_equipment_index` VALUES ('1392709839691694081', '1392662055093518337', '过载屏蔽状态', 'FHS_PressurePump_OverLoadShield', null, '1392415289081249794', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-13 13:14:36');
INSERT INTO `wl_equipment_index` VALUES ('1392709840186621953', '1392361057196163073', '手动状态', 'CAFS_CompAirFoamHost_Manual', null, '1392415289181913090', '', '', '', '', '0', '5', null, '2021-05-13 13:14:36');
INSERT INTO `wl_equipment_index` VALUES ('1392709840694132737', '1392361057196163073', '自动状态', 'CAFS_CompAirFoamHost_Automatic', null, '1392415289307742209', '', '', '', '', '0', '5', null, '2021-05-13 13:14:36');
INSERT INTO `wl_equipment_index` VALUES ('1392709841163894786', '1392361057196163073', '灭火准备状态', 'CAFS_CompAirFoamHost_ReadyOutfire', null, '1392415289379045377', '', '', '', '', '0', '5', null, '2021-05-13 13:14:36');
INSERT INTO `wl_equipment_index` VALUES ('1392709841642045442', '1392361057196163073', '灭火状态', 'CAFS_CompAirFoamHost_Outfire', null, '1392415289446154241', '', '', '', '', '0', '5', null, '2021-05-13 13:14:36');
INSERT INTO `wl_equipment_index` VALUES ('1392709842074058754', '1392361057196163073', '巡检状态', 'CAFS_CompAirFoamHost_Patrol', null, '1392415289551011841', '', '', '', '', '0', '5', null, '2021-05-13 13:14:36');
INSERT INTO `wl_equipment_index` VALUES ('1392709842275385345', '1392361057196163073', '复位状态', 'CAFS_CompAirFoamHost_Reset', null, '1392415289668452353', '', '', '', '', '0', '5', null, '2021-05-13 13:14:36');
INSERT INTO `wl_equipment_index` VALUES ('1392709842455740417', '1392361057196163073', '退出巡检', 'CAFS_CompAirFoamHost_ExitPatrol', null, '1392415289735561217', '', '', '', '', '0', '5', null, '2021-05-13 13:14:36');
INSERT INTO `wl_equipment_index` VALUES ('1392709843038748674', '1392361057196163073', '开始巡检', 'CAFS_CompAirFoamHost_PatrolStart', null, '1392415289823641602', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709843479150593', '1392361057196163073', '消防炮位置已就位', 'CAFS_CompAirFoamHost_FireGunInPlace', null, '1392415289899139073', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709843663699970', '1392361057196163073', '装置闭锁', 'CAFS_CompAirFoamHost_DeviceLock', null, '1392415289983025153', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709843860832258', '1392361057196163073', '定值校验出错', 'CAFS_CompAirFoamHost_ValueVerifyError', null, '1392415290054328321', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709844049575938', '1392361057196163073', '背板总线闭锁', 'CAFS_CompAirFoamHost_BackplaneLock', null, '1392415290142408706', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709844255096834', '1392361057196163073', '主DSP故障', 'CAFS_CompAirFoamHost_MainDSPFault', null, '1392415290226294785', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709844854882306', '1392361057196163073', '通讯板卡故障', 'CAFS_CompAirFoamHost_CommunicationCardFault', null, '1392415290301792257', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709845014265858', '1392361057196163073', '告警总信号', 'CAFS_CompAirFoamHost_TotalAlarm', null, '1392415290360512514', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709845203009537', '1392361057196163073', '出口传动状态', 'CAFS_CompAirFoamHost_ExitMovingState', null, '1392415290431815681', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709845471444993', '1392361057196163073', '录波完成', 'CAFS_CompAirFoamHost_RecordComplete', null, '1392415290494730242', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709845676965889', '1392361057196163073', '本套为主', 'CAFS_CompAirFoamHost_AsMainSet', null, '1392415290574422018', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709845861515265', '1392361057196163073', '开启消防炮阀(综合)', 'CAFS_CompAirFoamHost_GunValveMixtureOpen', null, '1392415290649919490', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709846134145026', '1392361057196163073', '本套为主开入', 'CAFS_CompAirFoamHost_AccessASMainSet', null, '1392415290733805570', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709846343860225', '1392361057196163073', '它套为主开入', 'CAFS_CompAirFoamHost_AccessASSubSet', null, '1392415290830274561', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709846503243777', '1392361057196163073', '它套闭锁开入', 'CAFS_CompAirFoamHost_AccessWithOtherSetLock', null, '1392415290905772034', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709846775873537', '1392361057196163073', '复位开入', 'CAFS_CompAirFoamHost_ResetAccess', null, '1392415290981269506', '', '', '', '', '0', '5', null, '2021-05-13 13:14:37');
INSERT INTO `wl_equipment_index` VALUES ('1392709847157555202', '1392361057196163073', '运行总告警', 'CAFS_CompAirFoamHost_RunningAlarm', null, '1392415291086127106', '', '', '', '', '0', '5', null, '2021-05-13 13:14:38');
INSERT INTO `wl_equipment_index` VALUES ('1392709847400824833', '1392361057196163073', '系统设备故障', 'CAFS_CompAirFoamHost_SystemEquipFault', null, '1392415291190984705', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:38');
INSERT INTO `wl_equipment_index` VALUES ('1392709847597957121', '1392361057196163073', '检修压板投入告警', 'CAFS_CompAirFoamHost_RepairClampInputAlarm', null, '1392415291283259394', '', '', '', '', '0', '5', null, '2021-05-13 13:14:38');
INSERT INTO `wl_equipment_index` VALUES ('1392709847941890049', '1392361057196163073', '灭火准备中炮阀状态告警', 'CAFS_CompAirFoamHost_StateAlarmWhenPrepareForFire', null, '1392415291459420161', '', '', '', '', '0', '5', null, '2021-05-13 13:14:38');
INSERT INTO `wl_equipment_index` VALUES ('1392709848357126145', '1392361057196163073', 'CAFS启动失败', 'CAFS_CompAirFoamHost_CAFStartFailure', null, '1392415291560083457', '', '', '', '', '0', '5', null, '2021-05-13 13:14:38');
INSERT INTO `wl_equipment_index` VALUES ('1392709848621367297', '1392361057196163073', '卷帘门打开失败', 'CAFS_CompAirFoamHost_rollingDoorOpenFailure', null, '1392415291677523969', '', '', '', '', '0', '5', null, '2021-05-13 13:14:38');
INSERT INTO `wl_equipment_index` VALUES ('1392709848822693890', '1392361057196163073', '炮阀打开失败', 'CAFS_CompAirFoamHost_GunValveOpenFailure', null, '1392415291765604354', '', '', '', '', '0', '5', null, '2021-05-13 13:14:38');
INSERT INTO `wl_equipment_index` VALUES ('1392709849204375553', '1392361057196163073', '炮阀状态告警', 'CAFS_CompAirFoamHost_GunValveStateAlarm', null, '1392415291853684738', '', '', '', '', '0', '5', null, '2021-05-13 13:14:38');
INSERT INTO `wl_equipment_index` VALUES ('1392709849804161025', '1392361057196163073', '软压板', 'CAFS_CompAirFoamHost_SoftStrap', null, '1392415291945959425', '', '', '', '', '0', '5', null, '2021-05-13 13:14:38');
INSERT INTO `wl_equipment_index` VALUES ('1392709850701742081', '1392361057749811202', '开到位', 'CAFS_GunValve_Open', null, '1392415292277309442', '', '', '', '', '0', '5', null, '2021-05-13 13:14:38');
INSERT INTO `wl_equipment_index` VALUES ('1392709851699986433', '1392361057749811202', '关到位', 'CAFS_GunValve_Close', null, '1392415292373778433', '', '', '', '', '0', '5', null, '2021-05-13 13:14:39');
INSERT INTO `wl_equipment_index` VALUES ('1392709853365125121', '1392361057749811202', '故障', 'CAFS_GunValve_Fault', null, '1392415292516384770', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:39');
INSERT INTO `wl_equipment_index` VALUES ('1392709853730029570', '1392361057749811202', '远方控制', 'CAFS_GunValve_RemoteControl', null, '1392415292583493633', '', '', '', '', '0', '5', null, '2021-05-13 13:14:39');
INSERT INTO `wl_equipment_index` VALUES ('1392709854115905537', '1392361057749811202', '打开命令', 'CAFS_GunValve_OpenCommand', null, '1392415292667379713', '', '', '', '', '0', '5', null, '2021-05-13 13:14:39');
INSERT INTO `wl_equipment_index` VALUES ('1392709854455644162', '1392361057749811202', '关闭命令', 'CAFS_GunValve_CloseCommand', null, '1392415292780625921', '', '', '', '', '0', '5', null, '2021-05-13 13:14:39');
INSERT INTO `wl_equipment_index` VALUES ('1392709857014169602', '1392361057749811202', '打开遥控', 'CAFS_GunValve_OpenRemoteControl', null, '1392415292868706305', '', '', '', '', '0', '5', null, '2021-05-13 13:14:40');
INSERT INTO `wl_equipment_index` VALUES ('1392709858381512705', '1392361057749811202', '关闭遥控', 'CAFS_GunValve_CloseRemoteControl', null, '1392415293015506945', '', '', '', '', '0', '5', null, '2021-05-13 13:14:40');
INSERT INTO `wl_equipment_index` VALUES ('1392709859455254530', '1392361057749811202', '巡检', 'CAFS_GunValve_Patrolling', null, '1392415293111975938', '', '', '', '', '0', '5', null, '2021-05-13 13:14:40');
INSERT INTO `wl_equipment_index` VALUES ('1392709860705157121', '1392361057749811202', '巡检打开异常', 'CAFS_GunValve_PatrolOpenaBnormal', null, '1392415293195862017', '', '', '', '', '0', '5', null, '2021-05-13 13:14:41');
INSERT INTO `wl_equipment_index` VALUES ('1392709862290604033', '1392361057749811202', '巡检关闭异常', 'CAFS_GunValve_PatrolCloseBnormal', null, '1392415293279748098', '', '', '', '', '0', '5', null, '2021-05-13 13:14:41');
INSERT INTO `wl_equipment_index` VALUES ('1392709862902972417', '1392361058299265025', '开到位', 'CAFS_SwitchValve_Open', null, '1392415293355245569', '', '', '', '', '0', '5', null, '2021-05-13 13:14:41');
INSERT INTO `wl_equipment_index` VALUES ('1392709863355957250', '1392361058299265025', '关到位', 'CAFS_SwitchValve_Close', null, '1392415293434937345', '', '', '', '', '0', '5', null, '2021-05-13 13:14:41');
INSERT INTO `wl_equipment_index` VALUES ('1392709864471642113', '1392361058299265025', '故障', 'CAFS_SwitchValve_Fault', null, '1392415293539794946', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:42');
INSERT INTO `wl_equipment_index` VALUES ('1392709865818013698', '1392361058299265025', '远方控制', 'CAFS_SwitchValve_RemoteControl', null, '1392415293611098114', '', '', '', '', '0', '5', null, '2021-05-13 13:14:42');
INSERT INTO `wl_equipment_index` VALUES ('1392709866799480834', '1392361058299265025', '打开命令', 'CAFS_SwitchValve_OpenCommand', null, '1392415293694984194', '', '', '', '', '0', '5', null, '2021-05-13 13:14:42');
INSERT INTO `wl_equipment_index` VALUES ('1392709867680284674', '1392361058299265025', '关闭命令', 'CAFS_SwitchValve_CloseCommand', null, '1392415293820813314', '', '', '', '', '0', '5', null, '2021-05-13 13:14:42');
INSERT INTO `wl_equipment_index` VALUES ('1392709868565282818', '1392361058299265025', '打开遥控', 'CAFS_SwitchValve_OpenRemoteControl', null, '1392415293892116482', '', '', '', '', '0', '5', null, '2021-05-13 13:14:43');
INSERT INTO `wl_equipment_index` VALUES ('1392709870767292418', '1392361058299265025', '关闭遥控', 'CAFS_SwitchValve_CloseRemoteControl', null, '1392415293967613954', '', '', '', '', '0', '5', null, '2021-05-13 13:14:43');
INSERT INTO `wl_equipment_index` VALUES ('1392709872356933634', '1392361058299265025', '正在巡检', 'CAFS_SwitchValve_Patrolling', null, '1392415294072471553', '', '', '', '', '0', '5', null, '2021-05-13 13:14:44');
INSERT INTO `wl_equipment_index` VALUES ('1392709875188088833', '1392361058299265025', '巡检打开异常', 'CAFS_SwitchValve_PatrolOpenaBnormal', null, '1392415294160551938', '', '', '', '', '0', '5', null, '2021-05-13 13:14:44');
INSERT INTO `wl_equipment_index` VALUES ('1392709876463157249', '1392361058299265025', '巡检关闭异常', 'CAFS_SwitchValve_PatrolCloseBnormal', null, '1392415294227660801', '', '', '', '', '0', '5', null, '2021-05-13 13:14:45');
INSERT INTO `wl_equipment_index` VALUES ('1392709877356544001', '1392361058894856194', '故障', 'CAFS_rollingDoor_Fault', null, '1392415294303158274', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:45');
INSERT INTO `wl_equipment_index` VALUES ('1392709877826306049', '1392361058894856194', '开到位', 'CAFS_rollingDoor_Open', null, '1392415294370267138', '', '', '', '', '0', '5', null, '2021-05-13 13:14:45');
INSERT INTO `wl_equipment_index` VALUES ('1392709879759880194', '1392361058894856194', '关到位', 'CAFS_rollingDoor_Close', null, '1392415294466736130', '', '', '', '', '0', '5', null, '2021-05-13 13:14:45');
INSERT INTO `wl_equipment_index` VALUES ('1392709880225447938', '1392361058894856194', '远方控制', 'CAFS_rollingDoor_RemoteControl', null, '1392415294588370946', '', '', '', '', '0', '5', null, '2021-05-13 13:14:45');
INSERT INTO `wl_equipment_index` VALUES ('1392709880716181506', '1392361058894856194', '打开命令', 'CAFS_rollingDoor_OpenCommand', null, '1392415294676451330', '', '', '', '', '0', '5', null, '2021-05-13 13:14:46');
INSERT INTO `wl_equipment_index` VALUES ('1392709881018171394', '1392361058894856194', '关闭命令', 'CAFS_rollingDoor_CloseCommand', null, '1392415294739365890', '', '', '', '', '0', '5', null, '2021-05-13 13:14:46');
INSERT INTO `wl_equipment_index` VALUES ('1392709881999638530', '1392361058894856194', '打开遥控', 'CAFS_rollingDoor_OpenRemoteControl', null, '1392415294814863362', '', '', '', '', '0', '5', null, '2021-05-13 13:14:46');
INSERT INTO `wl_equipment_index` VALUES ('1392709883786412033', '1392361058894856194', '关闭遥控', 'CAFS_rollingDoor_CloseRemoteControl', null, '1392415294915526657', '', '', '', '', '0', '5', null, '2021-05-13 13:14:46');
INSERT INTO `wl_equipment_index` VALUES ('1392709885296361474', '1392361058894856194', '正在巡检', 'CAFS_rollingDoor_Patrolling', null, '1392415295016189954', '', '', '', '', '0', '5', null, '2021-05-13 13:14:47');
INSERT INTO `wl_equipment_index` VALUES ('1392709886982471682', '1392361058894856194', '巡检打开异常', 'CAFS_rollingDoor_PatrolOpenaBnormal', null, '1392415295154601986', '', '', '', '', '0', '5', null, '2021-05-13 13:14:47');
INSERT INTO `wl_equipment_index` VALUES ('1392709887401902082', '1392361058894856194', '巡检关闭异常', 'CAFS_rollingDoor_DoorPatrolCloseBnormal', null, '1392415295213322241', '', '', '', '', '0', '5', null, '2021-05-13 13:14:47');
INSERT INTO `wl_equipment_index` VALUES ('1392709887997493249', '1392361059477864450', '故障', 'CAFS_FoamProductionDevice_Fault', null, '1392415295280431106', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:47');
INSERT INTO `wl_equipment_index` VALUES ('1392709888546947074', '1392361059477864450', '运行', 'CAFS_FoamProductionDevice_Run', null, '1392415295360122881', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-05-13 13:14:47');
INSERT INTO `wl_equipment_index` VALUES ('1392709889637466113', '1392361059477864450', '停止', 'CAFS_FoamProductionDevice_Stop', null, '1392415295423037442', '', '', '', '', '0', '5', null, '2021-05-13 13:14:48');
INSERT INTO `wl_equipment_index` VALUES ('1392709891461988353', '1392361059477864450', '正常', 'CAFS_FoamProductionDevice_Normal', null, '1392415295498534913', '', '', '', '', '0', '5', null, '2021-05-13 13:14:48');
INSERT INTO `wl_equipment_index` VALUES ('1392709891701063681', '1392361059477864450', '告警', 'CAFS_FoamProductionDevice_Alarm', null, '1392415295607586817', '', '', '', '', '0', '5', null, '2021-05-13 13:14:48');
INSERT INTO `wl_equipment_index` VALUES ('1392709893978570754', '1392361059477864450', '巡检', 'CAFS_FoamProductionDevice_Patrol', null, '1392415295691472898', '', '', '', '', '0', '5', null, '2021-05-13 13:14:49');
INSERT INTO `wl_equipment_index` VALUES ('1392709894486081538', '1392361059477864450', '自动', 'CAFS_FoamProductionDevice_Automatic', null, '1392415295783747586', '', '', '', '', '0', '5', null, '2021-05-13 13:14:49');
INSERT INTO `wl_equipment_index` VALUES ('1392709894871957506', '1392361059477864450', '手动', 'CAFS_FoamProductionDevice_Manual', null, '1392415295855050754', '', '', '', '', '0', '5', null, '2021-05-13 13:14:49');
INSERT INTO `wl_equipment_index` VALUES ('1392709895580794881', '1392361059477864450', '检修', 'CAFS_FoamProductionDevice_Overhaul', null, '1392415295926353922', '', '', '', '', '0', '5', null, '2021-05-13 13:14:49');
INSERT INTO `wl_equipment_index` VALUES ('1392709897426288641', '1392361059477864450', 'CMS故障', 'CAFS_FoamProductionDevice_CMSFault', null, '1392415295985074178', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:50');
INSERT INTO `wl_equipment_index` VALUES ('1392709898051239937', '1392361059477864450', '启动命令', 'CAFS_FoamProductionDevice_StartCommand', null, '1392415296081543170', '', '', '', '', '0', '5', null, '2021-05-13 13:14:50');
INSERT INTO `wl_equipment_index` VALUES ('1392709898521001985', '1392361059477864450', '停止命令', 'CAFS_FoamProductionDevice_StopCommand', null, '1392415296161234945', '', '', '', '', '0', '5', null, '2021-05-13 13:14:50');
INSERT INTO `wl_equipment_index` VALUES ('1392709898953015297', '1392361059477864450', '巡检命令', 'CAFS_FoamProductionDevice_PatrolCommand', null, '1392415296228343810', '', '', '', '', '0', '5', null, '2021-05-13 13:14:50');
INSERT INTO `wl_equipment_index` VALUES ('1392709900660097025', '1392361059477864450', '启动遥控', 'CAFS_FoamProductionDevice_StopRemoteControl', null, '1392415296303841282', '', '', '', '', '0', '5', null, '2021-05-13 13:14:50');
INSERT INTO `wl_equipment_index` VALUES ('1392709900836257793', '1392361059477864450', '停止遥控', 'CAFS_FoamProductionDevice_PatrolStopRemoteControl', null, '1392415296446447617', '', '', '', '', '0', '5', null, '2021-05-13 13:14:50');
INSERT INTO `wl_equipment_index` VALUES ('1392709901167607809', '1392361059477864450', '巡检启动遥控', 'CAFS_FoamProductionDevice_StartRemoteControl', null, '1392415296513556481', '', '', '', '', '0', '5', null, '2021-05-13 13:14:50');
INSERT INTO `wl_equipment_index` VALUES ('1392709901356351490', '1392361059477864450', '巡检停止遥控', 'CAFS_FoamProductionDevice_PatrolStartRemoteControl', null, '1392415296580665345', '', '', '', '', '0', '5', null, '2021-05-13 13:14:50');
INSERT INTO `wl_equipment_index` VALUES ('1392709901633175554', '1392361059477864450', '正在巡检', 'CAFS_FoamProductionDevice_Patrolling', null, '1392415296639385602', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709901960331265', '1392361059477864450', '巡检异常', 'CAFS_FoamProductionDevice_PatrolAbnormal', null, '1392415296710688769', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709902140686337', '1392361059477864450', '巡检停止异常', 'CAFS_FoamProductionDevice_PatrolstopAbnormal', null, '1392415296781991938', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709902379761665', '1392361059477864450', '巡检超时', 'CAFS_FoamProductionDevice_PatrolTimeout', null, '1392415296874266625', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709902723694594', '1392662055710081026', '故障', 'CAFS_CMSDevice_Fault', null, '1392415296987512833', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709902979547138', '1392361059951820801', '泡沫泵故障', 'CAFS_FoamPump_Fault', null, '1392415297071398914', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709903134736385', '1392361060509663233', '故障', 'CAFS_FoamAirCompressor_Fault', null, '1392415297180450817', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709903336062977', '1392361061012979713', '空开掉电', 'CAFS_ControlCabinet_PowerOff', null, '1392415297260142594', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709903558361089', '1392361061012979713', '温湿度控制器失电', 'CAFS_ControlCabinet_TempAndHumidityCtrPoweLoss', null, '1392415297339834369', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709903881322498', '1392361061012979713', '温湿度告警', 'CAFS_ControlCabinet_TempAndHumidityAlarm', null, '1392415297448886273', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709904065871874', '1392361061012979713', '温湿度控制器断线', 'CAFS_ControlCabinet_TempAndHumidityCtrBreakline', null, '1392415297520189441', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709904267198466', '1392361061012979713', 'PLC板卡故障', 'CAFS_ControlCabinet_PLCBoardFault', null, '1392415297604075521', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709904493690881', '1392361061486936066', '温湿度告警', 'CAFS_PowerCabinet_TempAndHumidityAlarm', null, '1392415297700544513', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709904644685826', '1392361061486936066', '空开掉电', 'CAFS_PowerCabinet_PowerOff', null, '1392415297771847682', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709904829235202', '1392361062007029761', '总故障', 'CAFS_EquipmentRoom_TotalFault', null, '1392415297830567937', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709905097670658', '1392361062007029761', '装置闭锁', 'CAFS_EquipmentRoom_DeviceLock', null, '1392415297918648321', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709905546461186', '1392361062007029761', '背板总线闭锁', 'CAFS_EquipmentRoom_BackplaneLock', null, '1392415298019311618', '', '', '', '', '0', '5', null, '2021-05-13 13:14:51');
INSERT INTO `wl_equipment_index` VALUES ('1392709905852645378', '1392361062007029761', '定值校验出错', 'CAFS_EquipmentRoom_ValueVerifyError', null, '1392415298111586305', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709906221744129', '1392361062007029761', '主DSP异常', 'CAFS_EquipmentRoom_MainDSPAbnormal', null, '1392415298220638210', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709906406293505', '1392361062007029761', '总告警', 'CAFS_EquipmentRoom_TotalAlarm', null, '1392415298308718593', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709906624397314', '1392361062007029761', '外部设备失电', 'CAFS_EquipmentRoom_ExternalEquipPowerLoss', null, '1392415298430353409', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709906892832770', '1392361062007029761', '出口传动状态', 'CAFS_EquipmentRoom_ExitMovingState', null, '1392415298510045185', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709907148685313', '1392361062007029761', '状态异常', 'CAFS_EquipmentRoom_StateAbnormal', null, '1392415298589736961', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709907425509377', '1392361062543900673', '灭火(综合)', 'CAFS_ControlButton_MixtureOutfire', null, '1392415298682011650', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709907735887873', '1392361062543900673', '检修(综合)', 'CAFS_ControlButton_MixtureRepair', null, '1392415298761703425', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709907949797378', '1392361063101743105', '故障', 'CAFS_Plugin_Fault', null, '1392415298912698370', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709908134346754', '1392361063550533634', '闭锁', 'CAFS_Switch_Lock', null, '1392415299021750274', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709908331479042', '1392361063550533634', '告警', 'CAFS_Switch_Alarm', null, '1392415299084664834', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709908528611329', '1392361064016101378', '接收异常', 'CAFS_Fiber_ReceptionAbnormal', null, '1392415299155968001', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709908708966402', '1392361064016101378', '通讯故障', 'CAFS_Fiber_CommunicationFault', null, '1392415299235659777', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709908918681602', '1392361064016101378', '断线', 'CAFS_Fiber_Breakline', null, '1392415299353100290', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709909065482242', '1392361064620081153', '异常', 'CAFS_Power_Abnormal', null, '1392415299428597762', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709909472329729', '1392361064620081153', '失电', 'CAFS_Power_PowerLoss', null, '1392415299558621185', '', '', '', '', '0', '5', null, '2021-05-13 13:14:52');
INSERT INTO `wl_equipment_index` VALUES ('1392709910273441794', '1392361065161146370', '采样异常', 'CAFS_ADChannel_SamplingAbnormal', null, '1392415299646701569', '', '', '', '', '0', '5', null, '2021-05-13 13:14:53');
INSERT INTO `wl_equipment_index` VALUES ('1392709910457991169', '1392361065656074242', '分位(综合)', 'CAFS_Breaker_MixtureOffStation', null, '1392415299730587649', '', '', '', '', '0', '5', null, '2021-05-13 13:14:53');
INSERT INTO `wl_equipment_index` VALUES ('1392709910646734849', '1392361066213916674', '故障', 'CAFS_cpu_Fault', null, '1392415299818668033', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-13 13:14:53');
INSERT INTO `wl_equipment_index` VALUES ('1392713562308460545', '1392361057196163073', '阀门状态异常无法进入自动巡检', 'CAFS_CompAirFoamHost_AutoPatrolNGForValveAbnormal', null, '1392415291362951170', '', null, null, '', '0', '5', null, '2021-05-13 13:29:23');
INSERT INTO `wl_equipment_index` VALUES ('1392714016648052738', '1392361057196163073', '定期自动巡检使能软压板', 'CAFS_CompAirFoamHost_CronAutoPatrolEnableSoftStrap', null, '1392415292059205633', '', null, null, '', '0', '5', null, '2021-05-13 13:31:12');
INSERT INTO `wl_equipment_index` VALUES ('1394230499660189698', '1392662045933158401', '屏蔽', 'SCS_FireDamper_Shield', null, '1394222027581345793', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-17 17:57:09');
INSERT INTO `wl_equipment_index` VALUES ('1394230500155117569', '1392662045933158401', '故障', 'SCS_FireDamper_Fault', null, '1394222027631677441', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-17 17:57:09');
INSERT INTO `wl_equipment_index` VALUES ('1394230500637462529', '1392662045933158401', '反馈', 'SCS_FireDamper_Feedback', null, '1394222027656843266', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230500830400513', '1394220693679427585', '启动', 'SCS_Blower_Start', null, '1394222027707174914', '', '', '', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230501086253057', '1394220693679427585', '故障', 'SCS_Blower_Fault', null, '1394222027770089473', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230501237248002', '1394220693679427585', '屏蔽', 'SCS_Blower_Shield', null, '1394222027853975553', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230501707010049', '1394220694618951682', '启动', 'SCS_SmokeExhaust_Start', null, '1394222027900112898', '', '', '', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230501908336642', '1394220694618951682', '故障', 'SCS_SmokeExhaust_Fault', null, '1394222027942055937', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230502126440450', '1394220694618951682', '屏蔽', 'SCS_SmokeExhaust_Shield', null, '1394222027992387585', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230502617174017', '1392662048705593345', '启动', 'ES_Elevator_Start', null, '1394222028034330626', '', '', '', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230502923358209', '1394220695369732097', '启动', 'ACS_AirConditioning_Start', null, '1394222028101439489', '', '', '', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230503124684801', '1394220695369732097', '故障', 'ACS_AirConditioning_Fault', null, '1394222028134993922', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230503346982914', '1394220695369732097', '屏蔽', 'ACS_AirConditioning_Shield', null, '1394222028176936961', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230503535726594', '1394220696086958081', '启动', 'ACS_HVAC_Start', null, '1394222028214685697', '', '', '', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230503913213954', '1394220696086958081', '故障', 'ACS_HVAC_Fault', null, '1394222028252434434', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230504127123457', '1394220696086958081', '屏蔽', 'ACS_HVAC_Shield', null, '1394222028290183169', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230504320061441', '1394220696921624577', '启动', 'ACS_AccessControl_Start', null, '1394222028336320513', '', '', '', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230504521388034', '1394220696921624577', '故障', 'ACS_AccessControl_Fault', null, '1394222028399235074', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-05-17 17:57:10');
INSERT INTO `wl_equipment_index` VALUES ('1394230504726908930', '1394220696921624577', '屏蔽', 'ACS_AccessControl_Shield', null, '1394222028428595201', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-05-17 17:57:11');
INSERT INTO `wl_equipment_index` VALUES ('1395584051355738114', '1395583336554061825', '电量', 'power', '瓦', '486', '', null, null, '电量', '0', '5', null, '2021-05-21 11:35:41');
INSERT INTO `wl_equipment_index` VALUES ('1395584121048293378', '1395583336554061825', '速度', 'speed', '米/秒', '490', '', null, null, '', '0', '5', null, '2021-05-21 11:35:58');
INSERT INTO `wl_equipment_index` VALUES ('1395584327898783746', '1395583336554061825', '防水透气层拒油性能（级）', '', '等级', '175', '', null, null, '', '0', '5', null, '2021-05-21 11:36:47');
INSERT INTO `wl_equipment_index` VALUES ('1396716129501732865', '1392361066734010370', '泡沫罐液位', 'CAFS_FoamTank_FoamTankLevel', 'M', '1396715853403267074', '', null, null, '', '0', '5', null, '2021-05-24 14:34:10');
INSERT INTO `wl_equipment_index` VALUES ('1396716339611197442', '1392361067237326849', '水箱液位', 'CAFS_WaterTank_WaterTankLevel', 'M', '1396715853415849986', '', null, null, '', '0', '5', null, '2021-05-24 14:35:00');
INSERT INTO `wl_equipment_index` VALUES ('1396716501305810946', '1392361067237326849', '出口流量', 'CAFS_WaterTank_EffluentFlow', 'L/S', '1396715853415849987', '', null, null, '', '0', '5', null, '2021-05-24 14:35:38');
INSERT INTO `wl_equipment_index` VALUES ('1399618240833015809', '1392361070907342850', '直流电源故障', 'ONL_DCPower_Fault', null, '1392415278025064450', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-01 14:46:07');
INSERT INTO `wl_equipment_index` VALUES ('1399618381275090945', '1392361070315945986', '交流电源故障', 'ONL_ACPower_Fault', null, '1392415277941178369', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-01 14:46:40');
INSERT INTO `wl_equipment_index` VALUES ('1399927376988753922', '1399927013359374337', '火警', 'FAS_TemperatureAlarm_FireAlarm', null, '1392415273679765506', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-06-02 11:14:31');
INSERT INTO `wl_equipment_index` VALUES ('1399927487433166849', '1399927013359374337', '故障', 'FAS_TemperatureAlarm_Fault', null, '1392415273738485761', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-02 11:14:57');
INSERT INTO `wl_equipment_index` VALUES ('1399927546086313986', '1399927013359374337', '屏蔽', 'FAS_TemperatureAlarm_Shield', null, '1392415273843343361', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-02 11:15:11');
INSERT INTO `wl_equipment_index` VALUES ('1402105654667374594', '1392361050413973505', '失电报警', 'FAS_Host_PowerLoss', null, '1401850074895622146', '', '', '', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105654839341058', '1392361052926361602', '火警', 'FAS_AirSampler_FireAlarm', null, '1401850075000479745', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105655053250562', '1392361052926361602', '预警状态', 'FAS_AirSampler_EarlyWarning', null, '1401850075042422786', '', '', '', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105655195856898', '1392361052926361602', '预警模块故障', 'FAS_AirSampler_EarlyWarningModuleFault', null, '1401850075109531649', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105655342657537', '1392361052926361602', '预警模块屏蔽', 'FAS_AirSampler_EarlyWarningModuleShield', null, '1401850075172446210', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105655451709441', '1392361052926361602', '故障模块故障', 'FAS_AirSampler_FaultModuleFault', null, '1401850075239555074', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105655585927169', '1392361052926361602', '故障模块屏蔽', 'FAS_AirSampler_FaultModuleShield', null, '1401850075323441153', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105655770476545', '1392361052926361602', '火警模块故障', 'FAS_AirSampler_FireAlarmModuleFault', null, '1401850075377967106', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105655879528449', '1392361052926361602', '火警模块屏蔽', 'FAS_AirSampler_FireAlarmModuleShield', null, '1401850075449270273', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105656068272130', '1401866673602162690', '火警', 'FAS_ConvertingFireAlarm_FireAlarm', null, '1401850075499601922', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105656173129729', '1401866673602162690', '火警模块故障', 'FAS_ConvertingFireAlarm_FireAlarmModuleFault', null, '1401850075575099394', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105656265404417', '1401866673602162690', '火警模块屏蔽', 'FAS_ConvertingFireAlarm_FireAlarmModuleShield', null, '1401850075646402562', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105656424787969', '1392361054348230658', '复位', 'FAS_TemperatureCable_Reset', null, '1401850075713511426', '', '', '', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105656521256962', '1392361054348230658', '模块故障', 'FAS_TemperatureCable_ModuleFault', null, '1401850075772231682', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105656647086081', '1392361054348230658', '模块屏蔽', 'FAS_TemperatureCable_ModuleShield', null, '1401850075814174722', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105656819052546', '1401866673925124097', '火警', 'FAS_TemperatureFireDetector_FireAlarm', null, '1401850075877089281', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105657016184833', '1401866673925124097', '故障', 'FAS_TemperatureFireDetector_Fault', null, '1401850075940003841', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105657112653826', '1401866673925124097', '屏蔽', 'FAS_TemperatureFireDetector_Shield', null, '1401850075990335490', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105657217511426', '1401866673925124097', '温感模块故障', 'FAS_TemperatureFireDetector_ModuleFault', null, '1401850076049055745', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105657343340546', '1401866673925124097', '温感模块屏蔽', 'FAS_TemperatureFireDetector_ModuleShield', null, '1401850076099387393', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105657448198145', '1392361055849791490', '复位', 'FAS_UltravioletLight_Reset', null, '1401850076158107649', '', '', '', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105657561444354', '1392361055849791490', '火警模块故障', 'FAS_UltravioletLight_FireAlarmModuleFault', null, '1401850076212633601', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105657691467778', '1392361055849791490', '火警模块屏蔽', 'FAS_UltravioletLight_FireAlarmModuleShield', null, '1401850076267159554', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105657825685506', '1392361055849791490', '故障模块故障', 'FAS_UltravioletLight_FaultModuleFault', null, '1401850076304908289', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105658018623489', '1392361055849791490', '故障模块屏蔽', 'FAS_UltravioletLight_FaultModuleShield', null, '1401850076372017153', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105658144452609', '1392361055849791490', '断电复位模块启动', 'FAS_UltravioletLight_PoweroffResetModuleStart', null, '1401850076422348801', '', '', '', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105658253504513', '1392361055849791490', '断电复位模块故障', 'FAS_UltravioletLight_PoweroffResetModuleFault', null, '1401850076468486146', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105658383527938', '1392361055849791490', '断电复位模块屏蔽', 'FAS_UltravioletLight_PoweroffResetModuleShield', null, '1401850076518817794', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_index` VALUES ('1402105658492579842', '1392361056457965569', '声光状态', 'FAS_SoundLightAlarm_SoundLightState', null, '1401850076598509570', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105658626797569', '1392361056457965569', '声光模块故障', 'FAS_SoundLightAlarm_SoundLightModuleFault', null, '1401850076644646913', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105658735849474', '1392361056457965569', '声光模块屏蔽', 'FAS_SoundLightAlarm_SoundLightModuleShield', null, '1401850076690784257', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105658836512770', '1401866674294222850', '故障', 'FAS_Module_Fault', null, '1401850076741115906', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105658932981761', '1401866674294222850', '屏蔽', 'FAS_Module_Shield', null, '1401850076791447554', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105659042033666', '1401866674294222850', '启动', 'FAS_Module_Start', null, '1401850076875333634', '', '', '', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105659142696962', '1401866674575241217', '故障', 'FAS_RemoteModule_Fault', null, '1401850076938248193', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105659260137474', '1401866674575241217', '火警远传', 'FAS_RemoteModule_FireFarPass', null, '1401850076988579841', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105659364995073', '1401866674575241217', '屏蔽', 'FAS_RemoteModule_Shield', null, '1401850077059883010', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105659495018497', '1401866674734624770', '总火警', 'FAS_TotalFireAlarmDevice_TotalFireAlarm', null, '1401850077122797569', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105659604070401', '1401866674734624770', '总火警模块故障', 'FAS_TotalFireAlarmDevice_TotalFireAlarmModuleFault', null, '1401850077185712130', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105659780231170', '1401866674734624770', '模块屏蔽', 'FAS_TotalFireAlarmDevice_ModuleShield', null, '1401850077252820993', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105659872505858', '1401866674973700098', '故障', 'FAS_Power_Fault', null, '1401850077315735554', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105659960586241', '1401866674973700098', '故障模块故障', 'FAS_Power_FaultModuleFault', null, '1401850077387038722', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105660048666626', '1401866674973700098', '故障模块屏蔽', 'FAS_Power_FaultModuleShield', null, '1401850077437370369', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105660161912834', '1401866675162443778', '失电告警', 'FAS_FireAlarmDevice_PowerLossAlarm', null, '1401850077496090626', '', '', '', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105660275159041', '1401866675162443778', '失电告警模块故障', 'FAS_FireAlarmDevice_PowerLossModuleFault', null, '1401850077563199490', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105660405182465', '1401866675162443778', '失电告警模块屏蔽', 'FAS_FireAlarmDevice_PowerLossModuleShield', null, '1401850077655474178', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105660522622977', '1401866675300855810', '备用信号', 'FAS_SpareEquip_SpareSignal', null, '1401850077705805826', '', '', '', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105660614897665', '1392662026962321409', '动作', 'WSS_DelugeButterflyValve_Action', null, '1401850077760331777', '', '', '', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105660702978050', '1392662026962321409', '故障', 'WSS_DelugeButterflyValve_Fault', null, '1401850077810663426', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105660799447041', '1392662026962321409', '屏蔽', 'WSS_DelugeButterflyValve_Shield', null, '1401850077860995073', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105660883333121', '1401866675598651393', '故障', 'WSS_SolenoidValve_Fault', null, '1401850077923909633', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105660979802113', '1401866675598651393', '屏蔽', 'WSS_SolenoidValvee_Shield', null, '1401850077970046977', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105661088854018', '1401866675598651393', '动作', 'WSS_SolenoidValve_Action', null, '1401850078016184321', '', '', '', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105661193711617', '1401866675598651393', '启动', 'WSS_SolenoidValve_Start', null, '1401850078066515969', '', '', '', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105661311152130', '1401866675598651393', '启动模块故障', 'WSS_SolenoidValve_StartupModuleFault', null, '1401850078104264706', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105661432786945', '1401866675598651393', '启动模块屏蔽', 'WSS_SolenoidValve_StartupModuleShield', null, '1401850078150402050', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105661520867329', '1401866675598651393', '反馈模块故障状态', 'WSS_SolenoidValve_FeedbackModuleFault', null, '1401850078217510914', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105661613142017', '1401866675598651393', '反馈模块屏蔽状态', 'WSS_SolenoidValve_FeedbackModuleShield', null, '1401850078263648257', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105661705416706', '1392662028300304385', '启动', 'WSS_DelugeValve_Start', null, '1401850078305591298', '', '', '', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105661806080001', '1392361070315945986', '投入', 'ONL_ACPower_Throw', null, '1401850078372700162', '', '', '', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105661952880641', '1392361070907342850', '投入', 'ONL_DCPower_Throw', null, '1401850078423031810', '', '', '', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105662091292674', '1392662042552549377', '就地启动', 'PAS_sprayDevice_Start', null, '1401850078485946370', '', '', '', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105662204538882', '1392662045933158401', '启动', 'SCS_FireDamper_Start', null, '1401850078544666625', '', '', '', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105662292619266', '1392662045933158401', '启动模块故障', 'SCS_FireDamper_StartupModuleFault', null, '1401850078599192577', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105662401671169', '1392662045933158401', '启动模块屏蔽', 'SCS_FireDamper_StartupModuleShield', null, '1401850078666301442', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105662510723073', '1392662045933158401', '反馈模块故障', 'SCS_FireDamper_FeedbackModuleFault', null, '1401850078729216002', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105662611386370', '1392662045933158401', '反馈模块屏蔽', 'SCS_FireDamper_FeedbackModuleShield', null, '1401850078787936258', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_index` VALUES ('1402105662724632578', '1394220693679427585', '反馈', 'SCS_Blower_Feedback', null, '1401850078867628033', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105662854656001', '1394220694618951682', '反馈', 'SCS_SmokeExhaust_Feedback', null, '1401850078917959681', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105662946930689', '1401866676907274241', '开控反馈', 'SCS_AirOutlet_OpenControlFeedback', null, '1401850078993457154', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105663076954113', '1392662048705593345', '故障', 'ES_Elevator_Fault', null, '1401850079052177409', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105663156645890', '1392662048705593345', '屏蔽', 'ES_Elevator_Shield', null, '1401850079094120450', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105663253114881', '1392662048705593345', '反馈', 'ES_Elevator_Feedback', null, '1401850079140257794', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105663353778178', '1392662048705593345', '迫降模块故障', 'ES_Elevator_ForcedLandingModuleFault', null, '1401850079207366657', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105663450247169', '1392662048705593345', '迫降模块屏蔽', 'ES_Elevator_ForcedLandingModuleShield', null, '1401850079253504001', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105663571881985', '1392662048705593345', '迫降反馈状态', 'ES_Elevator_ForcedLandingFeedback', null, '1401850079316418562', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105663680933889', '1392662048705593345', '迫降反馈模块故障', 'ES_Elevator_ForcedLandingFeedbackModuleFault', null, '1401850079446441986', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105663810957314', '1392662048705593345', '迫降反馈模块屏蔽', 'ES_Elevator_ForcedLandingFeedbackModuleShield', null, '1401850079488385026', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105663953563649', '1392662048705593345', '迫降启动状态', 'ES_Elevator_ForcedLandingStart', null, '1401850079555493890', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105664050032642', '1392662048705593345', '迫降启动模块故障', 'ES_Elevator_ForcedLandingStartModuleFault', null, '1401850079614214146', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105664142307330', '1392662048705593345', '迫降启动模块屏蔽', 'ES_Elevator_ForcedLandingStartModuleShield', null, '1401850079672934401', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105664230387713', '1392361068273319937', '启动', 'FFS_SolenoidValve_Start', null, '1401850079714877441', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105664364605441', '1392361068273319937', '启动模块故障', 'FFS_SolenoidValve_StartupModuleFault', null, '1401850079777792002', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105664549154818', '1392361068273319937', '启动模块屏蔽', 'FFS_SolenoidValve_StartupModuleShield', null, '1401850079823929346', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105664695955458', '1392361068818579458', '启动状态', 'FFS_Startbottle_Start', null, '1401850079874260994', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105664813395969', '1392361068818579458', '反馈状态', 'FFS_Startbottle_Feedback', null, '1401850079924592642', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105664926642177', '1392361068818579458', '反馈模块故障状态', 'FFS_Startbottle_FeedbackModuleFault', null, '1401850079966535682', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105665031499777', '1392361068818579458', '反馈模块屏蔽状态', 'FFS_Startbottle_FeedbackModuleShield', null, '1401850080021061634', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105665132163074', '1392361069313507330', '模块故障', 'FFS_Breaker_ModuleFault', null, '1401850080071393281', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105665241214977', '1392361069313507330', '模块屏蔽', 'FFS_Breaker_ModuleShield', null, '1401850080117530625', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105665367044097', '1392361049260539906', '故障', 'FHS_FirePump_Fault', null, '1401850080180445185', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105665480290306', '1392361049260539906', '停止', 'FHS_FirePump_Stop', null, '1401850080239165441', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105665589342210', '1392361049260539906', '反馈', 'FHS_FirePump_Feedback', null, '1401850080323051521', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105665715171329', '1392361049260539906', '启动', 'FHS_FirePump_Start', null, '1401850080373383169', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105665841000450', '1392662055093518337', '启动', 'FHS_PressurePump_Start', null, '1401850080423714818', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105665945858050', '1401866678102650882', '动作', 'FHS_PressurePump_Action', null, '1401850080478240770', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105666059104258', '1401866678102650882', '故障', 'FHS_PressurePump_Fault', null, '1401850080520183809', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105666147184642', '1401866678102650882', '屏蔽', 'FHS_PressurePump_Shield', null, '1401850080616652801', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105666243653634', '1401866678308171778', '压力异常', 'FHS_PipePressureDetector_PressureBnormal', null, '1401850080683761665', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105666335928322', '1401866678308171778', '屏蔽', 'FHS_PipePressureDetector_Shield', null, '1401850080734093313', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105666457563137', '1401866678308171778', '故障', 'FHS_PipePressureDetector_Fault', null, '1401850080776036354', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105666558226434', '1401866678450778114', '异常', 'FHS_LevelDetector_Bnormal', null, '1401850080830562305', '', '', '', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105666654695425', '1401866678450778114', '模块屏蔽状态', 'FHS_LevelDetector_ModuleShieldingStatus', null, '1401850080859922433', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105666751164418', '1401866678450778114', '模块故障状态', 'FHS_LevelDetector_ModuleFaultStatus', null, '1401850080918642689', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_index` VALUES ('1402105667355144194', '1392361057196163073', 'CFAS装置报警', 'CAFS_CompAirFoamHost_CFASDeviceAlarm', null, '1401850081015111682', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105667460001794', '1392361057196163073', 'CFAS系统告警', 'CAFS_CompAirFoamHost_CFASSystemAlarm', null, '1401850081061249025', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105667581636609', '1392361057196163073', 'CAFS设备间状态异常', 'CAFS_CompAirFoamHost_CFASEquipRoomStateAbnormal', null, '1401850081115774977', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105667715854337', '1392361057196163073', '故障总信号', 'CAFS_CompAirFoamHost_TotalFault', null, '1401850081166106625', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105667837489154', '1392361057749811202', '失电', 'CAFS_GunValve_PowerLoss', null, '1401850081220632577', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105667996872706', '1401866678975066113', '通讯正常', 'CAFS_CAFSFireGun_CommunicationNormal', null, '1401850081266769921', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105668101730306', '1401866678975066113', '通讯故障', 'CAFS_CAFSFireGun_CommunicationFault', null, '1401850081317101569', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105668231753729', '1401866678975066113', '上转', 'CAFS_CAFSFireGun_TurnTop', null, '1401850081367433218', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105668324028418', '1401866678975066113', '下转', 'CAFS_CAFSFireGun_TurnDown', null, '1401850081413570562', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105668420497410', '1401866678975066113', '左转', 'CAFS_CAFSFireGun_TurnLeft', null, '1401850081455513601', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105668525355009', '1401866678975066113', '右转', 'CAFS_CAFSFireGun_TurnRight', null, '1401850081501650945', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105668680544257', '1401866678975066113', '达上限', 'CAFS_CAFSFireGun_ReachUpperLimit', null, '1401850081543593985', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105668764430338', '1401866678975066113', '达下限', 'CAFS_CAFSFireGun_ReachLowerLimit', null, '1401850081602314241', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105668865093634', '1401866678975066113', '达左限', 'CAFS_CAFSFireGun_ReachLeftLimit', null, '1401850081652645890', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105668969951234', '1401866678975066113', '达右限', 'CAFS_CAFSFireGun_ReachRightLimit', null, '1401850081698783234', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105669099974658', '1401866678975066113', '雾电机柱状运动', 'CAFS_CAFSFireGun_FogMotorColumnarMotion', null, '1401850081744920578', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105669188055042', '1401866678975066113', '雾电机雾状运动', 'CAFS_CAFSFireGun_FogMotorprayMotion', null, '1401850081799446530', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105669284524033', '1401866678975066113', '自摆启动', 'CAFS_CAFSFireGun_SelfSwingStart', null, '1401850081849778177', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105669397770242', '1401866678975066113', '自摆停止', 'CAFS_CAFSFireGun_SelfSwingStop', null, '1401850081887526914', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105669502627842', '1401866678975066113', '一键指向启动', 'CAFS_CAFSFireGun_OneClickToStart', null, '1401850081937858562', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105669615874050', '1401866678975066113', '一键指向到达预置位', 'CAFS_CAFSFireGun_OneClickToTargetPosition', null, '1401850081979801602', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105669720731649', '1401866678975066113', '巡检启动', 'CAFS_CAFSFireGun_PatrolStart', null, '1401850082034327554', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105669817200642', '1401866678975066113', '巡检停止', 'CAFS_CAFSFireGun_PatrolStop', null, '1401850082076270593', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105669913669634', '1392361059951820801', '运行', 'CAFS_FoamPump_Run', null, '1401850082130796546', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105670035304450', '1392361059951820801', '停止', 'CAFS_FoamPump_Stop', null, '1401850082176933889', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105670169522177', '1392361060509663233', '运行', 'CAFS_FoamAirCompressor_Run', null, '1401850082214682626', '', '运行状态', 'RUNSTATE', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105670278574082', '1392361060509663233', '停止', 'CAFS_FoamAirCompressor_Stop', null, '1401850082277597185', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105670500872193', '1392361061486936066', '失电', 'CAFS_PowerCabinet_PowerLoss', null, '1401850082432786434', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105670718976002', '1392361061486936066', '故障', 'CAFS_PowerCabinet_Fault', null, '1401850082478923778', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105670828027905', '1401866679964921857', '消防车启动', 'FireCar_Start', null, '1394222028428595202', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105670966439937', '1401866680124305409', '启动', 'AIRCS_AirCondition_Start', null, '1401850082533449729', '', '', '', '', '0', '5', null, '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_index` VALUES ('1402105671088074753', '1401866680124305409', '故障', 'AIRCS_AirCondition_Fault', null, '1401850082583781377', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105671192932354', '1401866680124305409', '屏蔽', 'AIRCS_AirCondition_Shield', null, '1401850082621530114', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105671276818433', '1401866680124305409', '关控反馈状态', 'AIRCS_AirCondition_CloseControlFeedback', null, '1401850082671861762', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105671360704513', '1401866680124305409', '关控反馈模块故障', 'AIRCS_AirCondition_CloseFeedbackModuleFault', null, '1401850082713804802', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105671448784898', '1401866680124305409', '关控反馈模块屏蔽', 'AIRCS_AirCondition_CloseFeedbackModuleShield', null, '1401850082751553537', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105671570419713', '1401866680124305409', '切控反馈状态', 'AIRCS_AirCondition_CutControlFeedback', null, '1401850082856411138', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105671675277313', '1401866680124305409', '切控反馈模块故障', 'AIRCS_AirCondition_CutFeedbackModuleFault', null, '1401850082986434562', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105671780134913', '1401866680124305409', '切控反馈模块屏蔽', 'AIRCS_AirCondition_CutFeedbackModeIShield', null, '1401850083053543426', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105671876603906', '1401866680124305409', '切控启动状态', 'AIRCS_AirCondition_CutControlStart', null, '1401850083108069377', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105671960489986', '1401866680124305409', '切控启动模块故障', 'AIRCS_AirCondition_CutControlStartModuleFault', null, '1401850083162595329', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105672132456449', '1401866680124305409', '切控启动模块屏蔽', 'AIRCS_AirCondition_CutControlStartModuleShield', null, '1401850083212926978', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105672228925442', '1401866680124305409', '关控启动', 'AIRCS_AirCondition_CloseControlStart', null, '1401850083263258626', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105672337977346', '1401866680124305409', '关控模块故', 'AIRCS_AirCondition_CloseControlModuleFault', null, '1401850083301007361', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105672438640641', '1401866680124305409', '关控模块屏蔽', 'AIRCS_AirCondition_CloseControlModuleShield', null, '1401850083359727617', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105672572858369', '1401866680329826305', '启动', 'AIRCS_HVAC_Start', null, '1401850083405864962', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105672673521666', '1401866680329826305', '故障', 'AIRCS_HVAC_Fault', null, '1401850083460390914', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105672795156482', '1401866680329826305', '屏蔽', 'AIRCS_HVAC_Shield', null, '1401850083510722561', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105672883236865', '1401866680329826305', '反馈', 'AIRCS_HVAC_Feedback', null, '1401850083556859906', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105672975511553', '1401866680514375681', '遥控模式', 'FMS_TurbofanGunRobot_RemoteControlMode', null, '1401850083598802945', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105673063591937', '1401866680514375681', '手动控制', 'FMS_TurbofanGunRobot_ManualControl', null, '1401850083644940290', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105673151672322', '1401866680514375681', '自动控制', 'FMS_TurbofanGunRobot_AutomaticControl', null, '1401850083691077633', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105673256529921', '1401866680514375681', '总电源合闸', 'FMS_TurbofanGunRobot_MainPowerOn', null, '1401850083741409281', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105673348804609', '1401866680514375681', '相序正确', 'FMS_TurbofanGunRobot_CorrectPhaseSequence', null, '1401850083787546625', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105673436884994', '1401866680514375681', '出舱成功', 'FMS_TurbofanGunRobot_WarehouseSuccess', null, '1401850083837878273', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105673562714113', '1401866680514375681', '行走到位', 'FMS_TurbofanGunRobot_WalkInPlace', null, '1401850083896598529', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105673675960321', '1401866680514375681', '出舱故障', 'FMS_TurbofanGunRobot_WarehouseFault', null, '1401850083938541569', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105673764040706', '1401866680514375681', '就地急停', 'FMS_TurbofanGunRobot_EmergencyStop', null, '1401850083984678914', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105673856315394', '1401866680514375681', '机器人底盘液压站启动', 'FMS_TurbofanGunRobot_ChassisHydraulicStationStart', null, '1401850084030816258', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105673944395778', '1401866680514375681', '机器人底盘前进', 'FMS_TurbofanGunRobot_ChassisForward', null, '1401850084076953602', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105674049253377', '1401866680514375681', '机器人底盘后退', 'FMS_TurbofanGunRobot_ChassisBack', null, '1401850084123090946', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105674149916674', '1401866680514375681', '机器人升降架上升到位', 'FMS_TurbofanGunRobot_LiftingFrameRiseInPlace', null, '1401850084173422593', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105674271551490', '1401866680514375681', '机器人升降架下降到位', 'FMS_TurbofanGunRobot_LiftingFrameDropInPlace', null, '1401850084219559937', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105674384797698', '1401866680514375681', '机器人卷盘回收', 'FMS_TurbofanGunRobot_ReelRetake', null, '1401850084269891586', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105674506432514', '1401866680514375681', '机器人卷盘刹车', 'FMS_TurbofanGunRobot_ReelBrake', null, '1401850084311834625', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105674594512898', '1401866680514375681', '机器人卷盘系统正常', 'FMS_TurbofanGunRobot_ReelSystemNormal', null, '1401850084370554881', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105674682593281', '1401866680514375681', '机器人卷盘空卷限位', 'FMS_TurbofanGunRobot_ReelEmptyLimit', null, '1401850084433469442', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105674791645185', '1401866680640204801', '控制器通讯正常', 'FMS_RobotVehicle_ControllerCommunicationNormal', null, '1401850084479606786', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105674879725569', '1401866680640204801', '车载系统正常', 'FMS_RobotVehicle_SystemNormal', null, '1401850084534132738', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105674967805954', '1401866680791199745', '手动控制柜急停', 'FMS_ManualControlCabinet_EmergencyStop', null, '1401850084580270082', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105675064274946', '1401866680963166210', '卷帘门开启', 'FMS_EquipmentCompartment_RollingShutterDoorOpen', null, '1401850084630601730', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105675194298369', '1392662053793284098', '风机启动', 'FMS_TurbofanGun_FanStart', null, '1401850084685127682', '', '', '', '', '0', '5', null, '2021-06-08 11:30:17');
INSERT INTO `wl_equipment_index` VALUES ('1402105675362070530', '1392662053793284098', '液压泵启动', 'FMS_TurbofanGun_HydraulicPumpStart', null, '1401850084739653633', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105675454345217', '1392662053793284098', '水路开启', 'FMS_TurbofanGun_WaterwayOpen', null, '1401850084802568194', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105675550814209', '1401866681294516226', '定位成功', 'FMS_AutoSeekingDevice_SuccessfulPositioning', null, '1401850084865482754', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105675655671810', '1401866681294516226', '定位失败', 'FMS_AutoSeekingDevice_PositioningFailed', null, '1401850084928397313', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105675760529410', '1401866681294516226', '发现火源', 'FMS_AutoSeekingDevice_FoundFire', null, '1401850084970340354', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105675852804097', '1401866681294516226', '瞄准器工作正常', 'FMS_AutoSeekingDevice_SightWorking', null, '1401850085020672001', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105675936690178', '1401866681294516226', '瞄准器已复位', 'FMS_AutoSeekingDevice_SightReset', null, '1401850085066809346', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105676028964866', '1401866681294516226', '精瞄正在定位', 'FMS_AutoSeekingDevice_PrecisionPositioning', null, '1401850085163278338', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105676117045250', '1401866681294516226', '心跳', 'FMS_AutoSeekingDevice_Heartbeat', null, '1401850085221998593', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105676238680066', '1401866681294516226', '消防炮水平-右转趋近目标值', 'FMS_AutoSeekingDevice_FireGunlevelTurnRightTarget', null, '1401850085293301762', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105676351926274', '1401866681294516226', '消防炮水平-左转趋近目标值', 'FMS_AutoSeekingDevice_FireGunlevelTurnLeftTarget', null, '1401850085352022017', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105676456783873', '1401866681294516226', '消防炮垂直-上趋近目标值', 'FMS_AutoSeekingDevice_FireGunVerticalUpTargetValue', null, '1401850085406547970', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105676549058562', '1401866681294516226', '消防炮垂直-下趋近目标值', 'FMS_AutoSeekingDevice_FireGunVerticalDownTarget', null, '1401850085456879618', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105676637138945', '1401866681437122561', '火警', 'FMS_ManualAlarm_FireAlarm', null, '1401850085507211265', '', '火灾告警', 'FIREALARM', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105676741996546', '1401866681575534593', '反馈', 'FPMS_DistributionBox_Feedback', null, '1401850085565931521', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105676846854145', '1401866681575534593', '启动', 'FPMS_DistributionBox_Start', null, '1401850085612068866', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105676930740226', '1401866681575534593', '故障', 'FPMS_DistributionBox_Fault', null, '1401850085654011906', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105677039792130', '1401866681575534593', '屏蔽', 'FPMS_DistributionBox_Shield', null, '1401850085716926465', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105677136261122', '1401866681701363713', '启动', 'FPMS_ForcedCuttingEquip_Start', null, '1401850085775646721', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105677278867458', '1401866681701363713', '启动模块故障', 'FPMS_ForcedCuttingEquip_StartModuleFault', null, '1401850085817589761', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105677387919361', '1401866681701363713', '启动模块屏蔽', 'FPMS_ForcedCuttingEquip_StartModuleShield', null, '1401850085876310018', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105677480194050', '1401866681701363713', '反馈', 'FPMS_ForcedCuttingFeedback_Feedback', null, '1401850085926641665', '', '', '', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105677572468738', '1401866681701363713', '反馈模块故障', 'FPMS_ForcedCuttingFeedback_FeedbackModuleFault', null, '1401850085972779009', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402105677664743426', '1401866681701363713', '反馈模块屏蔽', 'FPMS_ForcedCuttingFeedback_FeedbackModuleShield', null, '1401850086027304961', '', '屏蔽', 'SHIELD', '', '0', '5', null, '2021-06-08 11:30:18');
INSERT INTO `wl_equipment_index` VALUES ('1402148406847336449', '1392361061012979713', 'CPU故障', 'CAFS_ControlCabinet_CpuFault', null, '1401851218099314689', '', '故障', 'BREAKDOWN', '', '0', '5', null, '2021-06-08 14:20:06');
INSERT INTO `wl_equipment_index` VALUES ('1402148406935416833', '1392361057196163073', '运行总告警', 'CAFS_CompAirFoamHost_RunTotalAlarm', null, '1402144077776035842', '', '', '', '', '0', '5', null, '2021-06-08 14:20:06');

-- ----------------------------
-- Table structure for wl_equipment_on_car
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_on_car`;
CREATE TABLE `wl_equipment_on_car` (
  `id` bigint(20) NOT NULL,
  `number` varchar(255) DEFAULT NULL,
  `car_id` bigint(20) DEFAULT NULL COMMENT '车辆ID',
  `equipment_detail_id` bigint(20) DEFAULT NULL COMMENT '设备模板ID',
  `equipment_specific_id` bigint(20) DEFAULT NULL COMMENT '设备实例ID',
  `stock_detail_id` bigint(20) DEFAULT NULL COMMENT '库存明细id',
  `amount` decimal(12,2) DEFAULT NULL COMMENT '库存数量',
  `create_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `car_id` (`car_id`) USING BTREE,
  KEY `equipment_detail_id` (`equipment_detail_id`) USING BTREE,
  KEY `stock_detail_id` (`stock_detail_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='车载装备关系表';

-- ----------------------------
-- Records of wl_equipment_on_car
-- ----------------------------

-- ----------------------------
-- Table structure for wl_equipment_point
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_point`;
CREATE TABLE `wl_equipment_point` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `code` varchar(255) DEFAULT NULL COMMENT '编号',
  `equipment_id` bigint(20) DEFAULT NULL COMMENT '消防装备id',
  `create_by` varchar(225) DEFAULT '0' COMMENT '创建者',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  `remark` varchar(255) DEFAULT NULL,
  `type` varchar(32) NOT NULL COMMENT '类型：模拟量ANALOGUE，开关量SWITCH',
  `value` varchar(50) DEFAULT NULL COMMENT '当前值保存时若为开关量（1,0）默认为1',
  `unit` bigint(20) DEFAULT NULL COMMENT '单位id',
  `org_code` varchar(50) DEFAULT NULL COMMENT '组织',
  `alarm_type` bigint(20) DEFAULT NULL COMMENT '告警类型',
  `equipment_class` bigint(20) DEFAULT NULL COMMENT '装备分类',
  `unit_name` varchar(50) DEFAULT NULL COMMENT '单位名称',
  `equipment_name` varchar(50) DEFAULT NULL COMMENT '设备名称',
  `equipment_code` varchar(50) DEFAULT NULL COMMENT '装备编码',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='装备点位表';

-- ----------------------------
-- Records of wl_equipment_point
-- ----------------------------

-- ----------------------------
-- Table structure for wl_equipment_qrcode
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_qrcode`;
CREATE TABLE `wl_equipment_qrcode` (
  `id` bigint(20) NOT NULL,
  `equipment_detail_id` bigint(20) DEFAULT NULL COMMENT '装备详情定义id',
  `q_r_code` varchar(255) DEFAULT NULL COMMENT '二维码',
  `create_date` datetime DEFAULT NULL,
  `is_single_used` tinyint(4) DEFAULT NULL COMMENT '是否单件并已被使用',
  `car_id` bigint(20) DEFAULT NULL COMMENT '车辆id',
  `shelf_cell_id` bigint(20) DEFAULT NULL,
  `product_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_equipment_qrcode_for_equipment_detail_id_and_qrcode` (`equipment_detail_id`,`q_r_code`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='装备二维码';

-- ----------------------------
-- Records of wl_equipment_qrcode
-- ----------------------------

-- ----------------------------
-- Table structure for wl_equipment_specific
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_specific`;
CREATE TABLE `wl_equipment_specific` (
  `id` bigint(20) NOT NULL,
  `equipment_detail_id` bigint(20) DEFAULT NULL COMMENT '设备id',
  `qr_code` varchar(255) DEFAULT NULL COMMENT '二维码',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `single` bit(1) DEFAULT b'1' COMMENT '管理方式(默认单件)',
  `system_id` text COMMENT '所属系统(逗号分隔开)',
  `iot_code` varchar(50) DEFAULT NULL COMMENT '物联编码',
  `area_id` bigint(20) DEFAULT NULL COMMENT '物理区域id',
  `org_code` varchar(255) DEFAULT NULL COMMENT '单位编码',
  `code` char(100) DEFAULT NULL COMMENT '编码',
  `department_id` bigint(20) DEFAULT NULL COMMENT '所属部门',
  `is_binding` bit(1) DEFAULT b'0' COMMENT '是否绑定',
  `input_way` bigint(1) DEFAULT NULL COMMENT '录入方式(0: 单个录入 1:批量录入)',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_equipment_qrcode_for_equipment_detail_id_and_qrcode` (`equipment_detail_id`,`qr_code`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='系统编码表';

-- ----------------------------
-- Records of wl_equipment_specific
-- ----------------------------
INSERT INTO `wl_equipment_specific` VALUES ('1399619241447149570', '1399619241434566658', '601917192408213', '2021-06-01 14:50:05', '', '1619086125285', '92030500MG64401', null, '10', '92030500MG64401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619241669447681', '1399619241665253377', '601917192408414', '2021-06-01 14:50:06', '', '1619086125285', '92030500MG64402', null, '10', '92030500MG64402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619241782693889', '1399619241770110977', '601917192408515', '2021-06-01 14:50:06', '', '1619086125285', '92030500MG64403', null, '10', '92030500MG64403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619241862385665', '1399619241853997058', '601917192408616', '2021-06-01 14:50:06', '', '1619086125285', '92030500MG64404', null, '10', '92030500MG64404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619241946271746', '1399619241937883137', '601917192408717', '2021-06-01 14:50:06', '', '1619086125285', '92030700SFT4401', null, '10', '92030700SFT4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619241992409089', '1399619241988214785', '601917192408718', '2021-06-01 14:50:06', '', '1619086125285', '92030700SFT4402', null, '10', '92030700SFT4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242038546433', '1399619242034352129', '601917192408819', '2021-06-01 14:50:06', '', '1619086125285', '92030700SFT4403', null, '10', '92030700SFT4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242088878082', '1399619242084683778', '601917192408820', '2021-06-01 14:50:06', '', '1619086125285', '92030700SFT4404', null, '10', '92030700SFT4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242130821122', '1399619242126626818', '601917192408921', '2021-06-01 14:50:06', '', '1619086125285', '92030600QO34401', null, '10', '92030600QO34401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242176958465', '1399619242172764162', '601917192408922', '2021-06-01 14:50:06', '', '1619086125285', '92030600QO34402', null, '10', '92030600QO34402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242218901506', '1399619242214707201', '601917192408923', '2021-06-01 14:50:06', '', '1619086125285', '92030600QO34403', null, '10', '92030600QO34403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242269233153', '1399619242260844546', '601917192409024', '2021-06-01 14:50:06', '', '1619086125285', '92030600QO34404', null, '10', '92030600QO34404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242319564802', '1399619242311176193', '601917192409025', '2021-06-01 14:50:06', '', '1619086125285', '92030300DI44401', null, '10', '92030300DI44401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242382479361', '1399619242378285057', '601917192409126', '2021-06-01 14:50:06', '', '1619086125285', '92030300DI44402', null, '10', '92030300DI44402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242445393922', '1399619242441199618', '601917192409227', '2021-06-01 14:50:06', '', '1619086125285', '92030300DI44403', null, '10', '92030300DI44403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242541862913', '1399619242533474305', '601917192409328', '2021-06-01 14:50:06', '', '1619086125285', '92030300DI44404', null, '10', '92030300DI44404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242680274945', '1399619242676080641', '601917192409429', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4401', null, '10', '92030200DOD4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242743189506', '1399619242738995201', '601917192409530', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4402', null, '10', '92030200DOD4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242801909761', '1399619242797715458', '601917192409531', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4403', null, '10', '92030200DOD4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242864824322', '1399619242860630018', '601917192409632', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4404', null, '10', '92030200DOD4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242923544579', '1399619242923544578', '601917192409633', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4405', null, '10', '92030200DOD4405', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619242986459138', '1399619242982264833', '601917192409734', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4406', null, '10', '92030200DOD4406', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243045179393', '1399619243040985090', '601917192409835', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4407', null, '10', '92030200DOD4407', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243099705345', '1399619243095511042', '601917192409836', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4408', null, '10', '92030200DOD4408', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243154231298', '1399619243154231297', '601917192409937', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4409', null, '10', '92030200DOD4409', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243212951555', '1399619243212951554', '601917192409938', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4410', null, '10', '92030200DOD4410', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243263283202', '1399619243259088898', '601917192410039', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4411', null, '10', '92030200DOD4411', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243322003458', '1399619243322003457', '601917192410040', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4412', null, '10', '92030200DOD4412', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243389112322', '1399619243384918017', '601917192410141', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4413', null, '10', '92030200DOD4413', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243464609794', '1399619243460415489', '601917192410242', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4414', null, '10', '92030200DOD4414', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243531718658', '1399619243527524353', '601917192410343', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4415', null, '10', '92030200DOD4415', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243586244610', '1399619243582050305', '601917192410344', '2021-06-01 14:50:06', '', '1619086125285', '92030200DOD4416', null, '10', '92030200DOD4416', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243716268033', '1399619243712073730', '601917192410445', '2021-06-01 14:50:06', '', '1619086125285', '92031900INJ4401', null, '10', '92031900INJ4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243766599681', '1399619243762405378', '601917192410546', '2021-06-01 14:50:06', '', '1619086125285', '92031900INJ4402', null, '10', '92031900INJ4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243808542721', '1399619243804348418', '601917192410547', '2021-06-01 14:50:06', '', '1619086125285', '92032000N434401', null, '10', '92032000N434401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243863068673', '1399619243854680066', '601917192410648', '2021-06-01 14:50:06', '', '1619086125285', '92032000N434402', null, '10', '92032000N434402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619243905011714', '1399619243900817410', '601917192410649', '2021-06-01 14:50:06', '', '1619086125285', '92030100TGX4401', null, '10', '92030100TGX4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619244014063617', '1399619244009869314', '601917192410750', '2021-06-01 14:50:06', '', '1619086125285', '92030100TGX4402', null, '10', '92030100TGX4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619288561766402', '1399619288557572098', '601917192455351', '2021-06-01 14:50:17', '', '1619085975042', '92100400VWE4401', null, '10', '92100400VWE4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619288603709441', '1399619288599515137', '601917192455352', '2021-06-01 14:50:17', '', '1619085975042', '92100400VWE4402', null, '10', '92100400VWE4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619288641458178', '1399619288637263873', '601917192455453', '2021-06-01 14:50:17', '', '1619085975042', '92100400VWE4403', null, '10', '92100400VWE4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619288683401217', '1399619288679206914', '601917192455454', '2021-06-01 14:50:17', '', '1619085975042', '92100400VWE4404', null, '10', '92100400VWE4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619288721149954', '1399619288721149953', '601917192455455', '2021-06-01 14:50:17', '', '1619085975042', '92100300MNL4401', null, '10', '92100300MNL4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619288763092993', '1399619288758898689', '601917192455556', '2021-06-01 14:50:17', '', '1619085975042', '92100300MNL4402', null, '10', '92100300MNL4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619288796647427', '1399619288796647426', '601917192455557', '2021-06-01 14:50:17', '', '1619085975042', '92100300MNL4403', null, '10', '92100300MNL4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619288838590467', '1399619288838590466', '601917192455658', '2021-06-01 14:50:17', '', '1619085975042', '92100300MNL4404', null, '10', '92100300MNL4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619288884727810', '1399619288880533505', '601917192455659', '2021-06-01 14:50:17', '', '1619085975042', '921002000JK4401', null, '10', '921002000JK4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619288922476546', '1399619288918282241', '601917192455660', '2021-06-01 14:50:17', '', '1619085975042', '921002000JK4402', null, '10', '921002000JK4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619289002168322', '1399619288997974017', '601917192455761', '2021-06-01 14:50:17', '', '1619085975042', '921002000JK4403', null, '10', '921002000JK4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399619289035722754', '1399619289035722753', '601917192455862', '2021-06-01 14:50:17', '', '1619085975042', '921002000JK4404', null, '10', '921002000JK4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759371415736322', '1399759371407347714', '602917332538163', '2021-06-02 00:06:55', '', '1619086103649', '92040700PEM4401', null, '10', '92040700PEM4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759371575119874', '1399759371566731266', '602917332538364', '2021-06-02 00:06:55', '', '1619086103649', '92040700PEM4402', null, '10', '92040700PEM4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759371684171778', '1399759371675783170', '602917332538465', '2021-06-02 00:06:55', '', '1619086103649', '92040700PEM4403', null, '10', '92040700PEM4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759371784835073', '1399759371776446465', '602917332538566', '2021-06-02 00:06:55', '', '1619086103649', '92040700PEM4404', null, '10', '92040700PEM4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759371906469890', '1399759371864526849', '602917332538667', '2021-06-02 00:06:55', '', '1619086103649', '920402009EM4401', null, '10', '920402009EM4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372007133185', '1399759371990355969', '602917332538768', '2021-06-02 00:06:55', '', '1619086103649', '920402009EM4402', null, '10', '920402009EM4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372095213570', '1399759372091019265', '602917332538869', '2021-06-02 00:06:55', '', '1619086103649', '920402009EM4403', null, '10', '920402009EM4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372195876865', '1399759372187488257', '602917332538970', '2021-06-02 00:06:55', '', '1619086103649', '920402009EM4404', null, '10', '920402009EM4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372275568642', '1399759372267180033', '602917332539071', '2021-06-02 00:06:55', '', '1619086103649', '920404002PU4401', null, '10', '920404002PU4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372363649025', '1399759372355260418', '602917332539172', '2021-06-02 00:06:55', '', '1619086103649', '920404002PU4402', null, '10', '920404002PU4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372439146498', '1399759372434952193', '602917332539273', '2021-06-02 00:06:55', '', '1619086103649', '920404002PU4403', null, '10', '920404002PU4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372502061057', '1399759372497866753', '602917332539274', '2021-06-02 00:06:55', '', '1619086103649', '920404002PU4404', null, '10', '920404002PU4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372581752834', '1399759372573364226', '602917332539375', '2021-06-02 00:06:55', '', '1619086103649', '920405002O54401', null, '10', '920405002O54401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372648861698', '1399759372644667393', '602917332539476', '2021-06-02 00:06:55', '', '1619086103649', '920405002O54402', null, '10', '920405002O54402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372766302210', '1399759372757913602', '602917332539577', '2021-06-02 00:06:55', '', '1619086103649', '920405002O54403', null, '10', '920405002O54403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372845993986', '1399759372837605378', '602917332539678', '2021-06-02 00:06:55', '', '1619086103649', '920405002O54404', null, '10', '920405002O54404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759372942462977', '1399759372938268673', '602917332539779', '2021-06-02 00:06:55', '', '1619086103649', '92040800CZU4401', null, '10', '92040800CZU4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759373013766146', '1399759373001183233', '602917332539780', '2021-06-02 00:06:55', '', '1619086103649', '92040800CZU4402', null, '10', '92040800CZU4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759373147983873', '1399759373143789570', '602917332539981', '2021-06-02 00:06:55', '', '1619086103649', '92040800CZU4403', null, '10', '92040800CZU4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759373387059202', '1399759373378670594', '602917332540182', '2021-06-02 00:06:56', '', '1619086103649', '92040800CZU4404', null, '10', '92040800CZU4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759373487722498', '1399759373466750978', '602917332540283', '2021-06-02 00:06:56', '', '1619086103649', '92040900VUA4401', null, '10', '92040900VUA4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759373584191489', '1399759373579997185', '602917332540384', '2021-06-02 00:06:56', '', '1619086103649', '92040900VUA4402', null, '10', '92040900VUA4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759373672271873', '1399759373668077570', '602917332540485', '2021-06-02 00:06:56', '', '1619086103649', '92040900VUA4403', null, '10', '92040900VUA4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759373781323778', '1399759373772935170', '602917332540586', '2021-06-02 00:06:56', '', '1619086103649', '92040900VUA4404', null, '10', '92040900VUA4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759373877792770', '1399759373873598465', '602917332540687', '2021-06-02 00:06:56', '', '1619086103649', '92041000LCW4401', null, '10', '92041000LCW4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759373965873154', '1399759373965873153', '602917332540788', '2021-06-02 00:06:56', '', '1619086103649', '92041000LCW4402', null, '10', '92041000LCW4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759374049759233', '1399759374045564930', '602917332540889', '2021-06-02 00:06:56', '', '1619086103649', '92041000LCW4403', null, '10', '92041000LCW4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399759374133645313', '1399759374125256705', '602917332540990', '2021-06-02 00:06:56', '', '1619086103649', '92041000LCW4404', null, '10', '92041000LCW4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763046993383425', '1399763046984994818', '602917336213791', '2021-06-02 00:21:31', '', '1620383459228', '92110100QY54401', null, '10', '92110100QY54401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763047115018241', '1399763047102435330', '602917336213892', '2021-06-02 00:21:31', '', '1620383459228', '92110100QY54402', null, '10', '92110100QY54402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763047198904322', '1399763047194710017', '602917336213993', '2021-06-02 00:21:31', '', '1620383459228', '92110100QY54403', null, '10', '92110100QY54403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763047320539137', '1399763047312150530', '602917336214094', '2021-06-02 00:21:31', '', '1620383459228', '92110100QY54404', null, '10', '92110100QY54404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763047412813826', '1399763047400230914', '602917336214195', '2021-06-02 00:21:32', '', '1620383459228', '92110200UIU4401', null, '10', '92110200UIU4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763047542837249', '1399763047538642945', '602917336214396', '2021-06-02 00:21:32', '', '1620383459228', '92110200UIU4402', null, '10', '92110200UIU4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763047630917633', '1399763047626723329', '602917336214497', '2021-06-02 00:21:32', '', '1620383459228', '92110200UIU4403', null, '10', '92110200UIU4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763047718998017', '1399763047714803714', '602917336214498', '2021-06-02 00:21:32', '', '1620383459228', '92110200UIU4404', null, '10', '92110200UIU4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763047844827138', '1399763047840632833', '602917336214699', '2021-06-02 00:21:32', '', '1620383459228', '92110300SS74401', null, '10', '92110300SS74401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763047907741697', '1399763047903547394', '6029173362146100', '2021-06-02 00:21:32', '', '1620383459228', '92110300SS74402', null, '10', '92110300SS74402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763047987433474', '1399763047983239169', '6029173362147101', '2021-06-02 00:21:32', '', '1620383459228', '92110300SS74403', null, '10', '92110300SS74403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763048092291074', '1399763048088096770', '6029173362148102', '2021-06-02 00:21:32', '', '1620383459228', '92110300SS74404', null, '10', '92110300SS74404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763048163594241', '1399763048155205634', '6029173362149103', '2021-06-02 00:21:32', '', '1620383459228', '92110400CRQ4401', null, '10', '92110400CRQ4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763048230703106', '1399763048226508802', '6029173362150104', '2021-06-02 00:21:32', '', '1620383459228', '92110400CRQ4402', null, '10', '92110400CRQ4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763048335560705', '1399763048322977794', '6029173362151105', '2021-06-02 00:21:32', '', '1620383459228', '92110400CRQ4403', null, '10', '92110400CRQ4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399763048402669570', '1399763048398475266', '6029173362151106', '2021-06-02 00:21:32', '', '1620383459228', '92110400CRQ4404', null, '10', '92110400CRQ4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399990242081132546', '1399990242068549633', '6029175634088107', '2021-06-02 15:24:19', '', '1619086103649', '92040300RJZ4401', null, '10', '92040300RJZ4401', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399990242244710402', '1399990242240516097', '6029175634090108', '2021-06-02 15:24:19', '', '1619086103649', '92040300RJZ4402', null, '10', '92040300RJZ4402', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399990242383122433', '1399990242378928130', '6029175634091109', '2021-06-02 15:24:19', '', '1619086103649', '92040300RJZ4403', null, '10', '92040300RJZ4403', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1399990242441842690', '1399990242437648385', '6029175634092110', '2021-06-02 15:24:19', '', '1619086103649', '92040300RJZ4404', null, '10', '92040300RJZ4404', null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199900187516930', '1402199899847778306', '60891977306691', '2021-06-08 17:44:42', '', '1619086103649', '20210099TCQ00001', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199901089292290', '1402199901085097986', '60891977306782', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00002', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199901265453058', '1402199901248675842', '60891977306803', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00003', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199901445808129', '1402199901441613825', '60891977306824', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00004', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199901588414465', '1402199901584220162', '60891977306835', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00005', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199901731020801', '1402199901722632193', '60891977306856', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00006', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199902028816385', '1402199902024622082', '60891977306887', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00007', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199902213365761', '1402199902184005634', '60891977306898', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00008', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199902393720833', '1402199902376943617', '60891977306919', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00009', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199902519549954', '1402199902502772737', '608919773069210', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00010', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199902645379074', '1402199902641184769', '608919773069411', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00011', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199902787985410', '1402199902758625282', '608919773069512', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00012', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199902913814530', '1402199902901231617', '608919773069613', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00013', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199903014477826', '1402199903010283522', '608919773069714', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00014', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199903123529730', '1402199903106752514', '608919773069815', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00015', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199903245164545', '1402199903224193025', '608919773070016', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00016', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199903488434178', '1402199903480045570', '608919773070217', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00017', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199903614263298', '1402199903605874690', '608919773070318', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00018', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199903719120898', '1402199903710732290', '608919773070419', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00019', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199903815589889', '1402199903811395585', '608919773070520', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00022', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199903920447489', '1402199903912058881', '608919773070621', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00023', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199904025305090', '1402199904016916482', '608919773070722', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00024', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199904121774083', '1402199904121774082', '608919773070823', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00025', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199904222437378', '1402199904209854465', '608919773070924', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00026', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199904323100673', '1402199904306323457', '608919773071025', '2021-06-08 17:44:43', '', '1619086103649', '20210099TCQ00027', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199904696393730', '1402199904688005122', '608919773071426', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00028', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199904809639938', '1402199904801251329', '608919773071527', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00029', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199904910303233', '1402199904901914626', '608919773071628', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00030', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199905019355137', '1402199905010966529', '608919773071729', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00031', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199905120018434', '1402199905115824129', '608919773071830', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00032', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199905220681730', '1402199905212293122', '608919773071931', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00033', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199905388453889', '1402199905371676673', '608919773072132', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00034', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199905677860865', '1402199905656889346', '608919773072433', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00035', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199905795301378', '1402199905778524161', '608919773072534', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00036', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199905921130497', '1402199905900158977', '608919773072635', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00037', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906093096961', '1402199906084708353', '608919773072836', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00038', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906151817217', '1402199906143428610', '608919773072937', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00039', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906223120386', '1402199906214731777', '608919773072938', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00040', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906286034946', '1402199906277646337', '608919773073039', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00041', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906353143810', '1402199906344755202', '608919773073140', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00042', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906407669762', '1402199906399281154', '608919773073141', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00043', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906512527361', '1402199906508333057', '608919773073242', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00044', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906554470401', '1402199906550276098', '608919773073343', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00045', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906684493826', '1402199906613190657', '608919773073444', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00046', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906759991298', '1402199906755796993', '608919773073545', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00047', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906873237506', '1402199906873237505', '608919773073646', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00048', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199906948734978', '1402199906944540674', '608919773073747', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00049', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199907103924225', '1402199907099729921', '608919773073848', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00050', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199907242336258', '1402199907204587522', '608919773074049', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00051', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199907368165378', '1402199907326222337', '608919773074150', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00052', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199907443662849', '1402199907439468546', '608919773074251', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00053', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199907569491969', '1402199907556909057', '608919773074352', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00054', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199907686932481', '1402199907678543874', '608919773074453', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00055', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199907770818562', '1402199907766624258', '608919773074554', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00056', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199907825344513', '1402199907821150209', '608919773074555', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00057', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199907892453378', '1402199907875676162', '608919773074656', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00058', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199908051836930', '1402199908030865410', '608919773074857', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00059', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199908190248961', '1402199908148305922', '608919773074958', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00060', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199908534181890', '1402199908529987585', '608919773075359', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00061', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199908630650881', '1402199908584513537', '608919773075460', '2021-06-08 17:44:44', '', '1619086103649', '20210099TCQ00062', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199908710342657', '1402199908701954049', '608919773075461', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00063', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199908974583809', '1402199908957806594', '608919773075762', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00064', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199909129773057', '1402199909121384450', '608919773075963', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00065', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199909272379394', '1402199909255602178', '608919773076064', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00066', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199909394014209', '1402199909368848386', '608919773076165', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00067', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199909486288897', '1402199909482094594', '608919773076266', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00068', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199909595340802', '1402199909591146498', '608919773076367', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00069', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199909670838273', '1402199909658255362', '608919773076468', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00070', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199909784084482', '1402199909775695874', '608919773076569', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00071', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199909872164866', '1402199909863776258', '608919773076670', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00072', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199909951856642', '1402199909947662338', '608919773076771', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00073', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199910123823106', '1402199910115434498', '608919773076872', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00074', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199910237069313', '1402199910220292097', '608919773077073', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00075', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199910337732609', '1402199910333538306', '608919773077174', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00076', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199910455173121', '1402199910396452866', '608919773077275', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00077', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199910581002242', '1402199910568419330', '608919773077376', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00078', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199910711025666', '1402199910685859841', '608919773077477', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00079', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199910820077570', '1402199910815883266', '608919773077578', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00080', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199910891380737', '1402199910882992130', '608919773077679', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00081', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199910966878209', '1402199910958489602', '608919773077780', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00082', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199911054958593', '1402199911046569986', '608919773077881', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00083', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199911138844673', '1402199911130456066', '608919773077982', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00084', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199911239507969', '1402199911214342146', '608919773078083', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00085', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199911302422530', '1402199911294033921', '608919773078084', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00086', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199911377920001', '1402199911373725698', '608919773078185', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00087', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199911436640258', '1402199911432445953', '608919773078286', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00088', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199911596023810', '1402199911587635202', '608919773078387', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00089', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199911679909889', '1402199911671521281', '608919773078488', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00090', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199911751213058', '1402199911747018753', '608919773078589', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00091', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199911839293442', '1402199911830904834', '608919773078690', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00092', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199911923179522', '1402199911910596610', '608919773078691', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00093', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912036425729', '1402199912032231425', '608919773078892', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00094', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912090951681', '1402199912082563074', '608919773078893', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00095', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912158060545', '1402199912149671938', '608919773078994', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00096', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912250335233', '1402199912241946625', '608919773079095', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00097', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912317444097', '1402199912313249794', '608919773079096', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00098', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912371970050', '1402199912367775746', '608919773079197', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00099', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912422301698', '1402199912418107394', '608919773079198', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00100', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912548130818', '1402199912543936513', '608919773079399', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00101', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912661377025', '1402199912657182722', '6089197730794100', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00102', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912741068801', '1402199912732680193', '6089197730795101', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00103', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912816566273', '1402199912808177665', '6089197730795102', '2021-06-08 17:44:45', '', '1619086103649', '20210099TCQ00259', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912887869442', '1402199912879480833', '6089197730796103', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00260', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199912971755521', '1402199912959172610', '6089197730797104', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00261', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199913030475779', '1402199913030475778', '6089197730798105', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00262', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199913252773889', '1402199913244385282', '6089197730800106', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00263', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199913332465665', '1402199913328271362', '6089197730801107', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00264', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199913386991617', '1402199913378603010', '6089197730801108', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00265', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199913651232770', '1402199913647038465', '6089197730804109', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00266', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199913760284674', '1402199913751896065', '6089197730805110', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00267', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199913844170753', '1402199913839976450', '6089197730806111', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00268', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199913928056834', '1402199913919668226', '6089197730807112', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00269', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914011942913', '1402199914003554306', '6089197730807113', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00270', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914083246081', '1402199914079051777', '6089197730808114', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00271', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914171326465', '1402199914162937858', '6089197730809115', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00272', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914234241025', '1402199914230046721', '6089197730810116', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00273', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914326515713', '1402199914318127106', '6089197730810117', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00274', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914393624577', '1402199914389430273', '6089197730811118', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00275', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914494287873', '1402199914481704961', '6089197730812119', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00276', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914582368257', '1402199914573979650', '6089197730813120', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00277', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914678837249', '1402199914670448642', '6089197730814121', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00278', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914766917633', '1402199914758529025', '6089197730815122', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00279', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914863386625', '1402199914854998017', '6089197730816123', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00280', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199914943078401', '1402199914938884097', '6089197730817124', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00281', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199915026964481', '1402199915022770177', '6089197730817125', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00282', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199915131822082', '1402199915127627778', '6089197730819126', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00283', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199915232485378', '1402199915219902465', '6089197730820127', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00284', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199915337342979', '1402199915337342978', '6089197730821128', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00285', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199915500920833', '1402199915492532226', '6089197730822129', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00287', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199915643527170', '1402199915635138561', '6089197730824130', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00288', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199915794522114', '1402199915786133505', '6089197730825131', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00289', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199915874213891', '1402199915874213890', '6089197730826132', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00290', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199915966488577', '1402199915953905665', '6089197730827133', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00291', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199916075540481', '1402199916067151874', '6089197730828134', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00292', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199916192980993', '1402199916180398081', '6089197730829135', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00293', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199916302032898', '1402199916268478465', '6089197730830136', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00294', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199916402696194', '1402199916398501889', '6089197730831137', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00295', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199916570468354', '1402199916566274050', '6089197730833138', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00296', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199916654354434', '1402199916645965825', '6089197730834139', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00297', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199916788572161', '1402199916784377858', '6089197730835140', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00298', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199916859875331', '1402199916859875330', '6089197730836141', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00299', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199916939567105', '1402199916931178498', '6089197730837142', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00300', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199917006675970', '1402199916998287362', '6089197730837143', '2021-06-08 17:44:46', '', '1619086103649', '20210099TCQ00301', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199917065396225', '1402199917061201922', '6089197730838144', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00302', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199917132505090', '1402199917128310786', '6089197730839145', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00303', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199917208002562', '1402199917199613953', '6089197730839146', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00304', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199917296082946', '1402199917291888642', '6089197730840147', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00305', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199917392551938', '1402199917384163330', '6089197730841148', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00306', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199917497409537', '1402199917480632322', '6089197730842149', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00307', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199917589684226', '1402199917581295617', '6089197730843150', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00308', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199917702930434', '1402199917690347521', '6089197730844151', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00309', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199917824565250', '1402199917811982338', '6089197730845152', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00310', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199917933617155', '1402199917933617154', '6089197730847153', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00311', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918013308930', '1402199918013308929', '6089197730847154', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00312', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918097195010', '1402199918088806402', '6089197730848155', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00313', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918172692482', '1402199918172692481', '6089197730849156', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00314', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918235607041', '1402199918231412737', '6089197730850157', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00315', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918327881730', '1402199918315298817', '6089197730851158', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00316', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918411767809', '1402199918407573506', '6089197730851159', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00317', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918520819714', '1402199918512431105', '6089197730852160', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00318', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918659231746', '1402199918655037442', '6089197730854161', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00319', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918772477954', '1402199918764089346', '6089197730855162', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00320', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918818615298', '1402199918814420994', '6089197730855163', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00321', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918864752641', '1402199918856364033', '6089197730856164', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00322', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918910889985', '1402199918902501378', '6089197730856165', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00323', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918957027330', '1402199918948638722', '6089197730857166', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00324', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199918998970370', '1402199918990581762', '6089197730857167', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00325', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919057690626', '1402199919053496322', '6089197730858168', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00326', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919108022274', '1402199919099633666', '6089197730858169', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00327', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919145771009', '1402199919141576706', '6089197730859170', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00328', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919183519746', '1402199919179325442', '6089197730859171', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00329', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919263211521', '1402199919250628609', '6089197730860172', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00330', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919330320386', '1402199919326126081', '6089197730861173', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00331', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919380652034', '1402199919376457730', '6089197730861174', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00332', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919443566594', '1402199919443566593', '6089197730862175', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00333', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919498092546', '1402199919498092545', '6089197730862176', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00334', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919535841282', '1402199919531646978', '6089197730863177', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00335', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919561007106', '1402199919561007105', '6089197730863178', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00336', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919640698881', '1402199919632310273', '6089197730864179', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00337', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919695224833', '1402199919691030529', '6089197730864180', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00338', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919753945090', '1402199919745556481', '6089197730865181', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00339', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199919833636866', '1402199919825248258', '6089197730866182', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00345', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920001409025', '1402199919997214721', '6089197730867183', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00346', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920089489410', '1402199920085295105', '6089197730868184', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00400', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920164986882', '1402199920156598273', '6089197730869185', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00401', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920223707137', '1402199920215318529', '6089197730869186', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00402', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920290816001', '1402199920282427394', '6089197730870187', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00403', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920357924865', '1402199920353730561', '6089197730871188', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00404', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920425033730', '1402199920425033729', '6089197730871189', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00405', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920483753985', '1402199920479559682', '6089197730872190', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00406', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920550862850', '1402199920542474241', '6089197730873191', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00407', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920622166018', '1402199920601194497', '6089197730873192', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00408', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920701857794', '1402199920701857793', '6089197730875193', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00409', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920764772354', '1402199920760578049', '6089197730875194', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00410', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920806715394', '1402199920798326786', '6089197730875195', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00411', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920894795778', '1402199920886407169', '6089197730876196', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00412', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199920970293249', '1402199920966098946', '6089197730877197', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00413', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921041596417', '1402199921037402114', '6089197730878198', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00414', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921112899585', '1402199921108705282', '6089197730878199', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00415', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921184202754', '1402199921175814146', '6089197730879200', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00416', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921247117314', '1402199921247117313', '6089197730880201', '2021-06-08 17:44:47', '', '1619086103649', '20210099TCQ00417', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921322614785', '1402199921318420481', '6089197730880202', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00418', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921356169217', '1402199921351974913', '6089197730881203', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00419', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921393917954', '1402199921385529346', '6089197730881204', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00420', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921465221122', '1402199921465221121', '6089197730882205', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00421', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921519747074', '1402199921515552770', '6089197730882206', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00422', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921595244545', '1402199921582661633', '6089197730883207', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00423', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921662353410', '1402199921653964802', '6089197730884208', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00424', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921733656578', '1402199921729462273', '6089197730885209', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00425', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921817542658', '1402199921804959746', '6089197730885210', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00426', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921888845826', '1402199921884651521', '6089197730886211', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00427', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199921968537602', '1402199921960148993', '6089197730887212', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00428', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199922060812290', '1402199922056617986', '6089197730888213', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00429', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199922123726849', '1402199922115338242', '6089197730888214', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00430', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199922199224322', '1402199922190835714', '6089197730889215', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00431', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199922274721794', '1402199922270527490', '6089197730890216', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00432', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199922492825601', '1402199922488631298', '6089197730892217', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00433', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199922538962945', '1402199922534768641', '6089197730893218', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00434', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199922643820546', '1402199922643820545', '6089197730894219', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00435', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199922706735105', '1402199922698346498', '6089197730894220', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00436', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199922769649665', '1402199922765455362', '6089197730895221', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00437', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199922849341442', '1402199922845147138', '6089197730896222', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00438', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199922941616129', '1402199922933227521', '6089197730897223', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00439', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923004530691', '1402199923004530690', '6089197730898224', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00440', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923092611074', '1402199923088416770', '6089197730898225', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00441', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923163914242', '1402199923159719938', '6089197730899226', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00442', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923214245889', '1402199923210051585', '6089197730899227', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00443', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923260383234', '1402199923247800321', '6089197730900228', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00444', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923302326273', '1402199923285549057', '6089197730900229', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00445', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923344269313', '1402199923340075010', '6089197730901230', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00446', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923390406657', '1402199923386212353', '6089197730901231', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00447', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923432349697', '1402199923428155394', '6089197730902232', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00448', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923482681346', '1402199923470098434', '6089197730902233', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00449', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923520430082', '1402199923512041474', '6089197730902234', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00450', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923558178817', '1402199923549790209', '6089197730903235', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00451', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923608510465', '1402199923600121857', '6089197730903236', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00521', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923675619330', '1402199923667230721', '6089197730904237', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00522', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923742728194', '1402199923738533890', '6089197730905238', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00523', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923809837058', '1402199923801448449', '6089197730905239', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00524', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923872751618', '1402199923868557314', '6089197730906240', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00525', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199923944054786', '1402199923939860481', '6089197730907241', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00526', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924006969346', '1402199924002775042', '6089197730907242', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00527', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924082466817', '1402199924074078209', '6089197730908243', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00596', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924141187075', '1402199924141187074', '6089197730909244', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00597', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924241850370', '1402199924233461762', '6089197730910245', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00598', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924325736451', '1402199924325736450', '6089197730911246', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00599', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924388651010', '1402199924376068098', '6089197730911247', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00600', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924476731394', '1402199924472537090', '6089197730912248', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00601', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924531257346', '1402199924522868738', '6089197730913249', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00602', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924602560514', '1402199924594171905', '6089197730913250', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00741', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924669669378', '1402199924665475073', '6089197730914251', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00742', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924740972546', '1402199924736778241', '6089197730915252', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00743', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924808081409', '1402199924803887106', '6089197730915253', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00744', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924879384579', '1402199924879384578', '6089197730916254', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00745', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199924946493442', '1402199924938104834', '6089197730917255', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00746', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925013602306', '1402199925013602305', '6089197730917256', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00747', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925101682690', '1402199925097488385', '6089197730918257', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00748', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925177180162', '1402199925172985857', '6089197730919258', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00749', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925252677633', '1402199925244289025', '6089197730920259', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00750', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925344952322', '1402199925336563714', '6089197730921260', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00751', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925428838401', '1402199925416255489', '6089197730921261', '2021-06-08 17:44:48', '', '1619086103649', '20210099TCQ00752', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925500141570', '1402199925500141569', '6089197730922262', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00753', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925571444738', '1402199925563056129', '6089197730923263', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00754', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925663719425', '1402199925655330817', '6089197730924264', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00755', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925789548546', '1402199925785354242', '6089197730925265', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00756', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925848268801', '1402199925844074497', '6089197730926266', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00757', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925927960578', '1402199925923766273', '6089197730926267', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00758', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199925969903618', '1402199925969903617', '6089197730927268', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00759', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926016040962', '1402199926016040961', '6089197730927269', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00760', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926066372610', '1402199926066372609', '6089197730928270', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00761', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926108315650', '1402199926108315649', '6089197730928271', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00762', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926183813122', '1402199926171230210', '6089197730929272', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00763', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926242533378', '1402199926238339073', '6089197730930273', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00764', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926301253634', '1402199926297059329', '6089197730930274', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00765', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926385139714', '1402199926380945409', '6089197730931275', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00766', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926469025793', '1402199926460637186', '6089197730932276', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00767', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926548717570', '1402199926540328962', '6089197730933277', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00768', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926594854914', '1402199926594854913', '6089197730933278', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00769', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926645186562', '1402199926640992257', '6089197730934279', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00770', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926716489730', '1402199926712295425', '6089197730934280', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00771', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926825541633', '1402199926817153025', '6089197730936281', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00772', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926905233409', '1402199926896844801', '6089197730936282', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00773', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199926997508097', '1402199926993313793', '6089197730937283', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00774', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927106560002', '1402199927098171393', '6089197730938284', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00775', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927198834690', '1402199927186251778', '6089197730939285', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00776', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927270137857', '1402199927261749250', '6089197730940286', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00777', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927345635330', '1402199927337246721', '6089197730941287', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00778', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927416938498', '1402199927412744193', '6089197730941288', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00779', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927484047362', '1402199927479853057', '6089197730942289', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00780', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927538573315', '1402199927538573314', '6089197730943290', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00781', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927609876482', '1402199927609876481', '6089197730943291', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00782', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927735705602', '1402199927727316994', '6089197730945292', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00783', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927777648642', '1402199927777648641', '6089197730945293', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00784', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927827980289', '1402199927823785985', '6089197730946294', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00785', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199927874117635', '1402199927874117634', '6089197730946295', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00786', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928025112578', '1402199928020918273', '6089197730947296', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00787', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928062861315', '1402199928062861314', '6089197730948297', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00788', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928108998658', '1402199928104804354', '6089197730948298', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00789', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928150941698', '1402199928146747394', '6089197730949299', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00790', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928192884738', '1402199928192884737', '6089197730949300', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00791', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928259993602', '1402199928255799297', '6089197730950301', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00792', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928335491073', '1402199928331296770', '6089197730951302', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00793', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928406794242', '1402199928402599937', '6089197730951303', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00794', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928461320195', '1402199928461320194', '6089197730952304', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00795', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928528429057', '1402199928524234753', '6089197730952305', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00796', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928595537922', '1402199928591343617', '6089197730953306', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00797', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928645869570', '1402199928645869569', '6089197730954307', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00798', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928830418946', '1402199928746532866', '6089197730956308', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00799', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199928939470849', '1402199928935276545', '6089197730957309', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00800', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199929052717057', '1402199929044328449', '6089197730958310', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00801', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199929161768961', '1402199929157574658', '6089197730959311', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00802', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199929241460738', '1402199929237266434', '6089197730960312', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00803', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199929321152514', '1402199929316958209', '6089197730960313', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00804', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199929392455681', '1402199929388261377', '6089197730961314', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00805', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199929451175937', '1402199929442787330', '6089197730962315', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00806', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199929535062017', '1402199929526673409', '6089197730963316', '2021-06-08 17:44:49', '', '1619086103649', '20210099TCQ00807', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199929656696833', '1402199929644113921', '6089197730964317', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00808', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199929723805698', '1402199929723805697', '6089197730964318', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00862', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199929837051905', '1402199929828663297', '6089197730966319', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00863', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199929992241154', '1402199929983852545', '6089197730967320', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00864', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930071932929', '1402199930063544321', '6089197730968321', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00865', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930189373442', '1402199930185179137', '6089197730969322', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00866', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930260676610', '1402199930256482306', '6089197730970323', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00867', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930315202562', '1402199930311008257', '6089197730970324', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00868', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930373922817', '1402199930369728514', '6089197730971325', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00869', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930466197507', '1402199930466197506', '6089197730972326', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00870', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930516529153', '1402199930508140546', '6089197730972327', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00871', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930566860801', '1402199930562666498', '6089197730973328', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00872', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930625581057', '1402199930621386754', '6089197730974329', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00873', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930671718403', '1402199930671718402', '6089197730974330', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00874', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930734632962', '1402199930730438657', '6089197730975331', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00875', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930839490561', '1402199930835296257', '6089197730976332', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00876', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930910793730', '1402199930910793729', '6089197730976333', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00877', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199930998874113', '1402199930994679809', '6089197730977334', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00878', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931196006402', '1402199931187617794', '6089197730979335', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00879', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931296669698', '1402199931292475394', '6089197730980336', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00921', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931359584257', '1402199931355389954', '6089197730981337', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00922', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931422498818', '1402199931414110210', '6089197730981338', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00923', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931481219074', '1402199931477024769', '6089197730982339', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00924', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931544133633', '1402199931535745025', '6089197730983340', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00925', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931611242497', '1402199931598659586', '6089197730983341', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00926', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931661574146', '1402199931657379841', '6089197730984342', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00994', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931720294401', '1402199931716100097', '6089197730984343', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00995', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931779014658', '1402199931770626049', '6089197730985344', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00996', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931841929217', '1402199931837734913', '6089197730986345', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00997', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931909038083', '1402199931909038082', '6089197730986346', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00998', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931946786817', '1402199931942592514', '6089197730987347', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ00999', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199931992924163', '1402199931992924162', '6089197730987348', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01000', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932135530498', '1402199932122947585', '6089197730989349', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01001', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932202639361', '1402199932190056450', '6089197730989350', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01002', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932252971010', '1402199932248776705', '6089197730990351', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01003', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932320079874', '1402199932315885569', '6089197730990352', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01004', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932399771649', '1402199932391383042', '6089197730991353', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01005', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932471074818', '1402199932462686209', '6089197730992354', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01006', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932529795073', '1402199932521406466', '6089197730993355', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01007', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932592709633', '1402199932588515329', '6089197730993356', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01008', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932655624193', '1402199932651429890', '6089197730994357', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01009', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932722733058', '1402199932718538754', '6089197730994358', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01010', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932781453314', '1402199932777259009', '6089197730995359', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01011', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932852756481', '1402199932848562177', '6089197730996360', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01012', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199932915671042', '1402199932911476737', '6089197730996361', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01013', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933020528641', '1402199933016334338', '6089197730997362', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01014', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933058277379', '1402199933058277378', '6089197730998363', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01015', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933163134978', '1402199933158940674', '6089197730999364', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01016', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933255409666', '1402199933242826753', '6089197731000365', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01017', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933314129922', '1402199933314129921', '6089197731000366', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01018', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933398016001', '1402199933393821698', '6089197731001367', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01019', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933469319170', '1402199933465124865', '6089197731002368', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01020', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933536428034', '1402199933528039426', '6089197731003369', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01021', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933607731202', '1402199933599342594', '6089197731003370', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01022', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933674840065', '1402199933670645761', '6089197731004371', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01023', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933746143233', '1402199933741948929', '6089197731005372', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01024', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933809057794', '1402199933804863489', '6089197731005373', '2021-06-08 17:44:50', '', '1619086103649', '20210099TCQ01025', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933880360962', '1402199933876166657', '6089197731006374', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01026', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933939081217', '1402199933934886913', '6089197731007375', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01027', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199933976829954', '1402199933976829953', '6089197731007376', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01028', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934152990722', '1402199934136213506', '6089197731009377', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01029', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934232682497', '1402199934224293890', '6089197731010378', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01030', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934303985665', '1402199934299791362', '6089197731010379', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01031', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934387871746', '1402199934379483137', '6089197731011380', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01032', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934454980610', '1402199934446592002', '6089197731012381', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01033', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934530478081', '1402199934526283777', '6089197731013382', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01034', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934597586946', '1402199934593392641', '6089197731013383', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01035', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934673084418', '1402199934664695810', '6089197731014384', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01036', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934740193282', '1402199934731804673', '6089197731015385', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01037', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934811496450', '1402199934807302146', '6089197731015386', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01038', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934878605313', '1402199934870216706', '6089197731016387', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01039', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934954102786', '1402199934945714177', '6089197731017388', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01040', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199934991851523', '1402199934991851522', '6089197731017389', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01041', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199935046377475', '1402199935046377474', '6089197731018390', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01042', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199935176400898', '1402199935168012289', '6089197731019391', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01043', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199935251898369', '1402199935247704065', '6089197731020392', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01044', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199935327395841', '1402199935319007233', '6089197731021393', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01045', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199935398699010', '1402199935390310401', '6089197731021394', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01046', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199935478390785', '1402199935474196482', '6089197731022395', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01047', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199935620997123', '1402199935620997122', '6089197731023396', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01048', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199935704883202', '1402199935696494594', '6089197731024397', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01049', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199935788769281', '1402199935780380673', '6089197731025398', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01050', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199935860072449', '1402199935851683842', '6089197731026399', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01051', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199935943958530', '1402199935935569922', '6089197731027400', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01052', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936002678787', '1402199936002678786', '6089197731027401', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01053', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936044621827', '1402199936044621826', '6089197731028402', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01054', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936090759171', '1402199936090759170', '6089197731028403', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01055', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936124313603', '1402199936124313602', '6089197731029404', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01056', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936338223106', '1402199936325640194', '6089197731031405', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01057', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936422109185', '1402199936409526274', '6089197731031406', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01058', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936505995266', '1402199936497606658', '6089197731032407', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01059', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936610852865', '1402199936602464258', '6089197731033408', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01060', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936677961730', '1402199936669573122', '6089197731034409', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01061', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936740876290', '1402199936732487682', '6089197731035410', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01062', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936807985154', '1402199936803790850', '6089197731035411', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01063', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936870899714', '1402199936866705410', '6089197731036412', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01064', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199936950591489', '1402199936942202882', '6089197731037413', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01065', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937038671874', '1402199937034477570', '6089197731038414', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01066', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937076420613', '1402199937076420612', '6089197731038415', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01067', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937135140866', '1402199937135140865', '6089197731039416', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01068', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937227415553', '1402199937219026945', '6089197731040417', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01069', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937298718722', '1402199937294524417', '6089197731040418', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01070', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937361633282', '1402199937361633281', '6089197731041419', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01071', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937437130753', '1402199937432936449', '6089197731042420', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01072', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937500045314', '1402199937491656705', '6089197731042421', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01073', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937562959873', '1402199937554571265', '6089197731043422', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01074', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937634263041', '1402199937625874434', '6089197731044423', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01075', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937697177601', '1402199937692983298', '6089197731044424', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01076', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937764286466', '1402199937760092162', '6089197731045425', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01077', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937827201026', '1402199937818812417', '6089197731046426', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01078', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937890115585', '1402199937885921282', '6089197731046427', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01079', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937927864323', '1402199937927864322', '6089197731047428', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01080', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199937969807362', '1402199937969807361', '6089197731047429', '2021-06-08 17:44:51', '', '1619086103649', '20210099TCQ01081', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938074664962', '1402199938066276353', '6089197731048430', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01082', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938175328258', '1402199938154356738', '6089197731049431', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01083', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938221465601', '1402199938217271297', '6089197731049432', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01084', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938351489025', '1402199938347294721', '6089197731051433', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01085', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938397626370', '1402199938393432065', '6089197731051434', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01086', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938447958018', '1402199938443763714', '6089197731052435', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01087', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938481512450', '1402199938481512449', '6089197731052436', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01088', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938519261187', '1402199938519261186', '6089197731052437', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01089', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938678644738', '1402199938674450433', '6089197731054438', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01090', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938762530817', '1402199938758336513', '6089197731055439', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01091', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938838028289', '1402199938825445378', '6089197731056440', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01092', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938900942850', '1402199938892554242', '6089197731056441', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01115', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199938989023234', '1402199938984828929', '6089197731057442', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01116', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939035160578', '1402199939035160577', '6089197731058443', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01117', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939156795394', '1402199939152601090', '6089197731059444', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01118', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939228098561', '1402199939223904258', '6089197731059445', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01119', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939274235905', '1402199939270041601', '6089197731060446', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01120', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939345539073', '1402199939341344769', '6089197731061447', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01121', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939408453633', '1402199939404259329', '6089197731061448', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01122', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939462979586', '1402199939454590978', '6089197731062449', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01124', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939517505537', '1402199939513311234', '6089197731062450', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01125', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939576225793', '1402199939572031490', '6089197731063451', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01126', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939630751745', '1402199939626557442', '6089197731064452', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01127', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939689472003', '1402199939689472002', '6089197731064453', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01128', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939752386561', '1402199939748192257', '6089197731065454', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01129', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939806912514', '1402199939802718209', '6089197731065455', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01130', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939865632770', '1402199939861438465', '6089197731066456', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01131', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939911770115', '1402199939911770114', '6089197731066457', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01132', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939953713153', '1402199939936935938', '6089197731067458', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01133', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199939999850497', '1402199939991461889', '6089197731067459', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01177', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940079542274', '1402199940071153665', '6089197731068460', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01178', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940142456833', '1402199940134068225', '6089197731069461', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01179', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940201177089', '1402199940196982785', '6089197731069462', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01180', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940255703041', '1402199940251508737', '6089197731070463', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01181', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940314423297', '1402199940306034689', '6089197731070464', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01249', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940377337859', '1402199940377337858', '6089197731071465', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01250', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940436058113', '1402199940431863809', '6089197731072466', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01251', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940482195458', '1402199940473806850', '6089197731072467', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01252', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940549304322', '1402199940545110017', '6089197731073468', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01253', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940633190401', '1402199940628996098', '6089197731074469', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01254', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940788379650', '1402199940784185345', '6089197731075470', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01255', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940830322690', '1402199940830322689', '6089197731076471', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01256', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940889042946', '1402199940880654338', '6089197731076472', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01257', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199940951957506', '1402199940947763202', '6089197731077473', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01258', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941010677761', '1402199941006483458', '6089197731077474', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01259', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941170061315', '1402199941170061314', '6089197731079475', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01260', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941207810050', '1402199941207810049', '6089197731079476', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01261', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941283307521', '1402199941279113217', '6089197731080477', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01262', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941325250561', '1402199941321056258', '6089197731080478', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01263', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941392359425', '1402199941383970817', '6089197731081479', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01264', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941463662593', '1402199941459468290', '6089197731082480', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01265', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941530771457', '1402199941526577153', '6089197731083481', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01266', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941644017666', '1402199941635629058', '6089197731084482', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01267', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941740486658', '1402199941736292353', '6089197731085483', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01268', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941820178434', '1402199941820178433', '6089197731085484', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01269', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941933424643', '1402199941933424642', '6089197731087485', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01270', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199941975367681', '1402199941971173378', '6089197731087486', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01271', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942101196801', '1402199942092808194', '6089197731088487', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01272', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942176694274', '1402199942168305665', '6089197731089488', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01273', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942222831618', '1402199942218637313', '6089197731089489', '2021-06-08 17:44:52', '', '1619086103649', '20210099TCQ01274', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942256386050', '1402199942256386049', '6089197731090490', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01275', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942298329089', '1402199942294134785', '6089197731090491', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01276', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942336077826', '1402199942336077825', '6089197731091492', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01277', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942373826562', '1402199942373826561', '6089197731091493', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01278', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942415769601', '1402199942411575298', '6089197731091494', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01279', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942453518337', '1402199942449324033', '6089197731092495', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01280', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942491267073', '1402199942482878466', '6089197731092496', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01281', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942529015810', '1402199942529015809', '6089197731093497', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01282', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942566764545', '1402199942562570241', '6089197731093498', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01283', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942612901890', '1402199942608707585', '6089197731093499', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01284', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942663233538', '1402199942659039234', '6089197731094500', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01285', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942705176578', '1402199942700982274', '6089197731094501', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01286', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942881337345', '1402199942864560130', '6089197731096502', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01287', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199942986194946', '1402199942977806337', '6089197731097503', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01288', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943053303809', '1402199943040720897', '6089197731098504', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01289', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943107829761', '1402199943103635457', '6089197731098505', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01290', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943166550017', '1402199943162355713', '6089197731099506', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01291', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943246241793', '1402199943242047490', '6089197731100507', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01292', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943304962050', '1402199943300767745', '6089197731100508', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01293', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943363682306', '1402199943363682305', '6089197731101509', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01294', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943422402562', '1402199943418208257', '6089197731101510', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01295', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943497900034', '1402199943493705729', '6089197731102511', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01296', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943560814594', '1402199943556620289', '6089197731103512', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01297', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943606951938', '1402199943602757634', '6089197731103513', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01298', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943669866498', '1402199943665672194', '6089197731104514', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01299', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943711809538', '1402199943707615234', '6089197731104515', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01300', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943778918401', '1402199943774724097', '6089197731105516', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01301', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943833444353', '1402199943829250050', '6089197731106517', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01302', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943908941826', '1402199943904747521', '6089197731106518', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01303', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199943967662081', '1402199943963467778', '6089197731107519', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01304', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944026382337', '1402199944022188033', '6089197731108520', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01319', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944085102594', '1402199944080908290', '6089197731108521', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01320', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944118657025', '1402199944114462722', '6089197731108522', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01321', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944160600065', '1402199944148017153', '6089197731109523', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01322', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944227708929', '1402199944194154497', '6089197731110524', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01323', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944261263361', '1402199944257069058', '6089197731110525', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01324', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944282234881', '1402199944278040577', '6089197731110526', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01325', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944303206402', '1402199944303206401', '6089197731110527', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01326', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944353538050', '1402199944328372225', '6089197731111528', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01327', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944378703875', '1402199944378703874', '6089197731111529', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01328', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944403869698', '1402199944399675393', '6089197731111530', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01329', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944429035522', '1402199944420646913', '6089197731111531', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01330', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944454201346', '1402199944450007042', '6089197731112532', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01331', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944479367170', '1402199944479367169', '6089197731112533', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01332', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944554864641', '1402199944500338690', '6089197731113534', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01333', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402199944601001986', '1402199944592613377', '6089197731113535', '2021-06-08 17:44:53', '', '1619086103649', '20210099TCQ01334', null, '10', null, null, '\0', null);
INSERT INTO `wl_equipment_specific` VALUES ('1402521398437687297', '1402521398236360706', '60992009456511', '2021-06-09 15:02:14', '', '1619078778474', '1234567891011121', null, '10', '1000001', null, '\0', '0');
INSERT INTO `wl_equipment_specific` VALUES ('1402522038803050497', '1402522038794661889', '60992009520552', '2021-06-09 15:04:46', '', '1619078778474', '1234567891011131', null, '10', '10000002', null, '\0', '0');
INSERT INTO `wl_equipment_specific` VALUES ('1402522311160180738', '1402522311126626305', '60992009547793', '2021-06-09 15:05:51', '', '1619078778474', '1234567891015445', null, '10', '10000003', null, '\0', '0');
INSERT INTO `wl_equipment_specific` VALUES ('1402522580480634881', '1402522580472246273', '60992009574724', '2021-06-09 15:06:55', '', '1619078778474', '4545456465454554', null, '10', '10000004', null, '\0', '0');
INSERT INTO `wl_equipment_specific` VALUES ('1402527546188443650', '1402527546163277826', '60992010071295', '2021-06-09 15:26:39', '', '1619078778474', '1234567981215445', null, '10', '100000101', null, '\0', '0');
INSERT INTO `wl_equipment_specific` VALUES ('1402527834676867073', '1402527834672672770', '60992010100146', '2021-06-09 15:27:48', '', '1619078778474', '1212313213465444', null, '10', '100000102', null, '\0', '0');
INSERT INTO `wl_equipment_specific` VALUES ('1402528204182466561', '1402528204161495042', '60992010137097', '2021-06-09 15:29:16', '', '1619078778474', '1234567987987987', null, '10', '100000103', null, '\0', '0');
INSERT INTO `wl_equipment_specific` VALUES ('1402528426837094401', '1402528426828705794', '60992010159368', '2021-06-09 15:30:09', '', '1619078778474', '1234567894564654', null, '10', '100000104', null, '\0', '0');
INSERT INTO `wl_equipment_specific` VALUES ('1402528678226898946', '1402528678214316034', '60992010184509', '2021-06-09 15:31:09', '', '1619078778474', '1213454564654545', null, '10', '1000001001', null, '\0', '0');
INSERT INTO `wl_equipment_specific` VALUES ('1402528878349725698', '1402528878341337089', '609920102045110', '2021-06-09 15:31:57', '', '1619078778474', '4654878787878771', null, '10', '1000001002', null, '\0', '0');
INSERT INTO `wl_equipment_specific` VALUES ('1402529090224992257', '1402529090204020738', '609920102256911', '2021-06-09 15:32:47', '', '1619078778474', '4564646465445445', null, '10', '1000001003', null, '\0', '0');
INSERT INTO `wl_equipment_specific` VALUES ('1402529359331536898', '1402529359310565377', '609920102526112', '2021-06-09 15:33:52', '', '1619078778474', '6465465465454564', null, '10', '1000001004', null, '\0', '0');

-- ----------------------------
-- Table structure for wl_equipment_specific_alarm
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_specific_alarm`;
CREATE TABLE `wl_equipment_specific_alarm` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `org_code` varchar(100) NOT NULL COMMENT '机构编号',
  `equipment_specific_name` varchar(100) NOT NULL,
  `equipment_specific_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '消防设备id',
  `iot_code` varchar(255) NOT NULL COMMENT '设备编码',
  `equipment_specific_index_name` varchar(255) NOT NULL COMMENT '指标名称',
  `equipment_specific_index_key` varchar(255) NOT NULL COMMENT '指标编码',
  `equipment_specific_index_value` varchar(500) NOT NULL COMMENT '报警值',
  `frequency` int(10) NOT NULL DEFAULT '1' COMMENT '发生频次',
  `status` bit(1) NOT NULL DEFAULT b'1' COMMENT '报警状态：1报警0恢复',
  `type` varchar(50) NOT NULL COMMENT '报警类型:alarm_type_fire（火灾报警）/alarm_type_trouble（故障告警）',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `recovery_date` datetime DEFAULT NULL COMMENT '告警恢复时间',
  `equipment_index_id` bigint(20) DEFAULT NULL,
  `confirm_type` varchar(20) DEFAULT NULL COMMENT '确认类型',
  `alam_reason` varchar(300) DEFAULT NULL COMMENT '报警原因',
  `resolve_result` varchar(300) DEFAULT NULL COMMENT '处理情况',
  `confirm_user` varchar(20) DEFAULT NULL COMMENT '确警人员',
  `confirm_user_name` varchar(255) DEFAULT NULL COMMENT '确警人员姓名',
  `confirm_date` datetime DEFAULT NULL COMMENT '确警时间',
  `system_ids` text COMMENT '装备所属消防系统（冗余字段）',
  `system_codes` text COMMENT '装备所属消防系统code（冗余字段）',
  `equipment_code` varchar(50) DEFAULT NULL COMMENT '装备定义code（冗余字段）',
  `equipment_id` bigint(20) DEFAULT NULL COMMENT '装备定义id（冗余字段）',
  `equipment_detail_id` bigint(20) DEFAULT NULL COMMENT '装备明细表id(冗余字段)',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1402512837070499843 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='设备报警信息表';

-- ----------------------------
-- Records of wl_equipment_specific_alarm
-- ----------------------------
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1399647873527861249', '10', '极2低交流电源', '1399619289035722754', '921002000JK4404', '交流电源故障', 'ONL_ACPower_Fault', 'false', '1', '\0', 'BREAKDOWN', '2021-06-01 16:43:52', '2021-06-04 16:00:21', '2021-06-01 17:45:47', '1399618381275090945', 'BREAKDOWN', '极2低交流电源(921002000JK4404)故障引起设备报警', '1', '3059845', null, '2021-06-04 16:00:21', null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1399663514762760193', '10', '极2低交流电源', '1399619289035722754', '921002000JK4404', '交流电源故障', 'ONL_ACPower_Fault', 'false', '2', '\0', 'BREAKDOWN', '2021-06-01 17:46:01', '2021-06-01 18:03:15', '2021-06-01 18:03:15', '1399618381275090945', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1399665472596758529', '10', '极2低直流电源', '1399619288838590467', '92100300MNL4404', '直流电源故障', 'ONL_DCPower_Fault', 'false', '1', '\0', 'BREAKDOWN', '2021-06-01 17:53:48', '2021-06-01 18:04:57', '2021-06-01 18:04:57', '1399618240833015809', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1399671680061820929', '10', '极2高直流电源', '1399619288763092993', '92100300MNL4402', '直流电源故障', 'ONL_DCPower_Fault', 'true', '3', '', 'BREAKDOWN', '2021-06-01 18:18:28', '2021-06-01 18:22:32', null, '1399618240833015809', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1399671862853783554', '10', '极2高交流电源', '1399619288922476546', '921002000JK4402', '交流电源故障', 'ONL_ACPower_Fault', 'true', '1', '', 'BREAKDOWN', '2021-06-01 18:19:11', '2021-06-01 14:50:16', null, '1399618381275090945', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1399672111408238594', '10', '极1高交流电源', '1399619288884727810', '921002000JK4401', '交流电源故障', 'ONL_ACPower_Fault', 'true', '1', '', 'BREAKDOWN', '2021-06-01 18:20:11', '2021-06-01 14:50:16', null, '1399618381275090945', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1399672151958769665', '10', '极1低交流电源', '1399619289002168322', '921002000JK4403', '交流电源故障', 'ONL_ACPower_Fault', 'false', '1', '\0', 'BREAKDOWN', '2021-06-01 18:20:20', '2021-06-01 18:20:32', '2021-06-01 18:20:32', '1399618381275090945', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1399672627383128065', '10', '极1高直流电源', '1399619288721149954', '92100300MNL4401', '直流电源故障', 'ONL_DCPower_Fault', 'true', '1', '', 'BREAKDOWN', '2021-06-01 18:22:14', '2021-06-01 18:22:07', null, '1399618240833015809', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1399672780806574081', '10', '极1低直流电源', '1399619288796647427', '92100300MNL4403', '直流电源故障', 'ONL_DCPower_Fault', 'false', '1', '\0', 'BREAKDOWN', '2021-06-01 18:22:50', '2021-06-01 18:23:02', '2021-06-01 18:23:02', '1399618240833015809', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400000097978306562', '10', '感温电缆1', '1399759371415736322', '92040700PEM4401', '火警', 'FAS_TemperatureCable_FireAlarm', 'true', '1', '', 'FIREALARM', '2021-06-02 16:03:29', '2021-06-02 16:01:11', null, '1392709773413302274', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400000150675542018', '10', '感温电缆2', '1399759371575119874', '92040700PEM4402', '火警', 'FAS_TemperatureCable_FireAlarm', 'true', '7', '', 'FIREALARM', '2021-06-02 16:03:41', '2021-06-08 14:04:59', null, '1392709773413302274', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400000176193687554', '10', '感温电缆3', '1399759371684171778', '92040700PEM4403', '火警', 'FAS_TemperatureCable_FireAlarm', 'true', '1', '', 'FIREALARM', '2021-06-02 16:03:47', '2021-06-02 00:06:55', null, '1392709773413302274', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400001073476947969', '10', '感温电缆3', '1399759371684171778', '92040700PEM4403', '屏蔽', 'FAS_TemperatureCable_Shield', 'false', '1', '\0', 'SHIELD', '2021-06-02 16:07:21', '2021-06-02 16:07:33', '2021-06-02 16:07:33', '1392709774466072577', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400001223754665985', '10', '感温电缆3', '1399759371684171778', '92040700PEM4403', '故障', 'FAS_TemperatureCable_Fault', 'true', '1', '', 'BREAKDOWN', '2021-06-02 16:07:57', '2021-06-02 00:06:55', null, '1392709774105362434', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400003286832140289', '10', '烟感3', '1399759372095213570', '920402009EM4403', '火警', 'FAS_SmokeAlarm_FireAlarm', 'true', '1', '', 'FIREALARM', '2021-06-02 16:16:09', '2021-06-02 00:06:55', null, '1392709766421397506', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400003490721452034', '10', '烟感3', '1399759372095213570', '920402009EM4403', '故障', 'FAS_SmokeAlarm_Fault', 'true', '1', '', 'BREAKDOWN', '2021-06-02 16:16:58', '2021-06-02 00:06:55', null, '1392709766857605121', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400003540855967746', '10', '烟感3', '1399759372095213570', '920402009EM4403', '屏蔽', 'FAS_SmokeAlarm_Shield', 'true', '1', '', 'SHIELD', '2021-06-02 16:17:10', '2021-06-02 00:06:55', null, '1392709767377698818', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400003557767401474', '10', '烟感1', '1399759371906469890', '920402009EM4401', '屏蔽', 'FAS_SmokeAlarm_Shield', 'true', '1', '', 'SHIELD', '2021-06-02 16:17:14', '2021-06-02 00:06:55', null, '1392709767377698818', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400003830699151361', '10', '手报1', '1399759372275568642', '920404002PU4401', '火警', 'FAS_ManualAlarm_FireAlarm', 'true', '1', '', 'FIREALARM', '2021-06-02 16:18:19', '2021-06-02 00:06:55', null, '1392709769311272961', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400004006935416833', '10', '手报1', '1399759372275568642', '920404002PU4401', '故障', 'FAS_ManualAlarm_Fault', 'false', '1', '\0', 'BREAKDOWN', '2021-06-02 16:19:01', '2021-06-02 16:19:24', '2021-06-02 16:19:24', '1392709769948807169', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400004062119874562', '10', '手报1', '1399759372275568642', '920404002PU4401', '屏蔽', 'FAS_ManualAlarm_Shield', 'true', '1', '', 'SHIELD', '2021-06-02 16:19:14', '2021-06-02 00:06:55', null, '1392709770414374914', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400006068519718914', '10', '空气采样1', '1399759372581752834', '920405002O54401', '故障', 'FAS_AirSampler_Fault', 'true', '1', '', 'BREAKDOWN', '2021-06-02 16:27:12', '2021-06-02 00:06:55', null, '1392709771509088258', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400006261310902273', '10', '空气采样1', '1399759372581752834', '920405002O54401', '屏蔽', 'FAS_AirSampler_Shield', 'true', '1', '', 'SHIELD', '2021-06-02 16:27:58', '2021-06-02 00:06:55', null, '1392709771865604098', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400006436431482882', '10', '红外光束感烟1', '1399759372942462977', '92040800CZU4401', '火警', 'FAS_InfraredLight_FireAlarm', 'true', '1', '', 'FIREALARM', '2021-06-02 16:28:40', '2021-06-02 00:06:55', null, '1392709775078440961', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400006931543904258', '10', '紫外火焰1', '1399759373487722498', '92040900VUA4401', '火警', 'FAS_UltravioletLight_FireAlarm', 'true', '1', '', 'FIREALARM', '2021-06-02 16:30:38', '2021-06-02 00:06:55', null, '1392709776475144193', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400007011332149249', '10', '紫外火焰1', '1399759373487722498', '92040900VUA4401', '屏蔽', 'FAS_UltravioletLight_Shield', 'true', '1', '', 'SHIELD', '2021-06-02 16:30:57', '2021-06-02 00:06:55', null, '1392709777565663234', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400008207635730433', '10', '声光报警1', '1399759373877792770', '92041000LCW4401', '火警', 'FAS_SoundLightAlarm_FireAlarm', 'true', '1', '', 'FIREALARM', '2021-06-02 16:35:42', '2021-06-02 00:06:55', null, '1392709777825710082', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400008630610317314', '10', '声光报警1', '1399759373877792770', '92041000LCW4401', '故障', 'FAS_SoundLightAlarm_Fault', 'true', '1', '', 'BREAKDOWN', '2021-06-02 16:37:23', '2021-06-02 00:06:55', null, '1392709778136088578', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400008820146720770', '10', '防爆温度报警器1', '1399990242081132546', '92040300RJZ4401', '火警', 'FAS_TemperatureAlarm_FireAlarm', 'true', '2', '', 'FIREALARM', '2021-06-02 16:38:08', '2021-06-02 16:38:23', null, '1399927376988753922', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400049851709931521', '10', '极1高电磁阀', '1399763047412813826', '92110200UIU4401', '反馈模块故障状态', 'FFS_SolenoidValve_FeedbackModuleFault', 'true', '1', '', 'BREAKDOWN', '2021-06-02 19:21:11', '2021-06-02 00:21:31', null, '1392709812223197185', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400050030592802817', '10', '极1高电磁阀', '1399763047412813826', '92110200UIU4401', '故障状态', 'FFS_SolenoidValve_Fault', 'false', '1', '\0', 'BREAKDOWN', '2021-06-02 19:21:54', '2021-06-02 19:23:19', '2021-06-02 19:23:19', '1392709810314788866', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400050464027983873', '10', '极2高电磁阀', '1399763047542837249', '92110200UIU4402', '故障状态', 'FFS_SolenoidValve_Fault', 'true', '1', '', 'BREAKDOWN', '2021-06-02 19:23:37', '2021-06-02 00:21:31', null, '1392709810314788866', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400050534559399937', '10', '极1高电磁阀', '1399763047412813826', '92110200UIU4401', '故障状态', 'FFS_SolenoidValve_Fault', 'true', '1', '', 'BREAKDOWN', '2021-06-02 19:23:54', '2021-06-04 16:00:30', null, '1392709810314788866', 'BREAKDOWN', '极1高电磁阀(92110200UIU4401)故障引起设备报警', '1', '3059845', null, '2021-06-04 16:00:30', null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1400050534559999937', '10', '极1高电磁阀-测试', '1399619241447149570', '92110200UIU4401', '故障状态', 'FFS_SolenoidValve_Fault', 'true', '1', '', 'BREAKDOWN', '2021-06-02 19:23:54', '2021-06-08 12:05:37', null, '1392709810314788866', 'BREAKDOWN', '极1高电磁阀(92110200UIU4401)故障引起设备报警', '1', '3059845', null, '2021-06-04 16:00:30', null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402151108318851073', '10', '极1高感温电缆', '1399763046993383425', '92110100QY54401', '火警', 'FFS_TemperatureCable_FireAlarm', 'true', '3', '', 'FIREALARM', '2021-06-08 14:30:50', '2021-06-08 14:36:46', null, '1392709808670621697', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402151599996137474', '10', '极1高感温电缆', '1399763046993383425', '92110100QY54401', '故障', 'FFS_TemperatureCable_Fault', 'true', '2', '', 'BREAKDOWN', '2021-06-08 14:32:47', '2021-06-08 14:34:19', null, '1392709808855171073', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402155070937886721', '10', '手报2', '1399759372363649025', '920404002PU4402', '火警', 'FAS_ManualAlarm_FireAlarm', 'true', '3', '', 'FIREALARM', '2021-06-08 14:46:34', '2021-06-08 14:47:17', null, '1392709769311272961', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402155616935604226', '10', '极2高感温电缆', '1399763047115018241', '92110100QY54402', '故障', 'FFS_TemperatureCable_Fault', 'true', '4', '', 'BREAKDOWN', '2021-06-08 14:48:45', '2021-06-08 16:07:55', null, '1392709808855171073', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402433484173336577', '10', 'N006L01D017烟感', '1402199944601001986', '20210099TCQ01334', '火警', 'FAS_SmokeAlarm_FireAlarm', 'true', '9', '', 'FIREALARM', '2021-06-09 09:12:53', '2021-06-09 10:46:57', null, '1392709766421397506', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402434862736203778', '10', 'N006L01D017烟感', '1402199944601001986', '20210099TCQ01334', '故障', 'FAS_SmokeAlarm_Fault', 'true', '2', '', 'BREAKDOWN', '2021-06-09 09:18:22', '2021-06-09 09:18:41', null, '1392709766857605121', null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402464295631138817', '10', 'N006L01D016烟感', '1402199944554864641', '20210099TCQ01333', '火警', 'FAS_SmokeAlarm_FireAlarm', 'true', '1', '', 'FIREALARM', '2021-06-09 11:15:19', '2021-06-08 17:44:53', null, '1392709766421397506', null, null, null, null, null, null, '1619086103649', '029026401813010000000016', '920402009EM44', '1392361051122810882', '1402199944500338690');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402466634198888449', '10', 'N006L01D016烟感', '1402199944554864641', '20210099TCQ01333', '故障', 'FAS_SmokeAlarm_Fault', 'true', '2', '', 'BREAKDOWN', '2021-06-09 11:24:37', '2021-06-09 11:24:47', null, '1392709766857605121', null, null, null, null, null, null, '1619086103649', '029026401813010000000016', '920402009EM44', '1392361051122810882', '1402199944500338690');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402472948144746497', '10', '4#产生装置', '1399619241862385665', '92030500MG64404', '故障', 'CAFS_FoamProductionDevice_Fault', 'false', '12', '\0', 'BREAKDOWN', '2021-06-09 11:49:42', '2021-06-09 14:19:32', '2021-06-09 14:19:32', '1392709887997493249', null, null, null, null, null, null, '1619086125285', '029026401813010000000023', '92030500MG644', '1392361059477864450', '1399619241853997058');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402473045494542337', '10', 'N006L01D016烟感', '1402199944554864641', '20210099TCQ01333', '屏蔽', 'FAS_SmokeAlarm_Shield', 'true', '3', '', 'SHIELD', '2021-06-09 11:50:05', '2021-06-09 11:50:13', null, '1392709767377698818', null, null, null, null, null, null, '1619086103649', '029026401813010000000016', '920402009EM44', '1392361051122810882', '1402199944500338690');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402473288156000258', '10', 'N006L01D015烟感', '1402199944479367170', '20210099TCQ01332', '火警', 'FAS_SmokeAlarm_FireAlarm', 'true', '3', '', 'FIREALARM', '2021-06-09 11:51:03', '2021-06-09 11:51:07', null, '1392709766421397506', null, null, null, null, null, null, '1619086103649', '029026401813010000000016', '920402009EM44', '1392361051122810882', '1402199944479367169');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402473386684395522', '10', 'N006L01D015烟感', '1402199944479367170', '20210099TCQ01332', '故障', 'FAS_SmokeAlarm_Fault', 'true', '6', '', 'BREAKDOWN', '2021-06-09 11:51:27', '2021-06-09 11:51:39', null, '1392709766857605121', null, null, null, null, null, null, '1619086103649', '029026401813010000000016', '920402009EM44', '1392361051122810882', '1402199944479367169');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402504262675804163', '10', '极2低交流电源', '1399619289035722754', '921002000JK4404', '交流电源故障', 'ONL_ACPower_Fault', 'true', '1', '', 'BREAKDOWN', '2021-06-09 13:54:08', '2021-06-01 18:03:15', null, '1399618381275090945', null, null, null, null, null, null, '1619085975042', '029026401813010000000030', '921002000JK44', '1392361070315945986', '1399619289035722753');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402507974483689473', '10', 'N006L01D017烟感', '1402199944601001986', '20210099TCQ01334', '屏蔽', 'FAS_SmokeAlarm_Shield', 'true', '2', '', 'SHIELD', '2021-06-09 14:05:59', '2021-06-09 14:09:35', null, '1392709767377698818', null, null, null, null, null, null, '1619086103649', '029026401813010000000016', '920402009EM44', '1392361051122810882', '1402199944592613377');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402509001635184641', '10', 'N003L03D039烟感', '1402199942881337345', '20210099TCQ01287', '火警', 'FAS_SmokeAlarm_FireAlarm', 'true', '5', '', 'FIREALARM', '2021-06-09 14:12:58', '2021-06-09 14:26:38', null, '1392709766421397506', null, null, null, null, null, null, '1619086103649', '029026401813010000000016', '920402009EM44', '1392361051122810882', '1402199942864560130');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402509480058630145', '10', 'N006L01D017烟感', '1402199944601001986', '20210099TCQ01334', '屏蔽', 'FAS_SmokeAlarm_Shield', 'true', '3', '', 'SHIELD', '2021-06-09 14:14:52', '2021-06-09 14:09:35', null, '1392709767377698818', null, null, null, null, null, null, '1619086103649', '029026401813010000000016', '920402009EM44', '1392361051122810882', '1402199944592613377');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402510418664013826', '10', '4#产生装置', '1399619241862385665', '92030500MG64404', '故障', 'CAFS_FoamProductionDevice_Fault', 'false', '1', '\0', 'BREAKDOWN', '2021-06-09 14:18:36', '2021-06-09 14:26:09', '2021-06-09 14:26:09', '1392709887997493249', null, null, null, null, null, null, '1619086125285', '029026401813010000000023', '92030500MG644', '1392361059477864450', '1399619241853997058');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402510603087560706', '10', 'N003L03D039烟感', '1402199942881337345', '20210099TCQ01287', '故障', 'FAS_SmokeAlarm_Fault', 'true', '3', '', 'BREAKDOWN', '2021-06-09 14:19:19', '2021-06-09 14:55:21', null, '1392709766857605121', null, null, null, null, null, null, '1619086103649', '029026401813010000000016', '920402009EM44', '1392361051122810882', '1402199942864560130');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402512657147441153', '10', '4#产生装置', '1399619241862385665', '92030500MG64404', '故障', 'CAFS_FoamProductionDevice_Fault', 'false', '1', '\0', 'BREAKDOWN', '2021-06-09 14:27:29', '2021-06-09 14:26:09', '2021-06-09 14:26:09', '1392709887997493249', null, null, null, null, null, null, '1619086125285', '029026401813010000000023', '92030500MG644', '1392361059477864450', '1399619241853997058');
INSERT INTO `wl_equipment_specific_alarm` VALUES ('1402512837070499842', '10', 'N003L03D039烟感', '1402199942881337345', '20210099TCQ01287', '故障', 'FAS_SmokeAlarm_Fault', 'true', '3', '', 'BREAKDOWN', '2021-06-09 14:28:12', '2021-06-09 14:55:21', null, '1392709766857605121', null, null, null, null, null, null, '1619086103649', '029026401813010000000016', '920402009EM44', '1392361051122810882', '1402199942864560130');

-- ----------------------------
-- Table structure for wl_equipment_specific_index
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_specific_index`;
CREATE TABLE `wl_equipment_specific_index` (
  `id` bigint(20) NOT NULL,
  `equipment_specific_id` bigint(20) DEFAULT NULL COMMENT '系统编码表id',
  `value` varchar(255) DEFAULT NULL COMMENT '指标值',
  `create_date` datetime DEFAULT NULL,
  `equipment_index_id` bigint(20) DEFAULT NULL COMMENT '指标id',
  `update_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_equ_property_for_equipment_detail_id` (`equipment_specific_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='装备性能指标';

-- ----------------------------
-- Records of wl_equipment_specific_index
-- ----------------------------
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241564590081', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709887997493249', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241572978690', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709888546947074', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241572978691', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709889637466113', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241572978692', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709891461988353', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241572978693', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709891701063681', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241572978694', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709893978570754', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241572978695', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709894486081538', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241577172993', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709894871957506', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241577172994', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709895580794881', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241577172995', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709897426288641', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241581367298', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709898051239937', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241581367299', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709898521001985', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241581367300', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709898953015297', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241581367301', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709900660097025', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241581367302', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709900836257793', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241585561602', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709901167607809', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241585561603', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709901356351490', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241585561604', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709901633175554', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241585561605', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709901960331265', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241589755905', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709902140686337', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241589755906', '1399619241447149570', null, '2021-06-01 14:50:06', '1392709902379761665', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241715585026', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709887997493249', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241719779330', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709888546947074', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241719779331', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709889637466113', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241719779332', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709891461988353', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241719779333', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709891701063681', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241723973633', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709893978570754', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241723973634', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709894486081538', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241723973635', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709894871957506', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241723973636', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709895580794881', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241723973637', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709897426288641', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241728167938', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709898051239937', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241728167939', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709898521001985', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241728167940', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709898953015297', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241728167941', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709900660097025', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241728167942', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709900836257793', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241732362241', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709901167607809', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241732362242', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709901356351490', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241732362243', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709901633175554', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241732362244', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709901960331265', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241732362245', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709902140686337', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241736556546', '1399619241669447681', null, '2021-06-01 14:50:06', '1392709902379761665', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241812054017', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709887997493249', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241812054018', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709888546947074', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241816248322', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709889637466113', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241816248323', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709891461988353', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241816248324', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709891701063681', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241816248325', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709893978570754', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241816248326', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709894486081538', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241820442626', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709894871957506', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241820442627', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709895580794881', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241820442628', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709897426288641', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241824636930', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709898051239937', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241824636931', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709898521001985', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241824636932', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709898953015297', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241824636933', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709900660097025', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241828831234', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709900836257793', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241828831235', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709901167607809', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241828831236', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709901356351490', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241833025537', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709901633175554', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241833025538', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709901960331265', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241833025539', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709902140686337', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241833025540', '1399619241782693889', null, '2021-06-01 14:50:06', '1392709902379761665', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241900134402', '1399619241862385665', 'false', '2021-06-01 14:50:06', '1392709887997493249', '2021-06-09 14:26:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241904328706', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709888546947074', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241904328707', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709889637466113', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241904328708', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709891461988353', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241904328709', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709891701063681', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241904328710', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709893978570754', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241904328711', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709894486081538', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241908523010', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709894871957506', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241908523011', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709895580794881', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241908523012', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709897426288641', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241908523013', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709898051239937', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241912717314', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709898521001985', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241912717315', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709898953015297', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241912717316', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709900660097025', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241912717317', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709900836257793', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241912717318', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709901167607809', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241912717319', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709901356351490', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241916911617', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709901633175554', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241916911618', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709901960331265', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241916911619', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709902140686337', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241916911620', '1399619241862385665', null, '2021-06-01 14:50:06', '1392709902379761665', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619241971437569', '1399619241946271746', null, '2021-06-01 14:50:06', '1392709903134736385', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242021769217', '1399619241992409089', null, '2021-06-01 14:50:06', '1392709903134736385', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242067906562', '1399619242038546433', null, '2021-06-01 14:50:06', '1392709903134736385', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242109849601', '1399619242088878082', null, '2021-06-01 14:50:06', '1392709903134736385', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242160181250', '1399619242130821122', null, '2021-06-01 14:50:06', '1392709902979547138', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242202124290', '1399619242176958465', null, '2021-06-01 14:50:06', '1392709902979547138', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242248261633', '1399619242218901506', null, '2021-06-01 14:50:06', '1392709902979547138', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242298593281', '1399619242269233153', null, '2021-06-01 14:50:06', '1392709902979547138', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242348924930', '1399619242319564802', null, '2021-06-01 14:50:06', '1392709862902972417', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242353119233', '1399619242319564802', null, '2021-06-01 14:50:06', '1392709863355957250', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242353119234', '1399619242319564802', null, '2021-06-01 14:50:06', '1392709864471642113', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242353119235', '1399619242319564802', null, '2021-06-01 14:50:06', '1392709865818013698', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242353119236', '1399619242319564802', null, '2021-06-01 14:50:06', '1392709866799480834', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242353119237', '1399619242319564802', null, '2021-06-01 14:50:06', '1392709867680284674', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242353119238', '1399619242319564802', null, '2021-06-01 14:50:06', '1392709868565282818', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242353119239', '1399619242319564802', null, '2021-06-01 14:50:06', '1392709870767292418', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242353119240', '1399619242319564802', null, '2021-06-01 14:50:06', '1392709872356933634', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242353119241', '1399619242319564802', null, '2021-06-01 14:50:06', '1392709875188088833', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242361507842', '1399619242319564802', null, '2021-06-01 14:50:06', '1392709876463157249', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242403450881', '1399619242382479361', null, '2021-06-01 14:50:06', '1392709862902972417', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242407645186', '1399619242382479361', null, '2021-06-01 14:50:06', '1392709863355957250', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242407645187', '1399619242382479361', null, '2021-06-01 14:50:06', '1392709864471642113', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242407645188', '1399619242382479361', null, '2021-06-01 14:50:06', '1392709865818013698', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242407645189', '1399619242382479361', null, '2021-06-01 14:50:06', '1392709866799480834', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242407645190', '1399619242382479361', null, '2021-06-01 14:50:06', '1392709867680284674', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242411839490', '1399619242382479361', null, '2021-06-01 14:50:06', '1392709868565282818', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242411839491', '1399619242382479361', null, '2021-06-01 14:50:06', '1392709870767292418', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242411839492', '1399619242382479361', null, '2021-06-01 14:50:06', '1392709872356933634', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242411839493', '1399619242382479361', null, '2021-06-01 14:50:06', '1392709875188088833', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242411839494', '1399619242382479361', null, '2021-06-01 14:50:06', '1392709876463157249', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242495725570', '1399619242445393922', null, '2021-06-01 14:50:06', '1392709862902972417', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242499919873', '1399619242445393922', null, '2021-06-01 14:50:06', '1392709863355957250', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242499919874', '1399619242445393922', null, '2021-06-01 14:50:06', '1392709864471642113', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242499919875', '1399619242445393922', null, '2021-06-01 14:50:06', '1392709865818013698', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242499919876', '1399619242445393922', null, '2021-06-01 14:50:06', '1392709866799480834', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242499919877', '1399619242445393922', null, '2021-06-01 14:50:06', '1392709867680284674', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242504114177', '1399619242445393922', null, '2021-06-01 14:50:06', '1392709868565282818', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242504114178', '1399619242445393922', null, '2021-06-01 14:50:06', '1392709870767292418', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242504114179', '1399619242445393922', null, '2021-06-01 14:50:06', '1392709872356933634', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242504114180', '1399619242445393922', null, '2021-06-01 14:50:06', '1392709875188088833', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242504114181', '1399619242445393922', null, '2021-06-01 14:50:06', '1392709876463157249', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242596388866', '1399619242541862913', null, '2021-06-01 14:50:06', '1392709862902972417', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242604777473', '1399619242541862913', null, '2021-06-01 14:50:06', '1392709863355957250', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242604777474', '1399619242541862913', null, '2021-06-01 14:50:06', '1392709864471642113', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242604777475', '1399619242541862913', null, '2021-06-01 14:50:06', '1392709865818013698', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242604777476', '1399619242541862913', null, '2021-06-01 14:50:06', '1392709866799480834', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242604777477', '1399619242541862913', null, '2021-06-01 14:50:06', '1392709867680284674', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242604777478', '1399619242541862913', null, '2021-06-01 14:50:06', '1392709868565282818', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242604777479', '1399619242541862913', null, '2021-06-01 14:50:06', '1392709870767292418', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242604777480', '1399619242541862913', null, '2021-06-01 14:50:06', '1392709872356933634', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242604777481', '1399619242541862913', null, '2021-06-01 14:50:06', '1392709875188088833', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242613166081', '1399619242541862913', null, '2021-06-01 14:50:06', '1392709876463157249', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242709635073', '1399619242680274945', 'true', '2021-06-01 14:50:06', '1392709850701742081', '2021-06-09 14:43:32');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242709635074', '1399619242680274945', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242709635075', '1399619242680274945', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242709635076', '1399619242680274945', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242713829377', '1399619242680274945', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242713829378', '1399619242680274945', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242713829379', '1399619242680274945', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242713829380', '1399619242680274945', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242713829381', '1399619242680274945', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242713829382', '1399619242680274945', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242718023681', '1399619242680274945', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242772549633', '1399619242743189506', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242772549634', '1399619242743189506', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242772549635', '1399619242743189506', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242772549636', '1399619242743189506', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242772549637', '1399619242743189506', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242772549638', '1399619242743189506', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242772549639', '1399619242743189506', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242780938241', '1399619242743189506', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242780938242', '1399619242743189506', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242780938243', '1399619242743189506', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242780938244', '1399619242743189506', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242831269890', '1399619242801909761', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242831269891', '1399619242801909761', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242831269892', '1399619242801909761', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242835464193', '1399619242801909761', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242835464194', '1399619242801909761', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242835464195', '1399619242801909761', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242835464196', '1399619242801909761', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242835464197', '1399619242801909761', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242839658498', '1399619242801909761', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242839658499', '1399619242801909761', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242839658500', '1399619242801909761', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242894184450', '1399619242864824322', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242894184451', '1399619242864824322', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242894184452', '1399619242864824322', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242894184453', '1399619242864824322', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242894184454', '1399619242864824322', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242902573058', '1399619242864824322', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242902573059', '1399619242864824322', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242902573060', '1399619242864824322', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242902573061', '1399619242864824322', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242902573062', '1399619242864824322', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242902573063', '1399619242864824322', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242957099009', '1399619242923544579', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242957099010', '1399619242923544579', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242957099011', '1399619242923544579', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242957099012', '1399619242923544579', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242961293314', '1399619242923544579', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242961293315', '1399619242923544579', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242961293316', '1399619242923544579', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242961293317', '1399619242923544579', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242961293318', '1399619242923544579', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242965487618', '1399619242923544579', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619242965487619', '1399619242923544579', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243011624962', '1399619242986459138', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243015819266', '1399619242986459138', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243015819267', '1399619242986459138', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243015819268', '1399619242986459138', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243015819269', '1399619242986459138', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243020013569', '1399619242986459138', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243020013570', '1399619242986459138', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243020013571', '1399619242986459138', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243020013572', '1399619242986459138', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243020013573', '1399619242986459138', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243020013574', '1399619242986459138', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243070345218', '1399619243045179393', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243074539521', '1399619243045179393', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243074539522', '1399619243045179393', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243074539523', '1399619243045179393', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243074539524', '1399619243045179393', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243074539525', '1399619243045179393', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243074539526', '1399619243045179393', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243078733826', '1399619243045179393', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243078733827', '1399619243045179393', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243078733828', '1399619243045179393', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243078733829', '1399619243045179393', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243120676865', '1399619243099705345', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243124871169', '1399619243099705345', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243124871170', '1399619243099705345', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243124871171', '1399619243099705345', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243124871172', '1399619243099705345', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243129065474', '1399619243099705345', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243129065475', '1399619243099705345', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243129065476', '1399619243099705345', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243129065477', '1399619243099705345', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243129065478', '1399619243099705345', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243129065479', '1399619243099705345', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243179397122', '1399619243154231298', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243183591425', '1399619243154231298', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243183591426', '1399619243154231298', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243183591427', '1399619243154231298', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243183591428', '1399619243154231298', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243183591429', '1399619243154231298', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243183591430', '1399619243154231298', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243183591431', '1399619243154231298', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243183591432', '1399619243154231298', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243191980034', '1399619243154231298', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243191980035', '1399619243154231298', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243233923073', '1399619243212951555', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243238117378', '1399619243212951555', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243238117379', '1399619243212951555', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243238117380', '1399619243212951555', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243238117381', '1399619243212951555', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243238117382', '1399619243212951555', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243238117383', '1399619243212951555', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243242311681', '1399619243212951555', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243242311682', '1399619243212951555', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243242311683', '1399619243212951555', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243242311684', '1399619243212951555', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243292643330', '1399619243263283202', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243292643331', '1399619243263283202', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243292643332', '1399619243263283202', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243296837634', '1399619243263283202', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243296837635', '1399619243263283202', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243296837636', '1399619243263283202', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243301031938', '1399619243263283202', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243301031939', '1399619243263283202', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243301031940', '1399619243263283202', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243301031941', '1399619243263283202', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243301031942', '1399619243263283202', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243351363585', '1399619243322003458', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243355557890', '1399619243322003458', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243355557891', '1399619243322003458', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243355557892', '1399619243322003458', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243355557893', '1399619243322003458', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243355557894', '1399619243322003458', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243355557895', '1399619243322003458', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243355557896', '1399619243322003458', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243359752193', '1399619243322003458', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243359752194', '1399619243322003458', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243359752195', '1399619243322003458', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243422666754', '1399619243389112322', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243426861058', '1399619243389112322', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243426861059', '1399619243389112322', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243426861060', '1399619243389112322', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243426861061', '1399619243389112322', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243431055362', '1399619243389112322', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243435249665', '1399619243389112322', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243435249666', '1399619243389112322', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243435249667', '1399619243389112322', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243435249668', '1399619243389112322', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243435249669', '1399619243389112322', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243502358530', '1399619243464609794', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243502358531', '1399619243464609794', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243502358532', '1399619243464609794', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243502358533', '1399619243464609794', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243502358534', '1399619243464609794', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243506552833', '1399619243464609794', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243506552834', '1399619243464609794', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243506552835', '1399619243464609794', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243506552836', '1399619243464609794', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243506552837', '1399619243464609794', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243506552838', '1399619243464609794', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243556884481', '1399619243531718658', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243556884482', '1399619243531718658', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243556884483', '1399619243531718658', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243556884484', '1399619243531718658', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243561078786', '1399619243531718658', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243561078787', '1399619243531718658', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243561078788', '1399619243531718658', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243561078789', '1399619243531718658', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243561078790', '1399619243531718658', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243561078791', '1399619243531718658', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243561078792', '1399619243531718658', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243678519297', '1399619243586244610', null, '2021-06-01 14:50:06', '1392709850701742081', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243678519298', '1399619243586244610', null, '2021-06-01 14:50:06', '1392709851699986433', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243682713602', '1399619243586244610', null, '2021-06-01 14:50:06', '1392709853365125121', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243682713603', '1399619243586244610', null, '2021-06-01 14:50:06', '1392709853730029570', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243682713604', '1399619243586244610', null, '2021-06-01 14:50:06', '1392709854115905537', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243682713605', '1399619243586244610', null, '2021-06-01 14:50:06', '1392709854455644162', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243682713606', '1399619243586244610', null, '2021-06-01 14:50:06', '1392709857014169602', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243682713607', '1399619243586244610', null, '2021-06-01 14:50:06', '1392709858381512705', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243682713608', '1399619243586244610', null, '2021-06-01 14:50:06', '1392709859455254530', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243686907905', '1399619243586244610', null, '2021-06-01 14:50:06', '1392709860705157121', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243686907906', '1399619243586244610', null, '2021-06-01 14:50:06', '1392709862290604033', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243745628161', '1399619243716268033', null, '2021-06-01 14:50:06', '1396716129501732865', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243791765506', '1399619243766599681', null, '2021-06-01 14:50:06', '1396716129501732865', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243833708546', '1399619243808542721', '12306', '2021-06-01 14:50:06', '1396716339611197442', '2021-06-09 14:48:34');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243833708547', '1399619243808542721', null, '2021-06-01 14:50:06', '1396716501305810946', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243888234497', '1399619243863068673', null, '2021-06-01 14:50:06', '1396716339611197442', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243888234498', '1399619243863068673', null, '2021-06-01 14:50:06', '1396716501305810946', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243942760450', '1399619243905011714', 'true', '2021-06-01 14:50:06', '1392709840186621953', '2021-06-09 15:14:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243942760451', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709840694132737', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243942760452', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709841163894786', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243942760453', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709841642045442', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243942760454', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709842074058754', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243946954754', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709842275385345', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243946954755', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709842455740417', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243946954756', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709843038748674', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243946954757', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709843479150593', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243946954758', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709843663699970', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243946954759', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709843860832258', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243946954760', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709844049575938', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243946954761', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709844255096834', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243946954762', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709844854882306', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243951149058', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709845014265858', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243951149059', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709845203009537', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243951149060', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709845471444993', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243951149061', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709845676965889', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243951149062', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709845861515265', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243951149063', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709846134145026', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243951149064', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709846343860225', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243951149065', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709846503243777', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243967926274', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709846775873537', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243967926275', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709847157555202', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243967926276', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709847400824833', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243967926277', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709847597957121', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243967926278', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709847941890049', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243967926279', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709848357126145', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243972120578', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709848621367297', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243972120579', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709848822693890', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243972120580', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709849204375553', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243972120581', '1399619243905011714', null, '2021-06-01 14:50:06', '1392709849804161025', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243972120582', '1399619243905011714', null, '2021-06-01 14:50:06', '1392713562308460545', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619243972120583', '1399619243905011714', null, '2021-06-01 14:50:06', '1392714016648052738', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244039229441', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709840186621953', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244043423746', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709840694132737', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244043423747', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709841163894786', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244043423748', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709841642045442', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244043423749', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709842074058754', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244051812354', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709842275385345', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244051812355', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709842455740417', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244056006658', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709843038748674', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244056006659', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709843479150593', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244056006660', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709843663699970', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244056006661', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709843860832258', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244056006662', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709844049575938', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244056006663', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709844255096834', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244056006664', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709844854882306', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244056006665', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709845014265858', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244056006666', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709845203009537', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244060200961', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709845471444993', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244060200962', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709845676965889', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244060200963', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709845861515265', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244060200964', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709846134145026', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244060200965', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709846343860225', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244060200966', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709846503243777', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395266', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709846775873537', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395267', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709847157555202', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395268', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709847400824833', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395269', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709847597957121', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395270', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709847941890049', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395271', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709848357126145', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395272', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709848621367297', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395273', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709848822693890', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395274', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709849204375553', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395275', '1399619244014063617', null, '2021-06-01 14:50:06', '1392709849804161025', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395276', '1399619244014063617', null, '2021-06-01 14:50:06', '1392713562308460545', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619244064395277', '1399619244014063617', null, '2021-06-01 14:50:06', '1392714016648052738', '2021-06-01 14:50:06');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288586932226', '1399619288561766402', 'true', '2021-06-01 14:50:17', '1392709791130042369', '2021-06-01 16:41:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288586932227', '1399619288561766402', null, '2021-06-01 14:50:17', '1392709791314591746', '2021-06-01 14:50:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288586932228', '1399619288561766402', null, '2021-06-01 14:50:17', '1392709791511724034', '2021-06-01 14:50:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288624680962', '1399619288603709441', 'false', '2021-06-01 14:50:17', '1392709791130042369', '2021-06-01 18:12:01');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288624680963', '1399619288603709441', 'true', '2021-06-01 14:50:17', '1392709791314591746', '2021-06-01 18:11:41');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288624680964', '1399619288603709441', null, '2021-06-01 14:50:17', '1392709791511724034', '2021-06-01 14:50:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288666624002', '1399619288641458178', null, '2021-06-01 14:50:17', '1392709791130042369', '2021-06-01 14:50:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288666624003', '1399619288641458178', 'true', '2021-06-01 14:50:17', '1392709791314591746', '2021-06-08 13:48:03');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288666624004', '1399619288641458178', null, '2021-06-01 14:50:17', '1392709791511724034', '2021-06-01 14:50:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288704372738', '1399619288683401217', 'true', '2021-06-01 14:50:17', '1392709791130042369', '2021-06-01 18:06:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288704372739', '1399619288683401217', 'false', '2021-06-01 14:50:17', '1392709791314591746', '2021-06-01 18:07:08');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288704372740', '1399619288683401217', null, '2021-06-01 14:50:17', '1392709791511724034', '2021-06-01 14:50:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288746315778', '1399619288721149954', 'true', '2021-06-01 14:50:17', '1399618240833015809', '2021-06-01 18:22:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288784064513', '1399619288763092993', 'true', '2021-06-01 14:50:17', '1399618240833015809', '2021-06-01 18:22:32');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288821813249', '1399619288796647427', 'false', '2021-06-01 14:50:17', '1399618240833015809', '2021-06-01 18:23:02');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288863756289', '1399619288838590467', 'false', '2021-06-01 14:50:17', '1399618240833015809', '2021-06-01 18:04:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288905699329', '1399619288884727810', 'true', '2021-06-01 14:50:17', '1399618381275090945', '2021-06-01 18:20:11');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619288981196802', '1399619288922476546', 'true', '2021-06-01 14:50:17', '1399618381275090945', '2021-06-01 18:19:11');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619289023139841', '1399619289002168322', 'false', '2021-06-01 14:50:17', '1399618381275090945', '2021-06-01 18:20:32');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399619289060888578', '1399619289035722754', 'true', '2021-06-01 14:50:17', '1399618381275090945', '2021-06-09 13:54:08');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371503816705', '1399759371415736322', 'true', '2021-06-02 00:06:55', '1392709773413302274', '2021-06-02 16:03:29');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371508011009', '1399759371415736322', null, '2021-06-02 00:06:55', '1392709774105362434', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371508011010', '1399759371415736322', null, '2021-06-02 00:06:55', '1392709774466072577', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371629645826', '1399759371575119874', 'true', '2021-06-02 00:06:55', '1392709773413302274', '2021-06-08 14:04:59');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371633840129', '1399759371575119874', null, '2021-06-02 00:06:55', '1392709774105362434', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371633840130', '1399759371575119874', null, '2021-06-02 00:06:55', '1392709774466072577', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371726114817', '1399759371684171778', 'true', '2021-06-02 00:06:55', '1392709773413302274', '2021-06-02 16:03:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371730309121', '1399759371684171778', 'true', '2021-06-02 00:06:55', '1392709774105362434', '2021-06-02 16:07:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371730309122', '1399759371684171778', 'false', '2021-06-02 00:06:55', '1392709774466072577', '2021-06-02 16:07:33');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371822583809', '1399759371784835073', null, '2021-06-02 00:06:55', '1392709773413302274', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371822583810', '1399759371784835073', null, '2021-06-02 00:06:55', '1392709774105362434', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371822583811', '1399759371784835073', null, '2021-06-02 00:06:55', '1392709774466072577', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371952607233', '1399759371906469890', null, '2021-06-02 00:06:55', '1392709766421397506', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371952607234', '1399759371906469890', null, '2021-06-02 00:06:55', '1392709766857605121', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759371952607235', '1399759371906469890', 'true', '2021-06-02 00:06:55', '1392709767377698818', '2021-06-02 16:17:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372053270530', '1399759372007133185', null, '2021-06-02 00:06:55', '1392709766421397506', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372053270531', '1399759372007133185', null, '2021-06-02 00:06:55', '1392709766857605121', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372053270532', '1399759372007133185', null, '2021-06-02 00:06:55', '1392709767377698818', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372128768002', '1399759372095213570', 'true', '2021-06-02 00:06:55', '1392709766421397506', '2021-06-02 16:16:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372132962306', '1399759372095213570', 'true', '2021-06-02 00:06:55', '1392709766857605121', '2021-06-02 16:16:58');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372132962307', '1399759372095213570', 'true', '2021-06-02 00:06:55', '1392709767377698818', '2021-06-02 16:17:10');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372225236993', '1399759372195876865', null, '2021-06-02 00:06:55', '1392709766421397506', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372229431297', '1399759372195876865', null, '2021-06-02 00:06:55', '1392709766857605121', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372229431298', '1399759372195876865', null, '2021-06-02 00:06:55', '1392709767377698818', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372313317377', '1399759372275568642', 'true', '2021-06-02 00:06:55', '1392709769311272961', '2021-06-02 16:18:19');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372321705986', '1399759372275568642', 'false', '2021-06-02 00:06:55', '1392709769948807169', '2021-06-02 16:19:24');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372321705987', '1399759372275568642', 'true', '2021-06-02 00:06:55', '1392709770414374914', '2021-06-02 16:19:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372393009154', '1399759372363649025', 'true', '2021-06-02 00:06:55', '1392709769311272961', '2021-06-08 14:47:17');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372397203458', '1399759372363649025', null, '2021-06-02 00:06:55', '1392709769948807169', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372397203459', '1399759372363649025', null, '2021-06-02 00:06:55', '1392709770414374914', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372468506625', '1399759372439146498', null, '2021-06-02 00:06:55', '1392709769311272961', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372468506626', '1399759372439146498', null, '2021-06-02 00:06:55', '1392709769948807169', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372468506627', '1399759372439146498', null, '2021-06-02 00:06:55', '1392709770414374914', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372544004097', '1399759372502061057', null, '2021-06-02 00:06:55', '1392709769311272961', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372544004098', '1399759372502061057', null, '2021-06-02 00:06:55', '1392709769948807169', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372548198401', '1399759372502061057', null, '2021-06-02 00:06:55', '1392709770414374914', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372615307265', '1399759372581752834', 'true', '2021-06-02 00:06:55', '1392709770963828737', '2021-06-02 16:23:20');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372615307266', '1399759372581752834', 'true', '2021-06-02 00:06:55', '1392709771509088258', '2021-06-02 16:27:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372623695873', '1399759372581752834', 'true', '2021-06-02 00:06:55', '1392709771865604098', '2021-06-02 16:27:58');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372711776258', '1399759372648861698', null, '2021-06-02 00:06:55', '1392709770963828737', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372715970561', '1399759372648861698', null, '2021-06-02 00:06:55', '1392709771509088258', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372715970562', '1399759372648861698', null, '2021-06-02 00:06:55', '1392709771865604098', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372799856641', '1399759372766302210', null, '2021-06-02 00:06:55', '1392709770963828737', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372804050945', '1399759372766302210', null, '2021-06-02 00:06:55', '1392709771509088258', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372804050946', '1399759372766302210', null, '2021-06-02 00:06:55', '1392709771865604098', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372879548418', '1399759372845993986', null, '2021-06-02 00:06:55', '1392709770963828737', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372879548419', '1399759372845993986', null, '2021-06-02 00:06:55', '1392709771509088258', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372879548420', '1399759372845993986', null, '2021-06-02 00:06:55', '1392709771865604098', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372967628802', '1399759372942462977', 'true', '2021-06-02 00:06:55', '1392709775078440961', '2021-06-02 16:28:40');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372971823105', '1399759372942462977', null, '2021-06-02 00:06:55', '1392709775564980225', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759372971823106', '1399759372942462977', null, '2021-06-02 00:06:55', '1392709776001187841', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373093457922', '1399759373013766146', null, '2021-06-02 00:06:55', '1392709775078440961', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373097652226', '1399759373013766146', null, '2021-06-02 00:06:55', '1392709775564980225', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373101846529', '1399759373013766146', null, '2021-06-02 00:06:55', '1392709776001187841', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373336727553', '1399759373147983873', null, '2021-06-02 00:06:56', '1392709775078440961', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373340921858', '1399759373147983873', null, '2021-06-02 00:06:56', '1392709775564980225', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373345116162', '1399759373147983873', null, '2021-06-02 00:06:56', '1392709776001187841', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373429002242', '1399759373387059202', null, '2021-06-02 00:06:56', '1392709775078440961', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373433196546', '1399759373387059202', null, '2021-06-02 00:06:56', '1392709775564980225', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373433196547', '1399759373387059202', null, '2021-06-02 00:06:56', '1392709776001187841', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373546442754', '1399759373487722498', 'true', '2021-06-02 00:06:56', '1392709776475144193', '2021-06-02 16:30:38');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373546442755', '1399759373487722498', null, '2021-06-02 00:06:56', '1392709776638722049', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373546442756', '1399759373487722498', 'true', '2021-06-02 00:06:56', '1392709777565663234', '2021-06-02 16:30:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373634523137', '1399759373584191489', null, '2021-06-02 00:06:56', '1392709776475144193', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373634523138', '1399759373584191489', null, '2021-06-02 00:06:56', '1392709776638722049', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373634523139', '1399759373584191489', null, '2021-06-02 00:06:56', '1392709777565663234', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373726797826', '1399759373672271873', null, '2021-06-02 00:06:56', '1392709776475144193', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373730992130', '1399759373672271873', null, '2021-06-02 00:06:56', '1392709776638722049', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373730992131', '1399759373672271873', null, '2021-06-02 00:06:56', '1392709777565663234', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373823266817', '1399759373781323778', null, '2021-06-02 00:06:56', '1392709776475144193', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373823266818', '1399759373781323778', null, '2021-06-02 00:06:56', '1392709776638722049', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373823266819', '1399759373781323778', null, '2021-06-02 00:06:56', '1392709777565663234', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373923930113', '1399759373877792770', 'true', '2021-06-02 00:06:56', '1392709777825710082', '2021-06-02 16:35:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373928124418', '1399759373877792770', 'true', '2021-06-02 00:06:56', '1392709778136088578', '2021-06-02 16:37:23');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759373928124419', '1399759373877792770', null, '2021-06-02 00:06:56', '1392709778370969602', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759374012010497', '1399759373965873154', null, '2021-06-02 00:06:56', '1392709777825710082', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759374016204801', '1399759373965873154', null, '2021-06-02 00:06:56', '1392709778136088578', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759374016204802', '1399759373965873154', null, '2021-06-02 00:06:56', '1392709778370969602', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759374095896578', '1399759374049759233', null, '2021-06-02 00:06:56', '1392709777825710082', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759374100090882', '1399759374049759233', null, '2021-06-02 00:06:56', '1392709778136088578', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759374100090883', '1399759374049759233', null, '2021-06-02 00:06:56', '1392709778370969602', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759374179782657', '1399759374133645313', null, '2021-06-02 00:06:56', '1392709777825710082', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759374179782658', '1399759374133645313', null, '2021-06-02 00:06:56', '1392709778136088578', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399759374179782659', '1399759374133645313', null, '2021-06-02 00:06:56', '1392709778370969602', '2021-06-02 00:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047056297985', '1399763046993383425', 'true', '2021-06-02 00:21:31', '1392709808670621697', '2021-06-08 14:36:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047060492289', '1399763046993383425', 'true', '2021-06-02 00:21:31', '1392709808855171073', '2021-06-08 14:34:19');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047060492290', '1399763046993383425', null, '2021-06-02 00:21:31', '1392709809022943233', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047140184065', '1399763047115018241', null, '2021-06-02 00:21:31', '1392709808670621697', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047148572674', '1399763047115018241', 'true', '2021-06-02 00:21:31', '1392709808855171073', '2021-06-08 14:49:23');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047148572675', '1399763047115018241', null, '2021-06-02 00:21:31', '1392709809022943233', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047274401793', '1399763047198904322', null, '2021-06-02 00:21:31', '1392709808670621697', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047278596097', '1399763047198904322', null, '2021-06-02 00:21:31', '1392709808855171073', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047282790401', '1399763047198904322', null, '2021-06-02 00:21:31', '1392709809022943233', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047362482178', '1399763047320539137', null, '2021-06-02 00:21:31', '1392709808670621697', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047366676482', '1399763047320539137', null, '2021-06-02 00:21:31', '1392709808855171073', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047366676483', '1399763047320539137', null, '2021-06-02 00:21:31', '1392709809022943233', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047475728385', '1399763047412813826', null, '2021-06-02 00:21:32', '1392709809878581249', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047479922690', '1399763047412813826', 'true', '2021-06-02 00:21:32', '1392709810314788866', '2021-06-02 19:23:54');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047479922691', '1399763047412813826', null, '2021-06-02 00:21:32', '1392709811073957889', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047479922692', '1399763047412813826', null, '2021-06-02 00:21:32', '1392709811275284481', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047479922693', '1399763047412813826', 'true', '2021-06-02 00:21:32', '1392709812223197185', '2021-06-02 19:21:11');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047479922694', '1399763047412813826', null, '2021-06-02 00:21:32', '1392709813133361153', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047576391682', '1399763047542837249', null, '2021-06-02 00:21:32', '1392709809878581249', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047580585985', '1399763047542837249', 'true', '2021-06-02 00:21:32', '1392709810314788866', '2021-06-02 19:23:37');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047580585986', '1399763047542837249', null, '2021-06-02 00:21:32', '1392709811073957889', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047580585987', '1399763047542837249', null, '2021-06-02 00:21:32', '1392709811275284481', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047580585988', '1399763047542837249', null, '2021-06-02 00:21:32', '1392709812223197185', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047580585989', '1399763047542837249', null, '2021-06-02 00:21:32', '1392709813133361153', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047664472065', '1399763047630917633', null, '2021-06-02 00:21:32', '1392709809878581249', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047664472066', '1399763047630917633', null, '2021-06-02 00:21:32', '1392709810314788866', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047668666369', '1399763047630917633', null, '2021-06-02 00:21:32', '1392709811073957889', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047668666370', '1399763047630917633', null, '2021-06-02 00:21:32', '1392709811275284481', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047668666371', '1399763047630917633', null, '2021-06-02 00:21:32', '1392709812223197185', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047668666372', '1399763047630917633', null, '2021-06-02 00:21:32', '1392709813133361153', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047798689794', '1399763047718998017', null, '2021-06-02 00:21:32', '1392709809878581249', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047802884097', '1399763047718998017', null, '2021-06-02 00:21:32', '1392709810314788866', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047802884098', '1399763047718998017', null, '2021-06-02 00:21:32', '1392709811073957889', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047802884099', '1399763047718998017', null, '2021-06-02 00:21:32', '1392709811275284481', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047802884100', '1399763047718998017', null, '2021-06-02 00:21:32', '1392709812223197185', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047802884101', '1399763047718998017', null, '2021-06-02 00:21:32', '1392709813133361153', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047869992961', '1399763047844827138', null, '2021-06-02 00:21:32', '1392709813963833345', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047878381569', '1399763047844827138', null, '2021-06-02 00:21:32', '1392709814441984001', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047878381570', '1399763047844827138', null, '2021-06-02 00:21:32', '1392709814873997314', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047949684737', '1399763047907741697', null, '2021-06-02 00:21:32', '1392709813963833345', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047953879041', '1399763047907741697', null, '2021-06-02 00:21:32', '1392709814441984001', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763047953879042', '1399763047907741697', null, '2021-06-02 00:21:32', '1392709814873997314', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048025182209', '1399763047987433474', null, '2021-06-02 00:21:32', '1392709813963833345', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048025182210', '1399763047987433474', null, '2021-06-02 00:21:32', '1392709814441984001', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048025182211', '1399763047987433474', null, '2021-06-02 00:21:32', '1392709814873997314', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048121651202', '1399763048092291074', null, '2021-06-02 00:21:32', '1392709813963833345', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048125845506', '1399763048092291074', null, '2021-06-02 00:21:32', '1392709814441984001', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048125845507', '1399763048092291074', null, '2021-06-02 00:21:32', '1392709814873997314', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048197148674', '1399763048163594241', null, '2021-06-02 00:21:32', '1392709815398285313', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048197148675', '1399763048163594241', null, '2021-06-02 00:21:32', '1392709815893213186', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048197148676', '1399763048163594241', null, '2021-06-02 00:21:32', '1392709816459444225', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048281034754', '1399763048230703106', null, '2021-06-02 00:21:32', '1392709815398285313', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048281034755', '1399763048230703106', null, '2021-06-02 00:21:32', '1392709815893213186', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048281034756', '1399763048230703106', null, '2021-06-02 00:21:32', '1392709816459444225', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048364920833', '1399763048335560705', null, '2021-06-02 00:21:32', '1392709815398285313', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048364920834', '1399763048335560705', null, '2021-06-02 00:21:32', '1392709815893213186', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048364920835', '1399763048335560705', null, '2021-06-02 00:21:32', '1392709816459444225', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048440418306', '1399763048402669570', null, '2021-06-02 00:21:32', '1392709815398285313', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048440418307', '1399763048402669570', null, '2021-06-02 00:21:32', '1392709815893213186', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399763048440418308', '1399763048402669570', null, '2021-06-02 00:21:32', '1392709816459444225', '2021-06-02 00:21:31');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242198573058', '1399990242081132546', 'true', '2021-06-02 15:24:19', '1399927376988753922', '2021-06-02 16:38:23');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242202767361', '1399990242081132546', null, '2021-06-02 15:24:19', '1399927487433166849', '2021-06-02 15:24:18');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242202767362', '1399990242081132546', null, '2021-06-02 15:24:19', '1399927546086313986', '2021-06-02 15:24:18');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242303430657', '1399990242244710402', null, '2021-06-02 15:24:19', '1399927376988753922', '2021-06-02 15:24:18');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242303430658', '1399990242244710402', null, '2021-06-02 15:24:19', '1399927487433166849', '2021-06-02 15:24:18');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242303430659', '1399990242244710402', null, '2021-06-02 15:24:19', '1399927546086313986', '2021-06-02 15:24:18');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242408288258', '1399990242383122433', null, '2021-06-02 15:24:19', '1399927376988753922', '2021-06-02 15:24:19');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242408288259', '1399990242383122433', null, '2021-06-02 15:24:19', '1399927487433166849', '2021-06-02 15:24:19');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242416676865', '1399990242383122433', null, '2021-06-02 15:24:19', '1399927546086313986', '2021-06-02 15:24:19');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242487980033', '1399990242441842690', null, '2021-06-02 15:24:19', '1399927376988753922', '2021-06-02 15:24:19');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242487980034', '1399990242441842690', null, '2021-06-02 15:24:19', '1399927487433166849', '2021-06-02 15:24:19');
INSERT INTO `wl_equipment_specific_index` VALUES ('1399990242492174338', '1399990242441842690', null, '2021-06-02 15:24:19', '1399927546086313986', '2021-06-02 15:24:19');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105654935810050', '1399759372581752834', null, '2021-06-08 11:30:13', '1402105654839341058', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105654944198658', '1399759372648861698', null, '2021-06-08 11:30:13', '1402105654839341058', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105654948392962', '1399759372766302210', null, '2021-06-08 11:30:13', '1402105654839341058', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105654960975874', '1399759372845993986', null, '2021-06-08 11:30:13', '1402105654839341058', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655111970818', '1399759372581752834', null, '2021-06-08 11:30:13', '1402105655053250562', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655111970819', '1399759372648861698', null, '2021-06-08 11:30:13', '1402105655053250562', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655111970820', '1399759372766302210', null, '2021-06-08 11:30:13', '1402105655053250562', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655111970821', '1399759372845993986', null, '2021-06-08 11:30:13', '1402105655053250562', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655212634114', '1399759372581752834', null, '2021-06-08 11:30:13', '1402105655195856898', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655216828418', '1399759372648861698', null, '2021-06-08 11:30:13', '1402105655195856898', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655216828419', '1399759372766302210', null, '2021-06-08 11:30:13', '1402105655195856898', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655221022721', '1399759372845993986', null, '2021-06-08 11:30:13', '1402105655195856898', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655363629058', '1399759372581752834', null, '2021-06-08 11:30:13', '1402105655342657537', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655363629059', '1399759372648861698', null, '2021-06-08 11:30:13', '1402105655342657537', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655367823362', '1399759372766302210', null, '2021-06-08 11:30:13', '1402105655342657537', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655367823363', '1399759372845993986', null, '2021-06-08 11:30:13', '1402105655342657537', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655464292353', '1399759372581752834', null, '2021-06-08 11:30:13', '1402105655451709441', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655468486658', '1399759372648861698', null, '2021-06-08 11:30:13', '1402105655451709441', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655468486659', '1399759372766302210', null, '2021-06-08 11:30:13', '1402105655451709441', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655468486660', '1399759372845993986', null, '2021-06-08 11:30:13', '1402105655451709441', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655674007553', '1399759372581752834', null, '2021-06-08 11:30:13', '1402105655585927169', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655678201857', '1399759372648861698', null, '2021-06-08 11:30:13', '1402105655585927169', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655678201858', '1399759372766302210', null, '2021-06-08 11:30:13', '1402105655585927169', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655678201859', '1399759372845993986', null, '2021-06-08 11:30:13', '1402105655585927169', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655787253761', '1399759372581752834', null, '2021-06-08 11:30:13', '1402105655770476545', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655791448066', '1399759372648861698', null, '2021-06-08 11:30:13', '1402105655770476545', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655791448067', '1399759372766302210', null, '2021-06-08 11:30:13', '1402105655770476545', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655791448068', '1399759372845993986', null, '2021-06-08 11:30:13', '1402105655770476545', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655896305665', '1399759372581752834', null, '2021-06-08 11:30:13', '1402105655879528449', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655900499969', '1399759372648861698', null, '2021-06-08 11:30:13', '1402105655879528449', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655917277185', '1399759372766302210', null, '2021-06-08 11:30:13', '1402105655879528449', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105655917277186', '1399759372845993986', null, '2021-06-08 11:30:13', '1402105655879528449', '2021-06-08 11:30:12');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656441565185', '1399759371415736322', null, '2021-06-08 11:30:13', '1402105656424787969', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656441565186', '1399759371575119874', null, '2021-06-08 11:30:13', '1402105656424787969', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656445759489', '1399759371684171778', null, '2021-06-08 11:30:13', '1402105656424787969', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656445759490', '1399759371784835073', null, '2021-06-08 11:30:13', '1402105656424787969', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656538034177', '1399759371415736322', null, '2021-06-08 11:30:13', '1402105656521256962', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656542228482', '1399759371575119874', null, '2021-06-08 11:30:13', '1402105656521256962', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656542228483', '1399759371684171778', null, '2021-06-08 11:30:13', '1402105656521256962', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656550617090', '1399759371784835073', null, '2021-06-08 11:30:13', '1402105656521256962', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656710000642', '1399759371415736322', null, '2021-06-08 11:30:13', '1402105656647086081', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656714194946', '1399759371575119874', null, '2021-06-08 11:30:13', '1402105656647086081', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656714194947', '1399759371684171778', null, '2021-06-08 11:30:13', '1402105656647086081', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105656714194948', '1399759371784835073', null, '2021-06-08 11:30:13', '1402105656647086081', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657464975362', '1399759373487722498', null, '2021-06-08 11:30:13', '1402105657448198145', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657477558274', '1399759373584191489', null, '2021-06-08 11:30:13', '1402105657448198145', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657477558275', '1399759373672271873', null, '2021-06-08 11:30:13', '1402105657448198145', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657477558276', '1399759373781323778', null, '2021-06-08 11:30:13', '1402105657448198145', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657599193089', '1399759373487722498', null, '2021-06-08 11:30:13', '1402105657561444354', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657599193090', '1399759373584191489', null, '2021-06-08 11:30:13', '1402105657561444354', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657599193091', '1399759373672271873', null, '2021-06-08 11:30:13', '1402105657561444354', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657599193092', '1399759373781323778', null, '2021-06-08 11:30:13', '1402105657561444354', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657725022209', '1399759373487722498', null, '2021-06-08 11:30:13', '1402105657691467778', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657729216513', '1399759373584191489', null, '2021-06-08 11:30:13', '1402105657691467778', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657733410818', '1399759373672271873', null, '2021-06-08 11:30:13', '1402105657691467778', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657733410819', '1399759373781323778', null, '2021-06-08 11:30:13', '1402105657691467778', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657842462722', '1399759373487722498', null, '2021-06-08 11:30:13', '1402105657825685506', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657850851330', '1399759373584191489', null, '2021-06-08 11:30:13', '1402105657825685506', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657850851331', '1399759373672271873', null, '2021-06-08 11:30:13', '1402105657825685506', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105657850851332', '1399759373781323778', null, '2021-06-08 11:30:13', '1402105657825685506', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658035400706', '1399759373487722498', null, '2021-06-08 11:30:13', '1402105658018623489', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658039595010', '1399759373584191489', null, '2021-06-08 11:30:13', '1402105658018623489', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658052177922', '1399759373672271873', null, '2021-06-08 11:30:13', '1402105658018623489', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658052177923', '1399759373781323778', null, '2021-06-08 11:30:13', '1402105658018623489', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658161229825', '1399759373487722498', null, '2021-06-08 11:30:13', '1402105658144452609', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658161229826', '1399759373584191489', null, '2021-06-08 11:30:13', '1402105658144452609', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658165424129', '1399759373672271873', null, '2021-06-08 11:30:13', '1402105658144452609', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658165424130', '1399759373781323778', null, '2021-06-08 11:30:13', '1402105658144452609', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658266087426', '1399759373487722498', null, '2021-06-08 11:30:13', '1402105658253504513', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658270281729', '1399759373584191489', null, '2021-06-08 11:30:13', '1402105658253504513', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658270281730', '1399759373672271873', null, '2021-06-08 11:30:13', '1402105658253504513', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658270281731', '1399759373781323778', null, '2021-06-08 11:30:13', '1402105658253504513', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658404499458', '1399759373487722498', null, '2021-06-08 11:30:13', '1402105658383527938', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658404499459', '1399759373584191489', null, '2021-06-08 11:30:13', '1402105658383527938', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658408693761', '1399759373672271873', null, '2021-06-08 11:30:13', '1402105658383527938', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658408693762', '1399759373781323778', null, '2021-06-08 11:30:13', '1402105658383527938', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658509357058', '1399759373877792770', null, '2021-06-08 11:30:14', '1402105658492579842', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658509357059', '1399759373965873154', null, '2021-06-08 11:30:14', '1402105658492579842', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658513551361', '1399759374049759233', null, '2021-06-08 11:30:14', '1402105658492579842', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658513551362', '1399759374133645313', null, '2021-06-08 11:30:14', '1402105658492579842', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658647769089', '1399759373877792770', null, '2021-06-08 11:30:14', '1402105658626797569', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658647769090', '1399759373965873154', null, '2021-06-08 11:30:14', '1402105658626797569', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658651963394', '1399759374049759233', null, '2021-06-08 11:30:14', '1402105658626797569', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658651963395', '1399759374133645313', null, '2021-06-08 11:30:14', '1402105658626797569', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658752626689', '1399759373877792770', null, '2021-06-08 11:30:14', '1402105658735849474', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658752626690', '1399759373965873154', null, '2021-06-08 11:30:14', '1402105658735849474', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658752626691', '1399759374049759233', null, '2021-06-08 11:30:14', '1402105658735849474', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105658752626692', '1399759374133645313', null, '2021-06-08 11:30:14', '1402105658735849474', '2021-06-08 11:30:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105661827051521', '1399619288884727810', null, '2021-06-08 11:30:14', '1402105661806080001', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105661843828737', '1399619288922476546', null, '2021-06-08 11:30:14', '1402105661806080001', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105661843828738', '1399619289002168322', null, '2021-06-08 11:30:14', '1402105661806080001', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105661843828739', '1399619289035722754', 'true', '2021-06-08 11:30:14', '1402105661806080001', '2021-06-09 13:52:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105661973852161', '1399619288721149954', null, '2021-06-08 11:30:14', '1402105661952880641', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105661973852162', '1399619288763092993', null, '2021-06-08 11:30:14', '1402105661952880641', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105661973852163', '1399619288796647427', null, '2021-06-08 11:30:14', '1402105661952880641', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105661978046466', '1399619288838590467', null, '2021-06-08 11:30:14', '1402105661952880641', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664247164930', '1399763047412813826', null, '2021-06-08 11:30:15', '1402105664230387713', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664247164931', '1399763047542837249', null, '2021-06-08 11:30:15', '1402105664230387713', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664247164932', '1399763047630917633', null, '2021-06-08 11:30:15', '1402105664230387713', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664247164933', '1399763047718998017', null, '2021-06-08 11:30:15', '1402105664230387713', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664372994050', '1399763047412813826', null, '2021-06-08 11:30:15', '1402105664364605441', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664372994051', '1399763047542837249', null, '2021-06-08 11:30:15', '1402105664364605441', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664372994052', '1399763047630917633', null, '2021-06-08 11:30:15', '1402105664364605441', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664372994053', '1399763047718998017', null, '2021-06-08 11:30:15', '1402105664364605441', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664582709249', '1399763047412813826', null, '2021-06-08 11:30:15', '1402105664549154818', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664586903553', '1399763047542837249', null, '2021-06-08 11:30:15', '1402105664549154818', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664586903554', '1399763047630917633', null, '2021-06-08 11:30:15', '1402105664549154818', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664586903555', '1399763047718998017', null, '2021-06-08 11:30:15', '1402105664549154818', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664708538369', '1399763047844827138', null, '2021-06-08 11:30:15', '1402105664695955458', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664708538370', '1399763047907741697', null, '2021-06-08 11:30:15', '1402105664695955458', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664708538371', '1399763047987433474', null, '2021-06-08 11:30:15', '1402105664695955458', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664708538372', '1399763048092291074', null, '2021-06-08 11:30:15', '1402105664695955458', '2021-06-08 11:30:14');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664830173186', '1399763047844827138', null, '2021-06-08 11:30:15', '1402105664813395969', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664838561793', '1399763047907741697', null, '2021-06-08 11:30:15', '1402105664813395969', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664838561794', '1399763047987433474', null, '2021-06-08 11:30:15', '1402105664813395969', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664838561795', '1399763048092291074', null, '2021-06-08 11:30:15', '1402105664813395969', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664943419393', '1399763047844827138', null, '2021-06-08 11:30:15', '1402105664926642177', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664943419394', '1399763047907741697', null, '2021-06-08 11:30:15', '1402105664926642177', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664947613697', '1399763047987433474', null, '2021-06-08 11:30:15', '1402105664926642177', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105664947613698', '1399763048092291074', null, '2021-06-08 11:30:15', '1402105664926642177', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665048276993', '1399763047844827138', null, '2021-06-08 11:30:15', '1402105665031499777', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665048276994', '1399763047907741697', null, '2021-06-08 11:30:15', '1402105665031499777', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665052471297', '1399763047987433474', null, '2021-06-08 11:30:15', '1402105665031499777', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665052471298', '1399763048092291074', null, '2021-06-08 11:30:15', '1402105665031499777', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665157328897', '1399763048163594241', null, '2021-06-08 11:30:15', '1402105665132163074', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665161523202', '1399763048230703106', null, '2021-06-08 11:30:15', '1402105665132163074', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665161523203', '1399763048335560705', null, '2021-06-08 11:30:15', '1402105665132163074', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665161523204', '1399763048402669570', null, '2021-06-08 11:30:15', '1402105665132163074', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665270575105', '1399763048163594241', null, '2021-06-08 11:30:15', '1402105665241214977', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665274769409', '1399763048230703106', null, '2021-06-08 11:30:15', '1402105665241214977', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665274769410', '1399763048335560705', null, '2021-06-08 11:30:15', '1402105665241214977', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105665274769411', '1399763048402669570', null, '2021-06-08 11:30:15', '1402105665241214977', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667371921410', '1399619243905011714', null, '2021-06-08 11:30:16', '1402105667355144194', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667376115713', '1399619244014063617', null, '2021-06-08 11:30:16', '1402105667355144194', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667489361921', '1399619243905011714', null, '2021-06-08 11:30:16', '1402105667460001794', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667497750529', '1399619244014063617', null, '2021-06-08 11:30:16', '1402105667460001794', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667598413825', '1399619243905011714', null, '2021-06-08 11:30:16', '1402105667581636609', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667598413826', '1399619244014063617', null, '2021-06-08 11:30:16', '1402105667581636609', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667736825858', '1399619243905011714', null, '2021-06-08 11:30:16', '1402105667715854337', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667736825859', '1399619244014063617', null, '2021-06-08 11:30:16', '1402105667715854337', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667875237889', '1399619242680274945', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432193', '1399619242743189506', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432194', '1399619242801909761', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432195', '1399619242864824322', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432196', '1399619242923544579', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432197', '1399619242986459138', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432198', '1399619243045179393', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432199', '1399619243099705345', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432200', '1399619243154231298', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432201', '1399619243212951555', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432202', '1399619243263283202', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432203', '1399619243322003458', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667879432204', '1399619243389112322', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667892015105', '1399619243464609794', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667892015106', '1399619243531718658', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105667892015107', '1399619243586244610', null, '2021-06-08 11:30:16', '1402105667837489154', '2021-06-08 11:30:15');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105669934641154', '1399619242130821122', null, '2021-06-08 11:30:16', '1402105669913669634', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105669938835457', '1399619242176958465', null, '2021-06-08 11:30:16', '1402105669913669634', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105669938835458', '1399619242218901506', null, '2021-06-08 11:30:16', '1402105669913669634', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105669938835459', '1399619242269233153', null, '2021-06-08 11:30:16', '1402105669913669634', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670052081665', '1399619242130821122', null, '2021-06-08 11:30:16', '1402105670035304450', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670056275969', '1399619242176958465', null, '2021-06-08 11:30:16', '1402105670035304450', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670056275970', '1399619242218901506', null, '2021-06-08 11:30:16', '1402105670035304450', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670056275971', '1399619242269233153', null, '2021-06-08 11:30:16', '1402105670035304450', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670186299393', '1399619241946271746', null, '2021-06-08 11:30:16', '1402105670169522177', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670186299394', '1399619241992409089', null, '2021-06-08 11:30:16', '1402105670169522177', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670186299395', '1399619242038546433', null, '2021-06-08 11:30:16', '1402105670169522177', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670186299396', '1399619242088878082', null, '2021-06-08 11:30:16', '1402105670169522177', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670295351297', '1399619241946271746', null, '2021-06-08 11:30:16', '1402105670278574082', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670295351298', '1399619241992409089', null, '2021-06-08 11:30:16', '1402105670278574082', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670295351299', '1399619242038546433', null, '2021-06-08 11:30:16', '1402105670278574082', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402105670295351300', '1399619242088878082', null, '2021-06-08 11:30:16', '1402105670278574082', '2021-06-08 11:30:16');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402148406968971265', '1399619243905011714', null, '2021-06-08 14:20:06', '1402148406935416833', '2021-06-08 14:20:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402148406973165570', '1399619244014063617', null, '2021-06-08 14:20:06', '1402148406935416833', '2021-06-08 14:20:05');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199900959268866', '1402199900187516930', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901013794817', '1402199900187516930', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901022183425', '1402199900187516930', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901127041025', '1402199901089292290', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901160595457', '1402199901089292290', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901164789761', '1402199901089292290', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901374504961', '1402199901265453058', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901378699266', '1402199901265453058', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901382893570', '1402199901265453058', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901529694210', '1402199901445808129', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901533888514', '1402199901445808129', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901533888515', '1402199901445808129', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901689077762', '1402199901588414465', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901689077763', '1402199901588414465', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901693272065', '1402199901588414465', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901915570178', '1402199901731020801', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901928153089', '1402199901731020801', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199901928153090', '1402199901731020801', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902079148033', '1402199902028816385', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902095925250', '1402199902028816385', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902095925251', '1402199902028816385', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902309834754', '1402199902213365761', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902309834755', '1402199902213365761', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902314029057', '1402199902213365761', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:42');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902473412609', '1402199902393720833', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902477606913', '1402199902393720833', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902477606914', '1402199902393720833', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902586658818', '1402199902519549954', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902590853121', '1402199902519549954', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902590853122', '1402199902519549954', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902729265154', '1402199902645379074', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902733459457', '1402199902645379074', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902733459458', '1402199902645379074', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902859288578', '1402199902787985410', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902863482881', '1402199902787985410', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902863482882', '1402199902787985410', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902976729089', '1402199902913814530', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902976729090', '1402199902913814530', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199902976729091', '1402199902913814530', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903081586690', '1402199903014477826', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903081586691', '1402199903014477826', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903085780994', '1402199903014477826', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903169667073', '1402199903123529730', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903207415809', '1402199903123529730', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903211610113', '1402199903123529730', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903412936705', '1402199903245164545', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903417131009', '1402199903245164545', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903425519617', '1402199903245164545', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903563931649', '1402199903488434178', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903568125954', '1402199903488434178', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903572320258', '1402199903488434178', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903664594946', '1402199903614263298', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903668789249', '1402199903614263298', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903668789250', '1402199903614263298', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903765258241', '1402199903719120898', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903773646850', '1402199903719120898', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903773646851', '1402199903719120898', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903865921537', '1402199903815589889', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903874310145', '1402199903815589889', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903874310146', '1402199903815589889', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903966584834', '1402199903920447489', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903974973441', '1402199903920447489', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199903979167745', '1402199903920447489', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904075636738', '1402199904025305090', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904084025345', '1402199904025305090', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904084025346', '1402199904025305090', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904172105730', '1402199904121774083', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904176300033', '1402199904121774083', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904180494337', '1402199904121774083', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904255991809', '1402199904222437378', null, '2021-06-08 17:44:43', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904260186113', '1402199904222437378', null, '2021-06-08 17:44:43', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904260186114', '1402199904222437378', null, '2021-06-08 17:44:43', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904625090561', '1402199904323100673', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904641867778', '1402199904323100673', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904641867779', '1402199904323100673', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904755113985', '1402199904696393730', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904763502594', '1402199904696393730', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904763502595', '1402199904696393730', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904859971585', '1402199904809639938', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904859971586', '1402199904809639938', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904868360194', '1402199904809639938', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904964829185', '1402199904910303233', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904969023490', '1402199904910303233', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199904973217794', '1402199904910303233', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905073881090', '1402199905019355137', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905078075394', '1402199905019355137', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905082269698', '1402199905019355137', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905170350081', '1402199905120018434', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905174544386', '1402199905120018434', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905178738689', '1402199905120018434', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905271013378', '1402199905220681730', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905275207681', '1402199905220681730', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905275207682', '1402199905220681730', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905447174146', '1402199905388453889', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905451368449', '1402199905388453889', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905451368450', '1402199905388453889', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905736581121', '1402199905677860865', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905736581122', '1402199905677860865', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905740775425', '1402199905677860865', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905845633025', '1402199905795301378', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905845633026', '1402199905795301378', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199905845633027', '1402199905795301378', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906059542530', '1402199905921130497', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906063736834', '1402199905921130497', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906063736835', '1402199905921130497', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906101485570', '1402199906093096961', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906109874177', '1402199906093096961', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906109874178', '1402199906093096961', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906164400130', '1402199906151817217', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906168594433', '1402199906151817217', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906176983042', '1402199906151817217', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906231508993', '1402199906223120386', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906239897602', '1402199906223120386', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906239897603', '1402199906223120386', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906298617857', '1402199906286034946', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906298617858', '1402199906286034946', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906298617859', '1402199906286034946', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906361532417', '1402199906353143810', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906365726721', '1402199906353143810', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906365726722', '1402199906353143810', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906458001409', '1402199906407669762', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906462195713', '1402199906407669762', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906462195714', '1402199906407669762', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906516721666', '1402199906512527361', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906520915970', '1402199906512527361', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906520915971', '1402199906512527361', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:43');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906575441921', '1402199906554470401', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906575441922', '1402199906554470401', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906579636226', '1402199906554470401', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906722242561', '1402199906684493826', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906726436865', '1402199906684493826', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906726436866', '1402199906684493826', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906827100161', '1402199906759991298', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906831294466', '1402199906759991298', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906831294467', '1402199906759991298', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906910986241', '1402199906873237506', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906910986242', '1402199906873237506', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199906915180545', '1402199906873237506', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907007455234', '1402199906948734978', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907007455235', '1402199906948734978', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907007455236', '1402199906948734978', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907175227394', '1402199907103924225', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907175227395', '1402199907103924225', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907179421698', '1402199907103924225', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907301056513', '1402199907242336258', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907305250818', '1402199907242336258', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907305250819', '1402199907242336258', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907405914114', '1402199907368165378', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907410108418', '1402199907368165378', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907410108419', '1402199907368165378', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907510771714', '1402199907443662849', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907514966017', '1402199907443662849', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907519160321', '1402199907443662849', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907628212226', '1402199907569491969', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907632406529', '1402199907569491969', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907640795137', '1402199907569491969', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907737264129', '1402199907686932481', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907741458433', '1402199907686932481', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907745652737', '1402199907686932481', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907795984385', '1402199907770818562', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907795984386', '1402199907770818562', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907800178690', '1402199907770818562', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907850510338', '1402199907825344513', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907854704641', '1402199907825344513', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907854704642', '1402199907825344513', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907963756546', '1402199907892453378', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907972145154', '1402199907892453378', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199907972145155', '1402199907892453378', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908102168578', '1402199908051836930', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908106362881', '1402199908051836930', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908106362882', '1402199908051836930', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908248969217', '1402199908190248961', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908253163522', '1402199908190248961', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908257357826', '1402199908190248961', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908559347714', '1402199908534181890', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908559347715', '1402199908534181890', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908559347716', '1402199908534181890', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908664205314', '1402199908630650881', null, '2021-06-08 17:44:44', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908664205315', '1402199908630650881', null, '2021-06-08 17:44:44', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908664205316', '1402199908630650881', null, '2021-06-08 17:44:44', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908899086337', '1402199908710342657', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908899086338', '1402199908710342657', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199908915863554', '1402199908710342657', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909054275585', '1402199908974583809', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909066858497', '1402199908974583809', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909066858498', '1402199908974583809', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909205270530', '1402199909129773057', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909205270531', '1402199909129773057', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909217853442', '1402199909129773057', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909326905345', '1402199909272379394', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909331099649', '1402199909272379394', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909331099650', '1402199909272379394', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909435957250', '1402199909394014209', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909444345857', '1402199909394014209', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909444345858', '1402199909394014209', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909565980674', '1402199909486288897', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909565980675', '1402199909486288897', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909570174977', '1402199909486288897', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909620506625', '1402199909595340802', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909624700930', '1402199909595340802', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909624700931', '1402199909595340802', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909725364226', '1402199909670838273', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909725364227', '1402199909670838273', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909729558530', '1402199909670838273', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909826027522', '1402199909784084482', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909830221826', '1402199909784084482', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909834416130', '1402199909784084482', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909914107905', '1402199909872164866', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909918302209', '1402199909872164866', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909918302210', '1402199909872164866', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909989605378', '1402199909951856642', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909989605379', '1402199909951856642', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199909989605380', '1402199909951856642', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910178349057', '1402199910123823106', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910182543362', '1402199910123823106', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910190931970', '1402199910123823106', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910304178178', '1402199910237069313', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910304178179', '1402199910237069313', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910304178180', '1402199910237069313', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910371287041', '1402199910337732609', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910371287042', '1402199910337732609', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910375481346', '1402199910337732609', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910518087681', '1402199910455173121', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910522281986', '1402199910455173121', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910526476289', '1402199910455173121', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910664888321', '1402199910581002242', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910664888322', '1402199910581002242', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910664888323', '1402199910581002242', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:44');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910782328834', '1402199910711025666', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910786523138', '1402199910711025666', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910786523139', '1402199910711025666', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910862020610', '1402199910820077570', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910862020611', '1402199910820077570', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910862020612', '1402199910820077570', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910929129474', '1402199910891380737', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910933323778', '1402199910891380737', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199910933323779', '1402199910891380737', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911008821250', '1402199910966878209', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911008821251', '1402199910966878209', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911013015553', '1402199910966878209', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911096901633', '1402199911054958593', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911101095937', '1402199911054958593', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911101095938', '1402199911054958593', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911172399105', '1402199911138844673', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911172399106', '1402199911138844673', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911172399107', '1402199911138844673', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911264673793', '1402199911239507969', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911264673794', '1402199911239507969', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911268868098', '1402199911239507969', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911340171265', '1402199911302422530', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911344365569', '1402199911302422530', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911344365570', '1402199911302422530', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911407280130', '1402199911377920001', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911411474434', '1402199911377920001', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911411474435', '1402199911377920001', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911516332033', '1402199911436640258', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911533109250', '1402199911436640258', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911537303553', '1402199911436640258', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911633772545', '1402199911596023810', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911637966849', '1402199911596023810', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911637966850', '1402199911596023810', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911713464322', '1402199911679909889', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911713464323', '1402199911679909889', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911713464324', '1402199911679909889', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911805739009', '1402199911751213058', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911805739010', '1402199911751213058', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911809933313', '1402199911751213058', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911877042178', '1402199911839293442', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911877042179', '1402199911839293442', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911881236481', '1402199911839293442', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911977705474', '1402199911923179522', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911977705475', '1402199911923179522', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199911986094081', '1402199911923179522', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912057397249', '1402199912036425729', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912057397250', '1402199912036425729', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912057397251', '1402199912036425729', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912124506114', '1402199912090951681', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912128700417', '1402199912090951681', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912128700418', '1402199912090951681', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912208392194', '1402199912158060545', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912212586497', '1402199912158060545', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912212586498', '1402199912158060545', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912283889665', '1402199912250335233', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912283889666', '1402199912250335233', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912283889667', '1402199912250335233', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912346804226', '1402199912317444097', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912346804227', '1402199912317444097', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912346804228', '1402199912317444097', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912397135873', '1402199912371970050', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912397135874', '1402199912371970050', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912397135875', '1402199912371970050', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912497799170', '1402199912422301698', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912497799171', '1402199912422301698', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912506187777', '1402199912422301698', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912627822593', '1402199912548130818', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912627822594', '1402199912548130818', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912632016897', '1402199912548130818', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912699125761', '1402199912661377025', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912703320065', '1402199912661377025', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912703320066', '1402199912661377025', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912783011842', '1402199912741068801', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912783011843', '1402199912741068801', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912787206145', '1402199912741068801', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912854315009', '1402199912816566273', null, '2021-06-08 17:44:45', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912854315010', '1402199912816566273', null, '2021-06-08 17:44:45', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912854315011', '1402199912816566273', null, '2021-06-08 17:44:45', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912921423874', '1402199912887869442', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912925618177', '1402199912887869442', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199912925618178', '1402199912887869442', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913005309954', '1402199912971755521', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913005309955', '1402199912971755521', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913005309956', '1402199912971755521', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913185665025', '1402199913030475779', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913185665026', '1402199913030475779', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913189859329', '1402199913030475779', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913298911234', '1402199913252773889', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913298911235', '1402199913252773889', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913298911236', '1402199913252773889', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913357631489', '1402199913332465665', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913361825793', '1402199913332465665', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913361825794', '1402199913332465665', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913412157441', '1402199913386991617', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913412157442', '1402199913386991617', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913416351746', '1402199913386991617', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913705758722', '1402199913651232770', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913705758723', '1402199913651232770', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913705758724', '1402199913651232770', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913806422018', '1402199913760284674', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913806422019', '1402199913760284674', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913806422020', '1402199913760284674', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913886113793', '1402199913844170753', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913886113794', '1402199913844170753', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913886113795', '1402199913844170753', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913969999874', '1402199913928056834', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913969999875', '1402199913928056834', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199913969999876', '1402199913928056834', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914049691650', '1402199914011942913', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914049691651', '1402199914011942913', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914049691652', '1402199914011942913', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914120994818', '1402199914083246081', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914125189122', '1402199914083246081', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914125189123', '1402199914083246081', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914204880898', '1402199914171326465', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914204880899', '1402199914171326465', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914204880900', '1402199914171326465', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914288766977', '1402199914234241025', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914288766978', '1402199914234241025', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914288766979', '1402199914234241025', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914360070146', '1402199914326515713', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914360070147', '1402199914326515713', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914364264449', '1402199914326515713', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914448150529', '1402199914393624577', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914448150530', '1402199914393624577', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914452344833', '1402199914393624577', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914540425217', '1402199914494287873', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914540425218', '1402199914494287873', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914540425219', '1402199914494287873', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914628505602', '1402199914582368257', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914628505603', '1402199914582368257', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914628505604', '1402199914582368257', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914724974593', '1402199914678837249', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914724974594', '1402199914678837249', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914724974595', '1402199914678837249', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914817249281', '1402199914766917633', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914821443585', '1402199914766917633', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914821443586', '1402199914766917633', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914905329666', '1402199914863386625', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914909523970', '1402199914863386625', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914909523971', '1402199914863386625', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:45');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914997604353', '1402199914943078401', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914997604354', '1402199914943078401', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199914997604355', '1402199914943078401', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915085684738', '1402199915026964481', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915089879041', '1402199915026964481', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915089879042', '1402199915026964481', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915182153729', '1402199915131822082', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915186348033', '1402199915131822082', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915186348034', '1402199915131822082', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915287011330', '1402199915232485378', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915287011331', '1402199915232485378', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915287011332', '1402199915232485378', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915383480322', '1402199915337342979', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915391868930', '1402199915337342979', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915396063234', '1402199915337342979', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915555446786', '1402199915500920833', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915555446787', '1402199915500920833', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915555446788', '1402199915500920833', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915714830338', '1402199915643527170', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915719024642', '1402199915643527170', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915719024643', '1402199915643527170', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915832270849', '1402199915794522114', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915832270850', '1402199915794522114', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915836465153', '1402199915794522114', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915916156930', '1402199915874213891', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915916156931', '1402199915874213891', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199915916156932', '1402199915874213891', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916025208833', '1402199915966488577', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916025208834', '1402199915966488577', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916025208835', '1402199915966488577', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916138455042', '1402199916075540481', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916138455043', '1402199916075540481', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916138455044', '1402199916075540481', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916247506945', '1402199916192980993', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916251701249', '1402199916192980993', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916251701250', '1402199916192980993', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916343975938', '1402199916302032898', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916343975939', '1402199916302032898', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916343975940', '1402199916302032898', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916432056323', '1402199916402696194', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916432056324', '1402199916402696194', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916432056325', '1402199916402696194', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916604022785', '1402199916570468354', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916608217089', '1402199916570468354', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916608217090', '1402199916570468354', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916763406338', '1402199916654354434', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916767600641', '1402199916654354434', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916767600642', '1402199916654354434', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916830515202', '1402199916788572161', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916834709505', '1402199916788572161', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916834709506', '1402199916788572161', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916906012674', '1402199916859875331', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916906012675', '1402199916859875331', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916906012676', '1402199916859875331', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916973121538', '1402199916939567105', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916973121539', '1402199916939567105', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199916973121540', '1402199916939567105', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917040230402', '1402199917006675970', null, '2021-06-08 17:44:46', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917040230403', '1402199917006675970', null, '2021-06-08 17:44:46', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917040230404', '1402199917006675970', null, '2021-06-08 17:44:46', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917103144961', '1402199917065396225', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917107339265', '1402199917065396225', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917107339266', '1402199917065396225', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917174448130', '1402199917132505090', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917174448131', '1402199917132505090', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917174448132', '1402199917132505090', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917241556994', '1402199917208002562', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917241556995', '1402199917208002562', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917241556996', '1402199917208002562', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917333831682', '1402199917296082946', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917342220289', '1402199917296082946', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917342220290', '1402199917296082946', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917442883586', '1402199917392551938', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917442883587', '1402199917392551938', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917442883588', '1402199917392551938', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917535158275', '1402199917497409537', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917535158276', '1402199917497409537', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917535158277', '1402199917497409537', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917623238658', '1402199917589684226', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917623238659', '1402199917589684226', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917623238660', '1402199917589684226', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917770039298', '1402199917702930434', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917770039299', '1402199917702930434', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917770039300', '1402199917702930434', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917891674113', '1402199917824565250', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917895868417', '1402199917824565250', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917900062721', '1402199917824565250', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917979754498', '1402199917933617155', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917979754499', '1402199917933617155', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199917979754500', '1402199917933617155', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918055251969', '1402199918013308930', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918055251970', '1402199918013308930', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918063640577', '1402199918013308930', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918134943745', '1402199918097195010', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918139138049', '1402199918097195010', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918139138050', '1402199918097195010', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918193664002', '1402199918172692482', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918193664003', '1402199918172692482', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918202052610', '1402199918172692482', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918277550082', '1402199918235607041', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918277550083', '1402199918235607041', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918277550084', '1402199918235607041', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918369824770', '1402199918327881730', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918374019074', '1402199918327881730', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918382407681', '1402199918327881730', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918483070978', '1402199918411767809', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918491459586', '1402199918411767809', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918491459587', '1402199918411767809', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918608900097', '1402199918520819714', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918608900098', '1402199918520819714', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918617288705', '1402199918520819714', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918717952002', '1402199918659231746', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918722146305', '1402199918659231746', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918730534914', '1402199918659231746', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918780866562', '1402199918772477954', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918780866563', '1402199918772477954', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918785060866', '1402199918772477954', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918827003906', '1402199918818615298', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918827003907', '1402199918818615298', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918827003908', '1402199918818615298', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918873141250', '1402199918864752641', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918877335554', '1402199918864752641', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918877335555', '1402199918864752641', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918923472898', '1402199918910889985', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918923472899', '1402199918910889985', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918923472900', '1402199918910889985', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918965415938', '1402199918957027330', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918969610242', '1402199918957027330', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199918969610243', '1402199918957027330', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919011553281', '1402199918998970370', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919011553282', '1402199918998970370', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919011553283', '1402199918998970370', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919066079234', '1402199919057690626', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919070273537', '1402199919057690626', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919070273538', '1402199919057690626', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919116410881', '1402199919108022274', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919116410882', '1402199919108022274', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919116410883', '1402199919108022274', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919154159618', '1402199919145771009', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919154159619', '1402199919145771009', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919154159620', '1402199919145771009', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919191908354', '1402199919183519746', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919191908355', '1402199919183519746', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919191908356', '1402199919183519746', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919275794433', '1402199919263211521', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919279988737', '1402199919263211521', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919279988738', '1402199919263211521', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919338708994', '1402199919330320386', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919338708995', '1402199919330320386', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919338708996', '1402199919330320386', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919384846337', '1402199919380652034', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919384846338', '1402199919380652034', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919384846339', '1402199919380652034', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919456149505', '1402199919443566594', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919460343809', '1402199919443566594', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919460343810', '1402199919443566594', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919506481153', '1402199919498092546', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919506481154', '1402199919498092546', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919510675457', '1402199919498092546', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919540035586', '1402199919535841282', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919544229889', '1402199919535841282', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919544229890', '1402199919535841282', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919561007107', '1402199919561007106', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919561007108', '1402199919561007106', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919561007109', '1402199919561007106', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919653281793', '1402199919640698881', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919653281794', '1402199919640698881', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919653281795', '1402199919640698881', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919707807746', '1402199919695224833', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919712002050', '1402199919695224833', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919712002051', '1402199919695224833', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919766528002', '1402199919753945090', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919766528003', '1402199919753945090', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919766528004', '1402199919753945090', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919946883073', '1402199919833636866', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919946883074', '1402199919833636866', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199919946883075', '1402199919833636866', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920039157761', '1402199920001409025', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920039157762', '1402199920001409025', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920043352065', '1402199920001409025', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920127238146', '1402199920089489410', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920127238147', '1402199920089489410', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920127238148', '1402199920089489410', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920194347009', '1402199920164986882', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920194347010', '1402199920164986882', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920194347011', '1402199920164986882', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920257261570', '1402199920223707137', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920261455873', '1402199920223707137', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920261455874', '1402199920223707137', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920328564738', '1402199920290816001', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920328564739', '1402199920290816001', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920328564740', '1402199920290816001', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920391479297', '1402199920357924865', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920404062209', '1402199920357924865', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920404062210', '1402199920357924865', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920458588161', '1402199920425033730', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920458588162', '1402199920425033730', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920458588163', '1402199920425033730', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920521502721', '1402199920483753985', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920521502722', '1402199920483753985', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920521502723', '1402199920483753985', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920584417282', '1402199920550862850', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920588611585', '1402199920550862850', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920588611586', '1402199920550862850', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920676691969', '1402199920622166018', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920676691970', '1402199920622166018', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920676691971', '1402199920622166018', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920701857795', '1402199920701857794', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920701857796', '1402199920701857794', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920743800833', '1402199920701857794', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920773160961', '1402199920764772354', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920773160962', '1402199920764772354', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920773160963', '1402199920764772354', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920852852737', '1402199920806715394', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920857047041', '1402199920806715394', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920857047042', '1402199920806715394', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920936738817', '1402199920894795778', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920936738818', '1402199920894795778', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199920936738819', '1402199920894795778', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921008041986', '1402199920970293249', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921008041987', '1402199920970293249', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921016430594', '1402199920970293249', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921083539458', '1402199921041596417', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921083539459', '1402199921041596417', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921083539460', '1402199921041596417', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921150648321', '1402199921112899585', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921154842625', '1402199921112899585', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921154842626', '1402199921112899585', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921217757186', '1402199921184202754', null, '2021-06-08 17:44:47', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921217757187', '1402199921184202754', null, '2021-06-08 17:44:47', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921217757188', '1402199921184202754', null, '2021-06-08 17:44:47', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921284866050', '1402199921247117314', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921284866051', '1402199921247117314', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921284866052', '1402199921247117314', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921331003394', '1402199921322614785', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921335197698', '1402199921322614785', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921335197699', '1402199921322614785', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921364557826', '1402199921356169217', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921364557827', '1402199921356169217', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921364557828', '1402199921356169217', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921427472385', '1402199921393917954', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921427472386', '1402199921393917954', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921427472387', '1402199921393917954', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921490386946', '1402199921465221122', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921494581250', '1402199921465221122', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921494581251', '1402199921465221122', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921561690114', '1402199921519747074', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921561690115', '1402199921519747074', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921561690116', '1402199921519747074', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921624604674', '1402199921595244545', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921624604675', '1402199921595244545', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921628798977', '1402199921595244545', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921700102146', '1402199921662353410', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921704296450', '1402199921662353410', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921704296451', '1402199921662353410', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921775599617', '1402199921733656578', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921779793922', '1402199921733656578', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921779793923', '1402199921733656578', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921851097090', '1402199921817542658', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921851097091', '1402199921817542658', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921851097092', '1402199921817542658', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921930788866', '1402199921888845826', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921930788867', '1402199921888845826', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199921930788868', '1402199921888845826', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922006286338', '1402199921968537602', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922010480641', '1402199921968537602', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922010480642', '1402199921968537602', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922085978114', '1402199922060812290', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922085978115', '1402199922060812290', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922085978116', '1402199922060812290', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922165669890', '1402199922123726849', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922169864193', '1402199922123726849', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922169864194', '1402199922123726849', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922236973058', '1402199922199224322', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922236973059', '1402199922199224322', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922236973060', '1402199922199224322', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922308276225', '1402199922274721794', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922312470530', '1402199922274721794', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922312470531', '1402199922274721794', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922509602817', '1402199922492825601', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922513797121', '1402199922492825601', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922513797122', '1402199922492825601', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922618654722', '1402199922538962945', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922622849025', '1402199922538962945', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922622849026', '1402199922538962945', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922677374977', '1402199922643820546', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922681569282', '1402199922643820546', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922681569283', '1402199922643820546', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922740289538', '1402199922706735105', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922740289539', '1402199922706735105', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922740289540', '1402199922706735105', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922807398401', '1402199922769649665', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922811592705', '1402199922769649665', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922811592706', '1402199922769649665', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922899673089', '1402199922849341442', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922903867393', '1402199922849341442', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922903867394', '1402199922849341442', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922987753474', '1402199922941616129', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922991947778', '1402199922941616129', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199922991947779', '1402199922941616129', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923059056642', '1402199923004530691', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923059056643', '1402199923004530691', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923063250945', '1402199923004530691', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923130359809', '1402199923092611074', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923130359810', '1402199923092611074', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923130359811', '1402199923092611074', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923176497153', '1402199923163914242', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923176497154', '1402199923163914242', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923176497155', '1402199923163914242', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923226828802', '1402199923214245889', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923226828803', '1402199923214245889', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923231023105', '1402199923214245889', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923268771841', '1402199923260383234', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923272966146', '1402199923260383234', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923272966147', '1402199923260383234', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923310714881', '1402199923302326273', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923310714882', '1402199923302326273', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923310714883', '1402199923302326273', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923361046530', '1402199923344269313', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923361046531', '1402199923344269313', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923361046532', '1402199923344269313', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923398795265', '1402199923390406657', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923402989569', '1402199923390406657', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923402989570', '1402199923390406657', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923440738306', '1402199923432349697', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923444932609', '1402199923432349697', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923444932610', '1402199923432349697', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923491069953', '1402199923482681346', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923491069954', '1402199923482681346', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923491069955', '1402199923482681346', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923528818690', '1402199923520430082', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923528818691', '1402199923520430082', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923528818692', '1402199923520430082', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923570761730', '1402199923558178817', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923570761731', '1402199923558178817', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923570761732', '1402199923558178817', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923642064898', '1402199923608510465', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923646259201', '1402199923608510465', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923646259202', '1402199923608510465', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923709173762', '1402199923675619330', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923713368065', '1402199923675619330', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923713368066', '1402199923675619330', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923776282625', '1402199923742728194', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923776282626', '1402199923742728194', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923784671233', '1402199923742728194', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923843391489', '1402199923809837058', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923843391490', '1402199923809837058', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923843391491', '1402199923809837058', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923918888962', '1402199923872751618', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923923083266', '1402199923872751618', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923923083267', '1402199923872751618', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923977609217', '1402199923944054786', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923977609218', '1402199923944054786', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199923977609219', '1402199923944054786', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924044718082', '1402199924006969346', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924044718083', '1402199924006969346', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924044718084', '1402199924006969346', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924128604162', '1402199924082466817', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924132798465', '1402199924082466817', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924132798466', '1402199924082466817', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924204101633', '1402199924141187075', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924204101634', '1402199924141187075', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924208295937', '1402199924141187075', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924283793410', '1402199924241850370', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924283793411', '1402199924241850370', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924283793412', '1402199924241850370', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924350902273', '1402199924325736451', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924350902274', '1402199924325736451', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924350902275', '1402199924325736451', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924418011138', '1402199924388651010', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924422205441', '1402199924388651010', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924422205442', '1402199924388651010', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924497702913', '1402199924476731394', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924501897217', '1402199924476731394', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924501897218', '1402199924476731394', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924573200385', '1402199924531257346', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924573200386', '1402199924531257346', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924573200387', '1402199924531257346', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924636114946', '1402199924602560514', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924636114947', '1402199924602560514', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924640309250', '1402199924602560514', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924707418113', '1402199924669669378', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924707418114', '1402199924669669378', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924707418115', '1402199924669669378', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924774526977', '1402199924740972546', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924778721282', '1402199924740972546', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924778721283', '1402199924740972546', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924850024449', '1402199924808081409', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924850024450', '1402199924808081409', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924850024451', '1402199924808081409', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924912939009', '1402199924879384579', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924912939010', '1402199924879384579', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924917133313', '1402199924879384579', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924980047874', '1402199924946493442', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924980047875', '1402199924946493442', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199924980047876', '1402199924946493442', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925068128258', '1402199925013602306', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925068128259', '1402199925013602306', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925072322562', '1402199925013602306', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925131042817', '1402199925101682690', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925131042818', '1402199925101682690', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925131042819', '1402199925101682690', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925219123201', '1402199925177180162', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925219123202', '1402199925177180162', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925227511809', '1402199925177180162', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925294620674', '1402199925252677633', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925298814978', '1402199925252677633', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925298814979', '1402199925252677633', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925386895361', '1402199925344952322', null, '2021-06-08 17:44:48', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925391089666', '1402199925344952322', null, '2021-06-08 17:44:48', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925391089667', '1402199925344952322', null, '2021-06-08 17:44:48', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925466587138', '1402199925428838401', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925466587139', '1402199925428838401', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925466587140', '1402199925428838401', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925533696001', '1402199925500141570', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925533696002', '1402199925500141570', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925533696003', '1402199925500141570', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925609193473', '1402199925571444738', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925613387778', '1402199925571444738', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925613387779', '1402199925571444738', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925735022594', '1402199925663719425', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925739216897', '1402199925663719425', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925739216898', '1402199925663719425', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925827297281', '1402199925789548546', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925827297282', '1402199925789548546', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925827297283', '1402199925789548546', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925902794754', '1402199925848268801', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925902794755', '1402199925848268801', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925902794756', '1402199925848268801', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925944737793', '1402199925927960578', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925948932098', '1402199925927960578', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925948932099', '1402199925927960578', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925995069442', '1402199925969903618', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925995069443', '1402199925969903618', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199925995069444', '1402199925969903618', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926037012482', '1402199926016040962', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926037012483', '1402199926016040962', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926041206786', '1402199926016040962', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926091538434', '1402199926066372610', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926091538435', '1402199926066372610', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926091538436', '1402199926066372610', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926133481474', '1402199926108315650', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926133481475', '1402199926108315650', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926133481476', '1402199926108315650', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926208978945', '1402199926183813122', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926208978946', '1402199926183813122', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926213173250', '1402199926183813122', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926263504898', '1402199926242533378', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926263504899', '1402199926242533378', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926263504900', '1402199926242533378', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926343196674', '1402199926301253634', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926347390977', '1402199926301253634', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926347390978', '1402199926301253634', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926431277057', '1402199926385139714', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926431277058', '1402199926385139714', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926431277059', '1402199926385139714', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926506774529', '1402199926469025793', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926506774530', '1402199926469025793', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926510968834', '1402199926469025793', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926573883393', '1402199926548717570', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926573883394', '1402199926548717570', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926573883395', '1402199926548717570', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926615826433', '1402199926594854914', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926620020737', '1402199926594854914', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926620020738', '1402199926594854914', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926682935298', '1402199926645186562', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926687129601', '1402199926645186562', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926687129602', '1402199926645186562', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926754238465', '1402199926716489730', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926758432770', '1402199926716489730', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926758432771', '1402199926716489730', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926859096065', '1402199926825541633', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926863290370', '1402199926825541633', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926863290371', '1402199926825541633', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926955565057', '1402199926905233409', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926959759361', '1402199926905233409', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199926959759362', '1402199926905233409', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927047839745', '1402199926997508097', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927047839746', '1402199926997508097', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927047839747', '1402199926997508097', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927148503041', '1402199927106560002', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927152697346', '1402199927106560002', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927152697347', '1402199927106560002', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927228194818', '1402199927198834690', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927228194819', '1402199927198834690', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927228194820', '1402199927198834690', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927303692289', '1402199927270137857', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927303692290', '1402199927270137857', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927303692291', '1402199927270137857', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927379189762', '1402199927345635330', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927383384066', '1402199927345635330', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927383384067', '1402199927345635330', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927454687234', '1402199927416938498', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927454687235', '1402199927416938498', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927454687236', '1402199927416938498', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927517601793', '1402199927484047362', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927517601794', '1402199927484047362', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927517601795', '1402199927484047362', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:48');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927559544833', '1402199927538573315', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927559544834', '1402199927538573315', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927559544835', '1402199927538573315', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927693762561', '1402199927609876482', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927693762562', '1402199927609876482', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927693762563', '1402199927609876482', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927739899910', '1402199927735705602', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927756677121', '1402199927735705602', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927756677122', '1402199927735705602', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927798620161', '1402199927777648642', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927798620162', '1402199927777648642', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927798620163', '1402199927777648642', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927848951809', '1402199927827980289', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927853146113', '1402199927827980289', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927853146114', '1402199927827980289', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927886700547', '1402199927874117635', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927886700548', '1402199927874117635', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199927886700549', '1402199927874117635', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928041889793', '1402199928025112578', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928046084098', '1402199928025112578', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928046084099', '1402199928025112578', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928083832833', '1402199928062861315', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928083832834', '1402199928062861315', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928083832835', '1402199928062861315', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928125775873', '1402199928108998658', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928129970178', '1402199928108998658', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928129970179', '1402199928108998658', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928159330308', '1402199928150941698', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928171913218', '1402199928150941698', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928171913219', '1402199928150941698', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928222244865', '1402199928192884738', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928222244866', '1402199928192884738', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928222244867', '1402199928192884738', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928318713857', '1402199928259993602', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928318713858', '1402199928259993602', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928318713859', '1402199928259993602', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928381628418', '1402199928335491073', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928381628419', '1402199928335491073', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928385822722', '1402199928335491073', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928440348674', '1402199928406794242', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928444542978', '1402199928406794242', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928444542979', '1402199928406794242', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928503263233', '1402199928461320195', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928503263234', '1402199928461320195', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928503263235', '1402199928461320195', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928570372097', '1402199928528429057', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928570372098', '1402199928528429057', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928570372099', '1402199928528429057', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928616509444', '1402199928595537922', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928616509445', '1402199928595537922', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928616509446', '1402199928595537922', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928666841090', '1402199928645869570', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928671035394', '1402199928645869570', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928671035395', '1402199928645869570', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928897527810', '1402199928830418946', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928897527811', '1402199928830418946', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928897527812', '1402199928830418946', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199928998191106', '1402199928939470849', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929002385410', '1402199928939470849', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929002385411', '1402199928939470849', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929115631617', '1402199929052717057', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929115631618', '1402199929052717057', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929115631619', '1402199929052717057', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929207906306', '1402199929161768961', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929207906307', '1402199929161768961', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929207906308', '1402199929161768961', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929287598081', '1402199929241460738', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929287598082', '1402199929241460738', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929287598083', '1402199929241460738', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929354706946', '1402199929321152514', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929354706947', '1402199929321152514', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929363095553', '1402199929321152514', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929426010114', '1402199929392455681', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929430204417', '1402199929392455681', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929430204418', '1402199929392455681', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929480536066', '1402199929451175937', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929484730369', '1402199929451175937', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929484730370', '1402199929451175937', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929585393665', '1402199929535062017', null, '2021-06-08 17:44:49', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929589587970', '1402199929535062017', null, '2021-06-08 17:44:49', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929589587971', '1402199929535062017', null, '2021-06-08 17:44:49', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929707028482', '1402199929656696833', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929707028483', '1402199929656696833', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929707028484', '1402199929656696833', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929748971522', '1402199929723805698', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929753165825', '1402199929723805698', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929753165826', '1402199929723805698', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929946103810', '1402199929837051905', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929946103811', '1402199929837051905', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199929946103812', '1402199929837051905', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930029989889', '1402199929992241154', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930029989890', '1402199929992241154', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930029989891', '1402199929992241154', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930143236098', '1402199930071932929', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930147430402', '1402199930071932929', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930147430403', '1402199930071932929', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930235510786', '1402199930189373442', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930235510787', '1402199930189373442', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930235510788', '1402199930189373442', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930290036738', '1402199930260676610', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930290036739', '1402199930260676610', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930290036740', '1402199930260676610', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930348756993', '1402199930315202562', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930348756994', '1402199930315202562', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930348756995', '1402199930315202562', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930428448769', '1402199930373922817', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930432643073', '1402199930373922817', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930432643074', '1402199930373922817', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930487169026', '1402199930466197507', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930491363330', '1402199930466197507', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930491363331', '1402199930466197507', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930541694977', '1402199930516529153', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930541694978', '1402199930516529153', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930541694979', '1402199930516529153', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930596220929', '1402199930566860801', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930600415234', '1402199930566860801', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930600415235', '1402199930566860801', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930654941186', '1402199930625581057', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930659135490', '1402199930625581057', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930659135491', '1402199930625581057', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930709467137', '1402199930671718403', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930709467138', '1402199930671718403', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930709467139', '1402199930671718403', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930755604481', '1402199930734632962', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930755604482', '1402199930734632962', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930755604483', '1402199930734632962', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930889822209', '1402199930839490561', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930889822210', '1402199930839490561', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930889822211', '1402199930839490561', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930948542465', '1402199930910793730', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930948542466', '1402199930910793730', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199930952736770', '1402199930910793730', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931015651329', '1402199930998874113', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931015651330', '1402199930998874113', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931015651331', '1402199930998874113', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931254726658', '1402199931196006402', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931258920961', '1402199931196006402', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931258920962', '1402199931196006402', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931334418434', '1402199931296669698', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931334418435', '1402199931296669698', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931334418436', '1402199931296669698', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931393138690', '1402199931359584257', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931393138691', '1402199931359584257', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931393138692', '1402199931359584257', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931456053249', '1402199931422498818', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931456053250', '1402199931422498818', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931456053251', '1402199931422498818', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931510579202', '1402199931481219074', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931514773506', '1402199931481219074', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931514773507', '1402199931481219074', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931577688066', '1402199931544133633', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931577688067', '1402199931544133633', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931577688068', '1402199931544133633', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931640602626', '1402199931611242497', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931640602627', '1402199931611242497', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931640602628', '1402199931611242497', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931695128578', '1402199931661574146', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931695128579', '1402199931661574146', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931695128580', '1402199931661574146', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:49');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931745460225', '1402199931720294401', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931745460226', '1402199931720294401', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931745460227', '1402199931720294401', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931812569090', '1402199931779014658', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931816763394', '1402199931779014658', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931816763395', '1402199931779014658', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931875483649', '1402199931841929217', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931875483650', '1402199931841929217', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931875483651', '1402199931841929217', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931930009602', '1402199931909038083', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931930009603', '1402199931909038083', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931930009604', '1402199931909038083', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931971952641', '1402199931946786817', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931971952642', '1402199931946786817', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199931971952643', '1402199931946786817', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932001312769', '1402199931992924163', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932001312770', '1402199931992924163', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932001312771', '1402199931992924163', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932152307714', '1402199932135530498', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932152307715', '1402199932135530498', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932152307716', '1402199932135530498', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932219416578', '1402199932202639361', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932219416579', '1402199932202639361', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932219416580', '1402199932202639361', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932278136834', '1402199932252971010', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932278136835', '1402199932252971010', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932278136836', '1402199932252971010', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932374605826', '1402199932320079874', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932374605827', '1402199932320079874', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932374605828', '1402199932320079874', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932433326081', '1402199932399771649', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932437520386', '1402199932399771649', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932437520387', '1402199932399771649', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932496240642', '1402199932471074818', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932496240643', '1402199932471074818', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932496240644', '1402199932471074818', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932559155202', '1402199932529795073', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932559155203', '1402199932529795073', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932559155204', '1402199932529795073', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932626264065', '1402199932592709633', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932630458369', '1402199932592709633', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932630458370', '1402199932592709633', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932689178626', '1402199932655624193', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932693372930', '1402199932655624193', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932693372931', '1402199932655624193', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932752093186', '1402199932722733058', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932752093187', '1402199932722733058', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932752093188', '1402199932722733058', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932810813442', '1402199932781453314', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932815007745', '1402199932781453314', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932815007746', '1402199932781453314', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932882116609', '1402199932852756481', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932886310914', '1402199932852756481', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932886310915', '1402199932852756481', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932970196995', '1402199932915671042', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932970196996', '1402199932915671042', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199932970196997', '1402199932915671042', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933041500161', '1402199933020528641', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933041500162', '1402199933020528641', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933041500163', '1402199933020528641', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933070860294', '1402199933058277379', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933070860295', '1402199933058277379', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933070860296', '1402199933058277379', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933196689410', '1402199933163134978', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933200883714', '1402199933163134978', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933200883715', '1402199933163134978', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933297352705', '1402199933255409666', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933297352706', '1402199933255409666', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933297352707', '1402199933255409666', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933330907138', '1402199933314129922', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933330907139', '1402199933314129922', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933330907140', '1402199933314129922', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933435764738', '1402199933398016001', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933435764739', '1402199933398016001', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933435764740', '1402199933398016001', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933502873601', '1402199933469319170', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933502873602', '1402199933469319170', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933502873603', '1402199933469319170', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933569982465', '1402199933536428034', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933569982466', '1402199933536428034', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933569982467', '1402199933536428034', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933641285633', '1402199933607731202', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933641285634', '1402199933607731202', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933641285635', '1402199933607731202', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933712588802', '1402199933674840065', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933716783106', '1402199933674840065', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933716783107', '1402199933674840065', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933775503361', '1402199933746143233', null, '2021-06-08 17:44:50', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933779697666', '1402199933746143233', null, '2021-06-08 17:44:50', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933779697667', '1402199933746143233', null, '2021-06-08 17:44:50', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933846806529', '1402199933809057794', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933846806530', '1402199933809057794', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933846806531', '1402199933809057794', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933909721090', '1402199933880360962', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933909721091', '1402199933880360962', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933909721092', '1402199933880360962', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933964247041', '1402199933939081217', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933964247042', '1402199933939081217', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199933964247043', '1402199933939081217', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934006190082', '1402199933976829954', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934006190083', '1402199933976829954', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934006190084', '1402199933976829954', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934194933761', '1402199934152990722', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934194933762', '1402199934152990722', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934194933763', '1402199934152990722', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934270431233', '1402199934232682497', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934274625538', '1402199934232682497', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934274625539', '1402199934232682497', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934324957186', '1402199934303985665', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934329151489', '1402199934303985665', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934329151490', '1402199934303985665', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934421426178', '1402199934387871746', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934425620481', '1402199934387871746', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934425620482', '1402199934387871746', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934492729345', '1402199934454980610', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934492729346', '1402199934454980610', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934492729347', '1402199934454980610', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934564032513', '1402199934530478081', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934568226818', '1402199934530478081', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934568226819', '1402199934530478081', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934631141377', '1402199934597586946', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934635335681', '1402199934597586946', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934635335682', '1402199934597586946', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934706638850', '1402199934673084418', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934706638851', '1402199934673084418', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934706638852', '1402199934673084418', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934773747714', '1402199934740193282', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934773747715', '1402199934740193282', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934773747716', '1402199934740193282', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934845050881', '1402199934811496450', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934849245185', '1402199934811496450', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934849245186', '1402199934811496450', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934912159746', '1402199934878605313', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934916354050', '1402199934878605313', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934916354051', '1402199934878605313', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934970880001', '1402199934954102786', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934975074305', '1402199934954102786', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199934975074306', '1402199934954102786', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935012823042', '1402199934991851523', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935012823043', '1402199934991851523', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935012823044', '1402199934991851523', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935130263553', '1402199935046377475', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935130263554', '1402199935046377475', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935130263555', '1402199935046377475', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935218343937', '1402199935176400898', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935222538241', '1402199935176400898', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935222538242', '1402199935176400898', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935285452802', '1402199935251898369', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935285452803', '1402199935251898369', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935285452804', '1402199935251898369', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935360950274', '1402199935327395841', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935365144578', '1402199935327395841', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935365144579', '1402199935327395841', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935432253441', '1402199935398699010', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935436447745', '1402199935398699010', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935436447746', '1402199935398699010', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935511945217', '1402199935478390785', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935511945218', '1402199935478390785', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935511945219', '1402199935478390785', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935646162945', '1402199935620997123', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935646162946', '1402199935620997123', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935646162947', '1402199935620997123', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935746826241', '1402199935704883202', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935751020545', '1402199935704883202', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935751020546', '1402199935704883202', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935822323713', '1402199935788769281', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935822323714', '1402199935788769281', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935822323715', '1402199935788769281', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935893626881', '1402199935860072449', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935893626882', '1402199935860072449', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935893626883', '1402199935860072449', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:50');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935977512961', '1402199935943958530', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935977512962', '1402199935943958530', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199935977512963', '1402199935943958530', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936023650305', '1402199936002678787', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936023650306', '1402199936002678787', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936023650307', '1402199936002678787', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936069787649', '1402199936044621827', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936069787650', '1402199936044621827', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936069787651', '1402199936044621827', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936111730689', '1402199936090759171', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936111730690', '1402199936090759171', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936111730691', '1402199936090759171', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936275308545', '1402199936124313603', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936279502850', '1402199936124313603', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936279502851', '1402199936124313603', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936384360450', '1402199936338223106', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936392749057', '1402199936338223106', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936392749058', '1402199936338223106', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936468246530', '1402199936422109185', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936472440834', '1402199936422109185', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936472440835', '1402199936422109185', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936539549697', '1402199936505995266', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936543744002', '1402199936505995266', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936543744003', '1402199936505995266', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936648601601', '1402199936610852865', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936648601602', '1402199936610852865', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936648601603', '1402199936610852865', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936707321857', '1402199936677961730', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936711516161', '1402199936677961730', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936711516162', '1402199936677961730', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936774430722', '1402199936740876290', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936778625025', '1402199936740876290', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936778625026', '1402199936740876290', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936837345281', '1402199936807985154', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936841539585', '1402199936807985154', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936841539586', '1402199936807985154', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936908648450', '1402199936870899714', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936912842753', '1402199936870899714', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199936912842754', '1402199936870899714', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937009311745', '1402199936950591489', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937009311746', '1402199936950591489', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937009311747', '1402199936950591489', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937072226306', '1402199937038671874', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937076420610', '1402199937038671874', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937076420611', '1402199937038671874', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937114169345', '1402199937076420613', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937114169346', '1402199937076420613', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937114169347', '1402199937076420613', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937156112385', '1402199937135140866', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937156112386', '1402199937135140866', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937156112387', '1402199937135140866', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937260969985', '1402199937227415553', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937260969986', '1402199937227415553', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937260969987', '1402199937227415553', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937332273153', '1402199937298718722', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937336467457', '1402199937298718722', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937336467458', '1402199937298718722', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937382604802', '1402199937361633282', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937382604803', '1402199937361633282', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937390993410', '1402199937361633282', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937470685186', '1402199937437130753', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937474879489', '1402199937437130753', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937474879490', '1402199937437130753', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937533599745', '1402199937500045314', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937533599746', '1402199937500045314', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937533599747', '1402199937500045314', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937592320001', '1402199937562959873', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937600708609', '1402199937562959873', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937604902913', '1402199937562959873', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937667817473', '1402199937634263041', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937667817474', '1402199937634263041', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937667817475', '1402199937634263041', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937734926338', '1402199937697177601', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937734926339', '1402199937697177601', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937734926340', '1402199937697177601', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937793646593', '1402199937764286466', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937793646594', '1402199937764286466', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937793646595', '1402199937764286466', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937860755457', '1402199937827201026', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937860755458', '1402199937827201026', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937869144066', '1402199937827201026', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937906892803', '1402199937890115585', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937911087105', '1402199937890115585', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937911087106', '1402199937890115585', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937948835841', '1402199937927864323', null, '2021-06-08 17:44:51', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937953030146', '1402199937927864323', null, '2021-06-08 17:44:51', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199937953030147', '1402199937927864323', null, '2021-06-08 17:44:51', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938041110530', '1402199937969807362', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938041110531', '1402199937969807362', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938041110532', '1402199937969807362', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938137579521', '1402199938074664962', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938141773825', '1402199938074664962', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938141773826', '1402199938074664962', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938200494082', '1402199938175328258', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938200494083', '1402199938175328258', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938200494084', '1402199938175328258', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938326323202', '1402199938221465601', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938330517506', '1402199938221465601', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938330517507', '1402199938221465601', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938372460546', '1402199938351489025', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938372460547', '1402199938351489025', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938372460548', '1402199938351489025', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938426986497', '1402199938397626370', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938426986498', '1402199938397626370', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938426986499', '1402199938397626370', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938464735234', '1402199938447958018', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938464735235', '1402199938447958018', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938464735236', '1402199938447958018', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938502483970', '1402199938481512450', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938502483971', '1402199938481512450', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938502483972', '1402199938481512450', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938645090306', '1402199938519261187', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938649284609', '1402199938519261187', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938649284610', '1402199938519261187', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938728976386', '1402199938678644738', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938728976387', '1402199938678644738', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938728976388', '1402199938678644738', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938796085249', '1402199938762530817', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938800279554', '1402199938762530817', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938800279555', '1402199938762530817', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938867388417', '1402199938838028289', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938875777026', '1402199938838028289', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938875777027', '1402199938838028289', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938934497281', '1402199938900942850', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938934497282', '1402199938900942850', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199938934497283', '1402199938900942850', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939009994754', '1402199938989023234', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939014189058', '1402199938989023234', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939014189059', '1402199938989023234', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939119046658', '1402199939035160578', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939123240961', '1402199939035160578', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939123240962', '1402199939035160578', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939198738433', '1402199939156795394', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939202932737', '1402199939156795394', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939202932738', '1402199939156795394', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939249070081', '1402199939228098561', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939253264385', '1402199939228098561', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939253264386', '1402199939228098561', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939316178946', '1402199939274235905', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939316178947', '1402199939274235905', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939316178948', '1402199939274235905', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939379093506', '1402199939345539073', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939379093507', '1402199939345539073', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939379093508', '1402199939345539073', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939433619457', '1402199939408453633', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939437813762', '1402199939408453633', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939437813763', '1402199939408453633', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939492339714', '1402199939462979586', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939492339715', '1402199939462979586', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939492339716', '1402199939462979586', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939546865666', '1402199939517505537', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939546865667', '1402199939517505537', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939546865668', '1402199939517505537', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939605585921', '1402199939576225793', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939605585922', '1402199939576225793', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939605585923', '1402199939576225793', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939660111874', '1402199939630751745', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939668500481', '1402199939630751745', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939668500482', '1402199939630751745', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939723026433', '1402199939689472003', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939727220737', '1402199939689472003', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939727220738', '1402199939689472003', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939781746690', '1402199939752386561', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939785940993', '1402199939752386561', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939785940994', '1402199939752386561', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939836272642', '1402199939806912514', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939836272643', '1402199939806912514', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939836272644', '1402199939806912514', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939890798594', '1402199939865632770', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939890798595', '1402199939865632770', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939890798596', '1402199939865632770', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939920158721', '1402199939911770115', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939920158722', '1402199939911770115', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939920158723', '1402199939911770115', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939953713154', '1402199939953713153', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939962101762', '1402199939953713153', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199939962101763', '1402199939953713153', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940037599234', '1402199939999850497', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940037599235', '1402199939999850497', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940037599236', '1402199939999850497', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940117291010', '1402199940079542274', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940117291011', '1402199940079542274', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940117291012', '1402199940079542274', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940171816962', '1402199940142456833', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940176011266', '1402199940142456833', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940176011267', '1402199940142456833', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940230537217', '1402199940201177089', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940230537218', '1402199940201177089', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940230537219', '1402199940201177089', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940285063170', '1402199940255703041', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940285063171', '1402199940255703041', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940285063172', '1402199940255703041', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940343783425', '1402199940314423297', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940343783426', '1402199940314423297', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940343783427', '1402199940314423297', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940398309378', '1402199940377337859', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940402503682', '1402199940377337859', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940402503683', '1402199940377337859', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940452835330', '1402199940436058113', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940457029633', '1402199940436058113', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940457029634', '1402199940436058113', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940507361282', '1402199940482195458', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940511555586', '1402199940482195458', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940511555587', '1402199940482195458', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940595441665', '1402199940549304322', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940595441666', '1402199940549304322', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940595441667', '1402199940549304322', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940675133441', '1402199940633190401', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940759019521', '1402199940633190401', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940759019522', '1402199940633190401', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940809351170', '1402199940788379650', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940813545474', '1402199940788379650', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940813545475', '1402199940788379650', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940859682817', '1402199940830322690', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940859682818', '1402199940830322690', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940859682819', '1402199940830322690', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940926791682', '1402199940889042946', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940930985985', '1402199940889042946', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940930985986', '1402199940889042946', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940989706241', '1402199940951957506', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940989706242', '1402199940951957506', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199940989706243', '1402199940951957506', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941061009409', '1402199941010677761', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941061009410', '1402199941010677761', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941061009411', '1402199941010677761', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941186838529', '1402199941170061315', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941191032834', '1402199941170061315', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941191032835', '1402199941170061315', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941232975874', '1402199941207810050', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941258141697', '1402199941207810050', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941258141698', '1402199941207810050', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941300084737', '1402199941283307521', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941304279041', '1402199941283307521', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941304279042', '1402199941283307521', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941362999297', '1402199941325250561', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941362999298', '1402199941325250561', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941362999299', '1402199941325250561', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941430108161', '1402199941392359425', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941434302465', '1402199941392359425', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941434302466', '1402199941392359425', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941501411330', '1402199941463662593', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941505605633', '1402199941463662593', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941505605634', '1402199941463662593', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941585297409', '1402199941530771457', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941585297410', '1402199941530771457', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941585297411', '1402199941530771457', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941694349314', '1402199941644017666', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941694349315', '1402199941644017666', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941694349316', '1402199941644017666', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941799206914', '1402199941740486658', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941803401218', '1402199941740486658', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941803401219', '1402199941740486658', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941887287298', '1402199941820178434', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941887287299', '1402199941820178434', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941887287300', '1402199941820178434', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941950201857', '1402199941933424643', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941950201858', '1402199941933424643', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199941950201859', '1402199941933424643', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942038282241', '1402199941975367681', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942038282242', '1402199941975367681', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942038282243', '1402199941975367681', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942138945538', '1402199942101196801', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942143139841', '1402199942101196801', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942143139842', '1402199942101196801', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942197665794', '1402199942176694274', null, '2021-06-08 17:44:52', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942197665795', '1402199942176694274', null, '2021-06-08 17:44:52', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942197665796', '1402199942176694274', null, '2021-06-08 17:44:52', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942239608833', '1402199942222831618', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942239608834', '1402199942222831618', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942239608835', '1402199942222831618', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942277357570', '1402199942256386050', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942277357571', '1402199942256386050', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942277357572', '1402199942256386050', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942315106306', '1402199942298329089', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942315106307', '1402199942298329089', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942319300609', '1402199942298329089', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942357049345', '1402199942336077826', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942357049346', '1402199942336077826', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942357049347', '1402199942336077826', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942394798082', '1402199942373826562', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942394798083', '1402199942373826562', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942394798084', '1402199942373826562', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942432546817', '1402199942415769601', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942432546818', '1402199942415769601', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942432546819', '1402199942415769601', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942470295554', '1402199942453518337', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942470295555', '1402199942453518337', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942470295556', '1402199942453518337', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942512238594', '1402199942491267073', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942512238595', '1402199942491267073', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942512238596', '1402199942491267073', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942545793025', '1402199942529015810', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942549987330', '1402199942529015810', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942549987331', '1402199942529015810', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942579347459', '1402199942566764545', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942579347460', '1402199942566764545', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942579347461', '1402199942566764545', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942638067714', '1402199942612901890', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942642262017', '1402199942612901890', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942642262018', '1402199942612901890', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942680010754', '1402199942663233538', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942680010755', '1402199942663233538', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942684205058', '1402199942663233538', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942721953793', '1402199942705176578', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942726148097', '1402199942705176578', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942726148098', '1402199942705176578', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942944251906', '1402199942881337345', 'true', '2021-06-08 17:44:53', '1392709766421397506', '2021-06-09 14:26:38');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942948446209', '1402199942881337345', 'true', '2021-06-08 17:44:53', '1392709766857605121', '2021-06-09 14:55:21');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199942948446210', '1402199942881337345', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943019749378', '1402199942986194946', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943019749379', '1402199942986194946', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943019749380', '1402199942986194946', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943078469634', '1402199943053303809', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943078469635', '1402199943053303809', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943078469636', '1402199943053303809', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943137189890', '1402199943107829761', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943141384193', '1402199943107829761', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943141384194', '1402199943107829761', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943216881666', '1402199943166550017', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943221075969', '1402199943166550017', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943221075970', '1402199943166550017', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943279796225', '1402199943246241793', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943279796226', '1402199943246241793', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943279796227', '1402199943246241793', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943342710785', '1402199943304962050', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943342710786', '1402199943304962050', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943342710787', '1402199943304962050', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943393042434', '1402199943363682306', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943397236737', '1402199943363682306', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943397236738', '1402199943363682306', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943451762690', '1402199943422402562', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943451762691', '1402199943422402562', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943451762692', '1402199943422402562', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943514677250', '1402199943497900034', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943518871554', '1402199943497900034', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943518871555', '1402199943497900034', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943577591810', '1402199943560814594', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943581786114', '1402199943560814594', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943581786115', '1402199943560814594', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943640506370', '1402199943606951938', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943644700673', '1402199943606951938', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943644700674', '1402199943606951938', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943686643714', '1402199943669866498', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943690838017', '1402199943669866498', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943690838018', '1402199943669866498', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943732781058', '1402199943711809538', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943736975362', '1402199943711809538', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943736975363', '1402199943711809538', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943799889922', '1402199943778918401', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943799889923', '1402199943778918401', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943799889924', '1402199943778918401', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943875387393', '1402199943833444353', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943879581698', '1402199943833444353', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943879581699', '1402199943833444353', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943942496258', '1402199943908941826', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943942496259', '1402199943908941826', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199943942496260', '1402199943908941826', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944001216513', '1402199943967662081', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944005410817', '1402199943967662081', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944005410818', '1402199943967662081', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944059936769', '1402199944026382337', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944064131073', '1402199944026382337', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944064131074', '1402199944026382337', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944093491202', '1402199944085102594', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944093491203', '1402199944085102594', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944093491204', '1402199944085102594', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944131239937', '1402199944118657025', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944135434241', '1402199944118657025', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944135434242', '1402199944118657025', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944164794369', '1402199944160600065', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944168988674', '1402199944160600065', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944168988675', '1402199944160600065', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944240291841', '1402199944227708929', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944240291842', '1402199944227708929', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944240291843', '1402199944227708929', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944261263362', '1402199944261263361', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944265457666', '1402199944261263361', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944265457667', '1402199944261263361', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944286429186', '1402199944282234881', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944286429187', '1402199944282234881', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944286429188', '1402199944282234881', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944307400705', '1402199944303206402', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944307400706', '1402199944303206402', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944311595009', '1402199944303206402', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:52');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944361926657', '1402199944353538050', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944361926658', '1402199944353538050', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944361926659', '1402199944353538050', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944382898178', '1402199944378703875', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944387092482', '1402199944378703875', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944387092483', '1402199944378703875', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944408064002', '1402199944403869698', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944408064003', '1402199944403869698', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944408064004', '1402199944403869698', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944433229826', '1402199944429035522', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944433229827', '1402199944429035522', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944433229828', '1402199944429035522', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944458395650', '1402199944454201346', null, '2021-06-08 17:44:53', '1392709766421397506', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944458395651', '1402199944454201346', null, '2021-06-08 17:44:53', '1392709766857605121', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944458395652', '1402199944454201346', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944483561474', '1402199944479367170', 'true', '2021-06-08 17:44:53', '1392709766421397506', '2021-06-09 11:51:07');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944483561475', '1402199944479367170', 'true', '2021-06-08 17:44:53', '1392709766857605121', '2021-06-09 11:51:39');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944487755777', '1402199944479367170', null, '2021-06-08 17:44:53', '1392709767377698818', '2021-06-08 17:44:53');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944567447553', '1402199944554864641', 'true', '2021-06-08 17:44:53', '1392709766421397506', '2021-06-09 11:15:19');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944567447554', '1402199944554864641', 'true', '2021-06-08 17:44:53', '1392709766857605121', '2021-06-09 11:24:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944567447555', '1402199944554864641', 'true', '2021-06-08 17:44:53', '1392709767377698818', '2021-06-09 11:50:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944609390594', '1402199944601001986', 'true', '2021-06-08 17:44:53', '1392709766421397506', '2021-06-09 10:46:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944609390595', '1402199944601001986', 'true', '2021-06-08 17:44:53', '1392709766857605121', '2021-06-09 09:18:41');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402199944609390596', '1402199944601001986', 'true', '2021-06-08 17:44:53', '1392709767377698818', '2021-06-09 14:09:35');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402521398785814529', '1402521398437687297', null, '2021-06-09 15:02:14', '1402105675064274946', '2021-06-09 15:02:13');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402522038895325185', '1402522038803050497', null, '2021-06-09 15:04:46', '1402105675064274946', '2021-06-09 15:04:46');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402522311181152260', '1402522311160180738', null, '2021-06-09 15:05:51', '1402105675064274946', '2021-06-09 15:05:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402522580551938049', '1402522580480634881', null, '2021-06-09 15:06:55', '1402105675064274946', '2021-06-09 15:06:55');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678239481857', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709820968321025', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678243676161', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709819227684865', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678243676162', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709820150431745', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678243676163', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709818577567745', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678243676164', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709823057084417', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678247870466', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709818447544321', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678247870467', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709820410478593', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678247870468', '1402528678226898946', null, '2021-06-09 15:31:09', '1402105675454345217', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678247870469', '1402528678226898946', null, '2021-06-09 15:31:09', '1402105675194298369', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678247870470', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709819458371586', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678252064769', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709822130143234', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678252064770', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709822499241986', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678252064771', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709821513580546', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678252064772', '1402528678226898946', null, '2021-06-09 15:31:09', '1392709818749534210', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528678256259073', '1402528678226898946', null, '2021-06-09 15:31:09', '1402105675362070530', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878383280130', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709820968321025', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878387474434', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709819227684865', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878387474435', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709820150431745', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878387474436', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709818577567745', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878387474437', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709823057084417', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878391668737', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709818447544321', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878404251649', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709820410478593', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878404251650', '1402528878349725698', null, '2021-06-09 15:31:57', '1402105675454345217', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878404251651', '1402528878349725698', null, '2021-06-09 15:31:57', '1402105675194298369', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878404251652', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709819458371586', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878408445953', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709822130143234', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878408445954', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709822499241986', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878408445955', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709821513580546', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878408445956', '1402528878349725698', null, '2021-06-09 15:31:57', '1392709818749534210', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402528878408445957', '1402528878349725698', null, '2021-06-09 15:31:57', '1402105675362070530', '2021-06-09 15:31:57');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090254352385', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709820968321025', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090258546689', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709819227684865', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090258546690', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709820150431745', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090258546691', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709818577567745', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090258546692', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709823057084417', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090258546693', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709818447544321', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090262740994', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709820410478593', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090262740995', '1402529090224992257', null, '2021-06-09 15:32:48', '1402105675454345217', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090262740996', '1402529090224992257', null, '2021-06-09 15:32:48', '1402105675194298369', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090262740997', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709819458371586', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090266935298', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709822130143234', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090266935299', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709822499241986', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090271129601', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709821513580546', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090271129602', '1402529090224992257', null, '2021-06-09 15:32:48', '1392709818749534210', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529090271129603', '1402529090224992257', null, '2021-06-09 15:32:48', '1402105675362070530', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359348314113', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709820968321025', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359369285634', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709819227684865', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359369285635', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709820150431745', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359369285636', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709818577567745', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359369285637', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709823057084417', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359373479937', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709818447544321', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359373479938', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709820410478593', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359373479939', '1402529359331536898', null, '2021-06-09 15:33:52', '1402105675454345217', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359373479940', '1402529359331536898', null, '2021-06-09 15:33:52', '1402105675194298369', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359390257154', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709819458371586', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359390257155', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709822130143234', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359432200193', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709822499241986', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359432200194', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709821513580546', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359432200195', '1402529359331536898', null, '2021-06-09 15:33:52', '1392709818749534210', '2021-06-09 15:33:51');
INSERT INTO `wl_equipment_specific_index` VALUES ('1402529359436394497', '1402529359331536898', null, '2021-06-09 15:33:52', '1402105675362070530', '2021-06-09 15:33:51');

-- ----------------------------
-- Table structure for wl_equipment_specific_relation
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_specific_relation`;
CREATE TABLE `wl_equipment_specific_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `equipment_specific_id` bigint(20) NOT NULL COMMENT '装备id',
  `relation_equipment_specific_id` bigint(20) NOT NULL COMMENT '被绑定装备id',
  `type` varchar(32) NOT NULL COMMENT '类型：1-安防；2-消防',
  `create_by` varchar(225) DEFAULT '0' COMMENT '创建者',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  `remark` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `uni_idx_bind_relation_id` (`equipment_specific_id`,`relation_equipment_specific_id`) USING BTREE,
  KEY `index_type` (`type`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='设备关联关系表';

-- ----------------------------
-- Records of wl_equipment_specific_relation
-- ----------------------------

-- ----------------------------
-- Table structure for wl_equipment_system_source_statistics
-- ----------------------------
DROP TABLE IF EXISTS `wl_equipment_system_source_statistics`;
CREATE TABLE `wl_equipment_system_source_statistics` (
  `id` bigint(20) NOT NULL,
  `equipment_specific_id` bigint(20) DEFAULT NULL COMMENT '设备id',
  `source_id` bigint(20) DEFAULT NULL COMMENT '区域id',
  `system_id` bigint(20) DEFAULT NULL COMMENT '系统id',
  `status` int(1) DEFAULT NULL COMMENT '状态（1停运  2运行 3故障 4火警）',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='物联监控 矩阵表';

-- ----------------------------
-- Records of wl_equipment_system_source_statistics
-- ----------------------------
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1392401112459624450', '1392401112283463682', null, null, '1', '2021-05-12 16:47:49', '2021-05-12 16:47:49');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1395629025656987650', '1395629025258528769', '1385153917645680642', null, '1', '2021-05-21 14:34:24', '2021-05-21 14:34:23');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1395629491287646210', '1395629491249897473', '1385153917645680642', null, '1', '2021-05-21 14:36:15', '2021-05-21 14:36:14');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402521398613848065', '1402521398437687297', '1385153917645680642', null, '1', '2021-06-09 15:02:14', '2021-06-09 15:02:13');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402522038849187841', '1402522038803050497', '1385153917645680642', null, '1', '2021-06-09 15:04:46', '2021-06-09 15:04:46');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402522311168569345', '1402522311160180738', '1385153917645680642', null, '1', '2021-06-09 15:05:51', '2021-06-09 15:05:51');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402522580493217794', '1402522580480634881', '1385153917645680642', null, '1', '2021-06-09 15:06:55', '2021-06-09 15:06:55');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402527546205220865', '1402527546188443650', '1385153917645680642', null, '1', '2021-06-09 15:26:39', '2021-06-09 15:26:39');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402527834685255682', '1402527834676867073', '1385153917645680642', null, '1', '2021-06-09 15:27:48', '2021-06-09 15:27:48');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402528204190855169', '1402528204182466561', null, null, '1', '2021-06-09 15:29:16', '2021-06-09 15:29:16');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402528426841288705', '1402528426837094401', null, null, '1', '2021-06-09 15:30:09', '2021-06-09 15:30:09');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402528678235287553', '1402528678226898946', null, null, '1', '2021-06-09 15:31:09', '2021-06-09 15:31:09');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402528878379085826', '1402528878349725698', null, null, '1', '2021-06-09 15:31:57', '2021-06-09 15:31:56');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402529090229186562', '1402529090224992257', null, null, '1', '2021-06-09 15:32:47', '2021-06-09 15:32:47');
INSERT INTO `wl_equipment_system_source_statistics` VALUES ('1402529359344119810', '1402529359331536898', null, null, '1', '2021-06-09 15:33:52', '2021-06-09 15:33:51');

-- ----------------------------
-- Table structure for wl_equ_property
-- ----------------------------
DROP TABLE IF EXISTS `wl_equ_property`;
CREATE TABLE `wl_equ_property` (
  `id` bigint(20) NOT NULL,
  `equipment_detail_id` bigint(20) DEFAULT NULL COMMENT '准备详情定义id',
  `value` varchar(255) DEFAULT NULL COMMENT '指标值',
  `create_date` datetime DEFAULT NULL,
  `equipment_index_id` bigint(20) DEFAULT NULL COMMENT '指标id',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_equ_property_for_equipment_detail_id` (`equipment_detail_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='装备性能指标';

-- ----------------------------
-- Records of wl_equ_property
-- ----------------------------

-- ----------------------------
-- Table structure for wl_extinguishant_on_car
-- ----------------------------
DROP TABLE IF EXISTS `wl_extinguishant_on_car`;
CREATE TABLE `wl_extinguishant_on_car` (
  `id` bigint(20) NOT NULL,
  `create_date` datetime DEFAULT NULL,
  `car_id` bigint(20) NOT NULL COMMENT '车辆id',
  `stock_detail_id` bigint(20) NOT NULL COMMENT '库存明细id',
  `equipment_detail_id` bigint(20) NOT NULL COMMENT '装备详情定义id',
  `amount` decimal(12,2) DEFAULT NULL COMMENT '库存数量',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `equipment_detail_id` (`equipment_detail_id`) USING BTREE,
  KEY `stock_detail_id` (`stock_detail_id`) USING BTREE,
  KEY `idx__wl_extinguishant_on_car_car_id` (`car_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='车载灭火药剂';

-- ----------------------------
-- Records of wl_extinguishant_on_car
-- ----------------------------

-- ----------------------------
-- Table structure for wl_form_group
-- ----------------------------
DROP TABLE IF EXISTS `wl_form_group`;
CREATE TABLE `wl_form_group` (
  `id` bigint(20) NOT NULL COMMENT '物理主键',
  `group_name` varchar(100) NOT NULL COMMENT '分组名称',
  `group_code` varchar(50) NOT NULL COMMENT '分组编号',
  `group_type` varchar(20) NOT NULL DEFAULT '0' COMMENT '分组类型（点位图过滤用）',
  `allow_operation` varchar(255) NOT NULL DEFAULT '' COMMENT '允许的操作（逗号分隔ids）',
  `creator_id` bigint(20) NOT NULL COMMENT '更新者id',
  `create_date` datetime NOT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新日期',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `unique_idx_group_code` (`group_code`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='分组表';

-- ----------------------------
-- Records of wl_form_group
-- ----------------------------
INSERT INTO `wl_form_group` VALUES ('0', '全部建筑', 'allBuilding', 'allBuilding', 'building_add,pool_add,fireRoom_add,rainRoom_add,fireFoamRoom_add,fireControlRoom_add', '2581805', '2020-12-22 11:01:43');
INSERT INTO `wl_form_group` VALUES ('132828674810', '建(构)筑', 'building', 'building', 'edit,delete,floor_add,room_add', '2581805', '2020-12-22 11:01:44');
INSERT INTO `wl_form_group` VALUES ('132828674811', '消防控制室', 'fireControlRoom', 'building', 'edit,delete,floor_add,room_add', '2581805', '2020-12-22 11:01:44');
INSERT INTO `wl_form_group` VALUES ('132828674812', '消防水池', 'pool', 'building', 'edit,delete,floor_add,room_add', '2581805', '2020-12-22 11:01:44');
INSERT INTO `wl_form_group` VALUES ('132828674813', '消防小室', 'fireRoom', 'building', 'edit,delete,floor_add,room_add', '2581805', '2020-12-22 11:01:44');
INSERT INTO `wl_form_group` VALUES ('132828674814', '雨淋阀间', 'rainRoom', 'building', 'edit,delete,floor_add,room_add', '2581805', '2020-12-22 11:01:44');
INSERT INTO `wl_form_group` VALUES ('132828674815', '消防泡沫间', 'fireFoamRoom', 'building', 'edit,delete,floor_add,room_add', '2581805', '2020-12-22 11:01:44');
INSERT INTO `wl_form_group` VALUES ('132828674817', '消防控制室', 'r_fireControlRoom', 'room', 'edit,delete', '2581805', '2020-12-18 11:29:34');
INSERT INTO `wl_form_group` VALUES ('132828674818', '消防水池', 'r_pool', 'room', 'edit,delete', '2581805', '2020-12-18 11:29:34');
INSERT INTO `wl_form_group` VALUES ('132828674819', '消防小室', 'r_fireRoom', 'room', 'edit,delete', '2581805', '2020-12-18 11:29:34');
INSERT INTO `wl_form_group` VALUES ('132828674820', '雨淋阀间', 'r_rainRoom', 'room', 'edit,delete', '2581805', '2020-12-18 11:29:34');
INSERT INTO `wl_form_group` VALUES ('132828674821', '消防泡沫间', 'r_fireFoamRoom', 'room', 'edit,delete', '2581805', '2020-12-18 11:29:34');
INSERT INTO `wl_form_group` VALUES ('132828674822', '楼层', 'floor', 'floor', 'edit,delete,room_add', '2581805', '2020-12-22 11:01:44');
INSERT INTO `wl_form_group` VALUES ('132828674823', '其他', 'r_else', 'room', 'edit,delete', '2581805', '2020-12-22 11:58:49');

-- ----------------------------
-- Table structure for wl_form_group_column
-- ----------------------------
DROP TABLE IF EXISTS `wl_form_group_column`;
CREATE TABLE `wl_form_group_column` (
  `id` bigint(20) NOT NULL,
  `field_name` varchar(100) NOT NULL COMMENT '字段名',
  `field_label` varchar(100) NOT NULL COMMENT '中文名',
  `data_type` varchar(100) NOT NULL COMMENT '数据类型：文本，数字，枚举,日期',
  `group_id` bigint(20) NOT NULL COMMENT '字段分组主键',
  `query_strategy` varchar(100) DEFAULT NULL COMMENT '查询策略;全等,模糊,区间',
  `not_null` bit(1) NOT NULL DEFAULT b'0' COMMENT '不能为空',
  `group_code` varchar(50) NOT NULL COMMENT '所属分组编号',
  `creator_id` bigint(20) NOT NULL COMMENT '创建者',
  `create_date` datetime NOT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `unique_idx_group_code_file_name` (`group_code`,`field_name`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='分组字段表';

-- ----------------------------
-- Records of wl_form_group_column
-- ----------------------------
INSERT INTO `wl_form_group_column` VALUES ('133000000000', 'code', '建（构）筑编号', 'String', '132828674810', 'eq', '', 'building', '2581805', '2020-12-21 17:27:17');
INSERT INTO `wl_form_group_column` VALUES ('133000000001', 'buildType', '建（构）筑类别', 'Enum', '132828674810', 'eq', '', 'building', '2581805', '2020-12-21 17:28:12');
INSERT INTO `wl_form_group_column` VALUES ('133000000002', 'name', '建（构）筑名称', 'String', '132828674810', 'eq', '', 'building', '2581805', '2020-12-21 17:28:14');
INSERT INTO `wl_form_group_column` VALUES ('133000000003', 'address', '建筑地址', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:12');
INSERT INTO `wl_form_group_column` VALUES ('133000000004', 'constructionUnit', '施工单位', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:42');
INSERT INTO `wl_form_group_column` VALUES ('133000000005', 'designUnit', '设计单位', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:42');
INSERT INTO `wl_form_group_column` VALUES ('133000000006', 'buildUseType', '使用性质', 'Enum', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:42');
INSERT INTO `wl_form_group_column` VALUES ('133000000007', 'buildDate', '建造日期', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:21');
INSERT INTO `wl_form_group_column` VALUES ('133000000008', 'height', '建筑高度（m）', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:22');
INSERT INTO `wl_form_group_column` VALUES ('133000000009', 'area', '建筑面积（㎡）', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:23');
INSERT INTO `wl_form_group_column` VALUES ('133000000010', 'floorArea', '占地面积（㎡）', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:24');
INSERT INTO `wl_form_group_column` VALUES ('133000000011', 'standardFloorArea', '标准层面积（㎡）', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:25');
INSERT INTO `wl_form_group_column` VALUES ('133000000012', 'upperPlies', '地上层数', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:27');
INSERT INTO `wl_form_group_column` VALUES ('133000000013', 'upperArea', '地上建筑面积（㎡）', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:28');
INSERT INTO `wl_form_group_column` VALUES ('133000000014', 'lowerPlies', '地下层数', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:30');
INSERT INTO `wl_form_group_column` VALUES ('133000000015', 'lowerArea', '地下建筑面积（㎡）', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:31');
INSERT INTO `wl_form_group_column` VALUES ('133000000016', 'structureType', '结构类型', 'Enum', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:37');
INSERT INTO `wl_form_group_column` VALUES ('133000000017', 'fireRisk', '火灾危险性', 'Enum', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:38');
INSERT INTO `wl_form_group_column` VALUES ('133000000018', 'fireFightingType', '建筑消防设施类别', 'Enum', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:39');
INSERT INTO `wl_form_group_column` VALUES ('133000000019', 'emergencyExitsNum', '安全出口数量', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2021-01-13 15:24:40');
INSERT INTO `wl_form_group_column` VALUES ('133000000020', 'emergencyExitsLoc', '安全出口位置', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000021', 'emergencyExitsType', '安全出口形式', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000022', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000023', 'pipingShaftLoc', '管道井位置', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000024', 'cableInterlayerLoc', '电缆夹层位置', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000025', 'workingPersonNum', '日常工作时间人数', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000026', 'maximumCapacity', '最大容纳人数', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000027', 'code', '消控室编号', 'String', '132828674811', 'eq', '', 'fireControlRoom', '2581805', '2020-12-21 17:29:15');
INSERT INTO `wl_form_group_column` VALUES ('133000000028', 'name', '消控室名称', 'String', '132828674811', 'eq', '', 'fireControlRoom', '2581805', '2020-12-21 17:29:17');
INSERT INTO `wl_form_group_column` VALUES ('133000000029', 'dutyUser', '责任人', 'String', '132828674811', 'eq', '', 'fireControlRoom', '2581805', '2020-12-21 17:29:18');
INSERT INTO `wl_form_group_column` VALUES ('133000000030', 'useDate', '投用日期', 'String', '132828674811', 'eq', '', 'fireControlRoom', '2581805', '2020-12-21 17:29:20');
INSERT INTO `wl_form_group_column` VALUES ('133000000031', 'constructionUnit', '施工单位', 'String', '132828674811', 'eq', '\0', 'fireControlRoom', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000032', 'maintenanceUnit', '维保单位', 'String', '132828674811', 'eq', '', 'fireControlRoom', '2581805', '2020-12-21 17:29:23');
INSERT INTO `wl_form_group_column` VALUES ('133000000033', 'personNum', '每班人数', 'String', '132828674811', 'eq', '', 'fireControlRoom', '2581805', '2020-12-21 17:29:26');
INSERT INTO `wl_form_group_column` VALUES ('133000000034', 'installLoc', '安装位置描述', 'String', '132828674811', 'eq', '', 'fireControlRoom', '2581805', '2020-12-21 17:29:28');
INSERT INTO `wl_form_group_column` VALUES ('133000000035', 'hasFirePlan', '火灾预案（有无）', 'String', '132828674811', 'eq', '\0', 'fireControlRoom', '2581805', '2020-12-22 22:20:37');
INSERT INTO `wl_form_group_column` VALUES ('133000000036', 'certificatesPersonNum', '消防控制室操作人员持证数', 'String', '132828674811', 'eq', '', 'fireControlRoom', '2581805', '2020-12-21 17:29:33');
INSERT INTO `wl_form_group_column` VALUES ('133000000037', 'name', '名称', 'String', '132828674812', 'eq', '', 'pool', '2581805', '2020-12-21 17:29:41');
INSERT INTO `wl_form_group_column` VALUES ('133000000038', 'code', '编码', 'String', '132828674812', 'eq', '', 'pool', '2581805', '2020-12-21 17:29:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000039', 'constructionUnit', '施工单位', 'String', '132828674812', 'eq', '\0', 'pool', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000040', 'designUnit', '设计单位', 'String', '132828674812', 'eq', '\0', 'pool', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000041', 'maintenanceUnit', '维保单位', 'String', '132828674812', 'eq', '\0', 'pool', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000042', 'buildDate', '建造日期', 'String', '132828674812', 'eq', '', 'pool', '2581805', '2020-12-21 17:29:46');
INSERT INTO `wl_form_group_column` VALUES ('133000000043', 'address', '地址', 'String', '132828674812', 'eq', '', 'pool', '2581805', '2020-12-21 17:29:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000044', 'system', '所属系统', 'String', '132828674812', 'eq', '\0', 'pool', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000045', 'volume', '容量(m³)', 'String', '132828674812', 'eq', '\0', 'pool', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000046', 'height', '高度（m）', 'String', '132828674812', 'eq', '', 'pool', '2581805', '2020-12-21 17:29:57');
INSERT INTO `wl_form_group_column` VALUES ('133000000047', 'bottomArea', '底面积（㎡）', 'String', '132828674812', 'eq', '', 'pool', '2581805', '2020-12-21 17:30:01');
INSERT INTO `wl_form_group_column` VALUES ('133000000048', 'lowWaterHeight', '低水位警戒高度（m）', 'String', '132828674812', 'eq', '', 'pool', '2581805', '2020-12-21 17:30:03');
INSERT INTO `wl_form_group_column` VALUES ('133000000049', 'waterStorage', '储水量（m³）', 'String', '132828674812', 'eq', '', 'pool', '2581805', '2020-12-21 17:30:07');
INSERT INTO `wl_form_group_column` VALUES ('133000000050', 'buildDistance', '距建筑物（水泵房除外）的距离（m）', 'String', '132828674812', 'eq', '\0', 'pool', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000051', 'dutyUser', '责任人', 'String', '132828674812', 'eq', '\0', 'pool', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000052', 'antiFreezingMeasures', '防冻措施', 'String', '132828674812', 'eq', '', 'pool', '2581805', '2020-12-21 17:30:10');
INSERT INTO `wl_form_group_column` VALUES ('133000000053', 'liquidLevelMeter', '配套液位计型号', 'String', '132828674812', 'eq', '\0', 'pool', '2581805', '2020-12-21 16:05:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000054', 'name', '名称', 'String', '132828674813', 'eq', '', 'fireRoom', '2581805', '2020-12-21 17:30:23');
INSERT INTO `wl_form_group_column` VALUES ('133000000055', 'code', '编码', 'String', '132828674813', 'eq', '', 'fireRoom', '2581805', '2020-12-21 17:30:26');
INSERT INTO `wl_form_group_column` VALUES ('133000000056', 'system', '所属系统', 'String', '132828674813', 'eq', '\0', 'fireRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000057', 'address', '地址', 'String', '132828674813', 'eq', '', 'fireRoom', '2581805', '2020-12-21 17:30:29');
INSERT INTO `wl_form_group_column` VALUES ('133000000058', 'buildDate', '建造日期', 'String', '132828674813', 'eq', '\0', 'fireRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000059', 'area', '面积(㎡)', 'String', '132828674813', 'eq', '\0', 'fireRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000060', 'dutyUser', '责任人', 'String', '132828674813', 'eq', '\0', 'fireRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000061', 'name', '名称', 'String', '132828674814', 'eq', '', 'rainRoom', '2581805', '2020-12-21 17:30:40');
INSERT INTO `wl_form_group_column` VALUES ('133000000062', 'code', '编码', 'String', '132828674814', 'eq', '', 'rainRoom', '2581805', '2020-12-21 17:30:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000063', 'system', '所属系统', 'String', '132828674814', 'eq', '\0', 'rainRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000064', 'address', '地址', 'String', '132828674814', 'eq', '', 'rainRoom', '2581805', '2020-12-21 17:30:45');
INSERT INTO `wl_form_group_column` VALUES ('133000000065', 'area', '面积(㎡)', 'String', '132828674814', 'eq', '\0', 'rainRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000066', 'name', '名称', 'String', '132828674815', 'eq', '', 'fireFoamRoom', '2581805', '2020-12-21 17:30:53');
INSERT INTO `wl_form_group_column` VALUES ('133000000067', 'code', '编码', 'String', '132828674815', 'eq', '', 'fireFoamRoom', '2581805', '2020-12-21 17:30:57');
INSERT INTO `wl_form_group_column` VALUES ('133000000068', 'system', '所属系统', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000069', 'address', '地址', 'String', '132828674815', 'eq', '', 'fireFoamRoom', '2581805', '2020-12-21 17:31:02');
INSERT INTO `wl_form_group_column` VALUES ('133000000070', 'installDate', '安装日期', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000071', 'area', '面积(㎡)', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000072', 'maintenanceUnit', '维保单位', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000073', 'constructionUnit', '施工单位', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000074', 'dutyUser', '责任人', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000075', 'fireSystem', '所属系统', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000076', 'protectedObjects', '保护对象', 'String', '132828674815', 'eq', '', 'fireFoamRoom', '2581805', '2020-12-21 17:31:16');
INSERT INTO `wl_form_group_column` VALUES ('133000000077', 'fireFightingTime', '灭火时间（分钟）', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000078', 'waterLevel', '水位(m)', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000079', 'foamLevel', '泡沫液位(m)', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000080', 'foamExtinguishingAgentName', '泡沫灭火剂名称', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000081', 'mixingRatio', '混合比', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000082', 'nozzlesNum', '喷头数量', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000083', 'name', '消控室编号', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2020-12-21 17:31:45');
INSERT INTO `wl_form_group_column` VALUES ('133000000084', 'code', '消控室名称', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2020-12-21 17:31:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000085', 'dutyUser', '责任人', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2020-12-21 17:31:54');
INSERT INTO `wl_form_group_column` VALUES ('133000000086', 'useDate', '投用日期', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2020-12-22 22:21:35');
INSERT INTO `wl_form_group_column` VALUES ('133000000087', 'constructionUnit', '施工单位', 'String', '132828674817', 'eq', '\0', 'r_fireControlRoom', '2581805', '2020-12-21 16:05:44');
INSERT INTO `wl_form_group_column` VALUES ('133000000088', 'maintenanceUnit', '维保单位', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2020-12-21 17:32:02');
INSERT INTO `wl_form_group_column` VALUES ('133000000089', 'inwhichBuild', '消控室所在建（构）筑', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2020-12-21 17:32:05');
INSERT INTO `wl_form_group_column` VALUES ('133000000090', 'installLoc', '安装位置描述', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2020-12-21 17:32:08');
INSERT INTO `wl_form_group_column` VALUES ('133000000091', 'personNum', '每班人数', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2020-12-21 17:32:10');
INSERT INTO `wl_form_group_column` VALUES ('133000000092', 'certificatesPersonNum', '消防控制室操作人员持证数', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2020-12-21 17:32:11');
INSERT INTO `wl_form_group_column` VALUES ('133000000093', 'hasFirePlan', '火灾预案（有无）', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2020-12-21 17:32:14');
INSERT INTO `wl_form_group_column` VALUES ('133000000094', 'name', '名称', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:32:20');
INSERT INTO `wl_form_group_column` VALUES ('133000000095', 'code', '编码', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:32:25');
INSERT INTO `wl_form_group_column` VALUES ('133000000096', 'constructionUnit', '施工单位', 'String', '132828674818', 'eq', '\0', 'r_pool', '2581805', '2020-12-21 16:05:45');
INSERT INTO `wl_form_group_column` VALUES ('133000000097', 'designUnit', '设计单位', 'String', '132828674818', 'eq', '\0', 'r_pool', '2581805', '2020-12-21 16:05:45');
INSERT INTO `wl_form_group_column` VALUES ('133000000098', 'maintenanceUnit', '维保单位', 'String', '132828674818', 'eq', '\0', 'r_pool', '2581805', '2020-12-21 16:05:45');
INSERT INTO `wl_form_group_column` VALUES ('133000000099', 'buildDate', '建造日期', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:32:26');
INSERT INTO `wl_form_group_column` VALUES ('133000000100', 'inwhichBuild', '所在建筑', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:32:29');
INSERT INTO `wl_form_group_column` VALUES ('133000000101', 'address', '地址', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:32:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000102', 'system', '所属系统', 'String', '132828674818', 'eq', '\0', 'r_pool', '2581805', '2020-12-21 16:05:45');
INSERT INTO `wl_form_group_column` VALUES ('133000000103', 'volume', '容量(m³)', 'String', '132828674818', 'eq', '\0', 'r_pool', '2581805', '2020-12-21 16:05:45');
INSERT INTO `wl_form_group_column` VALUES ('133000000104', 'height', '高度（m）', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:32:46');
INSERT INTO `wl_form_group_column` VALUES ('133000000105', 'bottomArea', '底面积（㎡）', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:32:49');
INSERT INTO `wl_form_group_column` VALUES ('133000000106', 'lowWaterHeight', '低水位警戒高度（m）', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:32:51');
INSERT INTO `wl_form_group_column` VALUES ('133000000107', 'waterStorage', '储水量（m³）', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:32:55');
INSERT INTO `wl_form_group_column` VALUES ('133000000108', 'buildDistance', '距建筑物（水泵房除外）的距离（m）', 'String', '132828674818', 'eq', '\0', 'r_pool', '2581805', '2020-12-21 16:05:46');
INSERT INTO `wl_form_group_column` VALUES ('133000000109', 'dutyUser', '责任人', 'String', '132828674818', 'eq', '\0', 'r_pool', '2581805', '2020-12-21 16:05:46');
INSERT INTO `wl_form_group_column` VALUES ('133000000110', 'antiFreezingMeasures', '防冻措施', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:32:58');
INSERT INTO `wl_form_group_column` VALUES ('133000000111', 'liquidLevelMeter', '配套液位计型号', 'String', '132828674818', 'eq', '\0', 'r_pool', '2581805', '2020-12-21 16:05:46');
INSERT INTO `wl_form_group_column` VALUES ('133000000112', 'name', '名称', 'String', '132828674819', 'eq', '', 'r_fireRoom', '2581805', '2020-12-21 17:33:13');
INSERT INTO `wl_form_group_column` VALUES ('133000000113', 'code', '编码', 'String', '132828674819', 'eq', '', 'r_fireRoom', '2581805', '2020-12-21 17:33:14');
INSERT INTO `wl_form_group_column` VALUES ('133000000114', 'inwhichBuild', '所在建筑', 'String', '132828674819', 'eq', '', 'r_fireRoom', '2581805', '2020-12-21 17:33:16');
INSERT INTO `wl_form_group_column` VALUES ('133000000115', 'address', '地址', 'String', '132828674819', 'eq', '', 'r_fireRoom', '2581805', '2020-12-21 17:33:17');
INSERT INTO `wl_form_group_column` VALUES ('133000000116', 'system', '所属系统', 'String', '132828674819', 'eq', '\0', 'r_fireRoom', '2581805', '2020-12-21 16:05:46');
INSERT INTO `wl_form_group_column` VALUES ('133000000117', 'area', '面积(㎡)', 'String', '132828674819', 'eq', '\0', 'r_fireRoom', '2581805', '2020-12-21 16:05:46');
INSERT INTO `wl_form_group_column` VALUES ('133000000118', 'buildDate', '建造日期', 'String', '132828674819', 'eq', '\0', 'r_fireRoom', '2581805', '2020-12-21 16:05:46');
INSERT INTO `wl_form_group_column` VALUES ('133000000119', 'dutyUser', '责任人', 'String', '132828674819', 'eq', '\0', 'r_fireRoom', '2581805', '2020-12-21 16:05:46');
INSERT INTO `wl_form_group_column` VALUES ('133000000120', 'name', '名称', 'String', '132828674820', 'eq', '', 'r_rainRoom', '2581805', '2020-12-21 17:33:33');
INSERT INTO `wl_form_group_column` VALUES ('133000000121', 'code', '编码', 'String', '132828674820', 'eq', '', 'r_rainRoom', '2581805', '2020-12-21 17:33:36');
INSERT INTO `wl_form_group_column` VALUES ('133000000122', 'inwhichBuild', '所在建筑', 'String', '132828674820', 'eq', '', 'r_rainRoom', '2581805', '2020-12-21 17:33:38');
INSERT INTO `wl_form_group_column` VALUES ('133000000123', 'address', '地址', 'String', '132828674820', 'eq', '', 'r_rainRoom', '2581805', '2020-12-21 17:33:42');
INSERT INTO `wl_form_group_column` VALUES ('133000000124', 'system', '所属系统', 'String', '132828674820', 'eq', '\0', 'r_rainRoom', '2581805', '2020-12-21 16:05:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000125', 'area', '面积(㎡)', 'String', '132828674820', 'eq', '\0', 'r_rainRoom', '2581805', '2020-12-21 16:05:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000126', 'name', '名称', 'String', '132828674821', 'eq', '', 'r_fireFoamRoom', '2581805', '2020-12-21 17:33:50');
INSERT INTO `wl_form_group_column` VALUES ('133000000127', 'code', '编码', 'String', '132828674821', 'eq', '', 'r_fireFoamRoom', '2581805', '2020-12-21 17:33:52');
INSERT INTO `wl_form_group_column` VALUES ('133000000128', 'inwhichBuild', '所在建筑', 'String', '132828674821', 'eq', '', 'r_fireFoamRoom', '2581805', '2020-12-21 17:33:53');
INSERT INTO `wl_form_group_column` VALUES ('133000000129', 'address', '地址', 'String', '132828674821', 'eq', '', 'r_fireFoamRoom', '2581805', '2020-12-21 17:35:01');
INSERT INTO `wl_form_group_column` VALUES ('133000000130', 'system', '所属系统', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000131', 'area', '面积(㎡)', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000132', 'installDate', '安装日期', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000133', 'constructionUnit', '施工单位', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000134', 'maintenanceUnit', '维保单位', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000135', 'dutyUser', '责任人', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:48');
INSERT INTO `wl_form_group_column` VALUES ('133000000137', 'protectedObjects', '保护对象', 'String', '132828674821', 'eq', '', 'r_fireFoamRoom', '2581805', '2020-12-21 17:35:12');
INSERT INTO `wl_form_group_column` VALUES ('133000000138', 'fireFightingTime', '灭火时间（分钟）', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:48');
INSERT INTO `wl_form_group_column` VALUES ('133000000139', 'waterLevel', '水位(m)', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:48');
INSERT INTO `wl_form_group_column` VALUES ('133000000140', 'foamLevel', '泡沫液位(m)', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:48');
INSERT INTO `wl_form_group_column` VALUES ('133000000141', 'foamExtinguishingAgentName', '泡沫灭火剂名称', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:48');
INSERT INTO `wl_form_group_column` VALUES ('133000000142', 'mixingRatio', '混合比', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:48');
INSERT INTO `wl_form_group_column` VALUES ('133000000143', 'nozzlesNum', '喷头数量', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-21 16:05:49');
INSERT INTO `wl_form_group_column` VALUES ('133000000144', 'name', '名称', 'String', '132828674823', 'eq', '', 'r_else', '2581805', '2020-12-22 12:00:21');
INSERT INTO `wl_form_group_column` VALUES ('133000000145', 'code', '编码', 'String', '132828674823', 'eq', '', 'r_else', '2581805', '2020-12-22 12:00:22');
INSERT INTO `wl_form_group_column` VALUES ('133000000146', 'inwhichBuild', '所在建筑', 'String', '132828674823', 'eq', '', 'r_else', '2581805', '2020-12-22 12:00:22');
INSERT INTO `wl_form_group_column` VALUES ('133000000147', 'address', '地址', 'String', '132828674823', 'eq', '\0', 'r_else', '2581805', '2021-01-13 15:35:05');
INSERT INTO `wl_form_group_column` VALUES ('133000000148', 'area', '面积(㎡)', 'String', '132828674823', 'eq', '\0', 'r_else', '2581805', '2020-12-22 12:00:23');
INSERT INTO `wl_form_group_column` VALUES ('133000000149', 'usage', '使用用途', 'String', '132828674823', 'eq', '\0', 'r_else', '2581805', '2021-01-13 15:35:07');
INSERT INTO `wl_form_group_column` VALUES ('133000000150', 'dutyUser', '责任人', 'String', '132828674823', 'eq', '\0', 'r_else', '2581805', '2020-12-22 12:00:24');
INSERT INTO `wl_form_group_column` VALUES ('133000000151', 'inwhichBuild', '所在建（构）筑', 'String', '132828674822', 'eq', '', 'floor', '2581805', '2020-12-22 12:01:03');
INSERT INTO `wl_form_group_column` VALUES ('133000000152', 'name', '楼层', 'String', '132828674822', 'eq', '', 'floor', '2581805', '2020-12-22 12:01:04');
INSERT INTO `wl_form_group_column` VALUES ('133000000154', 'parentId', '父级id', 'String', '132828674810', 'eq', '', 'building', '2581805', '2020-12-21 17:36:08');
INSERT INTO `wl_form_group_column` VALUES ('133000000155', 'parentId', '父级id', 'String', '132828674811', 'eq', '', 'fireControlRoom', '2581805', '2020-12-21 17:36:10');
INSERT INTO `wl_form_group_column` VALUES ('133000000156', 'parentId', '父级id', 'String', '132828674812', 'eq', '', 'pool', '2581805', '2020-12-21 17:36:11');
INSERT INTO `wl_form_group_column` VALUES ('133000000157', 'parentId', '父级id', 'String', '132828674813', 'eq', '', 'fireRoom', '2581805', '2020-12-21 17:36:14');
INSERT INTO `wl_form_group_column` VALUES ('133000000158', 'parentId', '父级id', 'String', '132828674815', 'eq', '', 'fireFoamRoom', '2581805', '2020-12-21 17:36:16');
INSERT INTO `wl_form_group_column` VALUES ('133000000159', 'parentId', '父级id', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2020-12-21 17:36:18');
INSERT INTO `wl_form_group_column` VALUES ('133000000160', 'parentId', '父级id', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:36:19');
INSERT INTO `wl_form_group_column` VALUES ('133000000161', 'parentId', '父级id', 'String', '132828674819', 'eq', '', 'r_fireRoom', '2581805', '2020-12-21 17:36:22');
INSERT INTO `wl_form_group_column` VALUES ('133000000162', 'parentId', '父级id', 'String', '132828674821', 'eq', '', 'r_fireFoamRoom', '2581805', '2020-12-21 17:36:23');
INSERT INTO `wl_form_group_column` VALUES ('133000000163', 'parentId', '父级id', 'String', '132828674823', 'eq', '', 'r_else', '2581805', '2020-12-22 12:00:25');
INSERT INTO `wl_form_group_column` VALUES ('133000000164', 'parentId', '父级id', 'String', '132828674820', 'eq', '', 'r_rainRoom', '2581805', '2020-12-21 17:36:32');
INSERT INTO `wl_form_group_column` VALUES ('133000000165', 'parentId', '父级id', 'String', '132828674822', 'eq', '', 'floor', '2581805', '2020-12-22 12:01:04');
INSERT INTO `wl_form_group_column` VALUES ('133000000166', 'dutyUser', '责任人', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:51');
INSERT INTO `wl_form_group_column` VALUES ('133000000167', 'dutyUserPhone', '责任人电话', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-21 16:05:51');
INSERT INTO `wl_form_group_column` VALUES ('133000000168', 'parentId', '父级id', 'String', '132828674814', 'eq', '', 'rainRoom', '2581805', '2020-12-21 17:36:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000171', 'code', '编号', 'String', '132828674822', 'eq', '\0', 'floor', '2581805', '2020-12-22 12:01:04');
INSERT INTO `wl_form_group_column` VALUES ('133000000172', 'isRisk', '是否为风险区域', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000173', 'isRisk', '是否为风险区域', 'String', '132828674811', 'eq', '\0', 'fireControlRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000174', 'isRisk', '是否为风险区域', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000175', 'isRisk', '是否为风险区域', 'String', '132828674813', 'eq', '\0', 'fireRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000176', 'isRisk', '是否为风险区域', 'String', '132828674822', 'eq', '\0', 'floor', '2581805', '2020-12-22 12:01:04');
INSERT INTO `wl_form_group_column` VALUES ('133000000177', 'isRisk', '是否为风险区域', 'String', '132828674812', 'eq', '\0', 'pool', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000178', 'isRisk', '是否为风险区域', 'String', '132828674814', 'eq', '\0', 'rainRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000179', 'isRisk', '是否为风险区域', 'String', '132828674823', 'eq', '\0', 'r_else', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000180', 'isRisk', '是否为风险区域', 'String', '132828674817', 'eq', '\0', 'r_fireControlRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000181', 'isRisk', '是否为风险区域', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000182', 'isRisk', '是否为风险区域', 'String', '132828674819', 'eq', '\0', 'r_fireRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000183', 'isRisk', '是否为风险区域', 'String', '132828674818', 'eq', '\0', 'r_pool', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000184', 'isRisk', '是否为风险区域', 'String', '132828674820', 'eq', '\0', 'r_rainRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000185', 'riskPointId', '风险区域根节点', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000186', 'riskPointId', '风险区域根节点', 'String', '132828674811', 'eq', '\0', 'fireControlRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000187', 'riskPointId', '风险区域根节点', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000188', 'riskPointId', '风险区域根节点', 'String', '132828674813', 'eq', '\0', 'fireRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000201', 'riskPointId', '风险区域根节点', 'String', '132828674812', 'eq', '\0', 'pool', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000202', 'riskPointId', '风险区域根节点', 'String', '132828674814', 'eq', '\0', 'rainRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000203', 'riskPointId', '风险区域根节点', 'String', '132828674823', 'eq', '\0', 'r_else', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000204', 'riskPointId', '风险区域根节点', 'String', '132828674817', 'eq', '\0', 'r_fireControlRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000205', 'riskPointId', '风险区域根节点', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000206', 'riskPointId', '风险区域根节点', 'String', '132828674819', 'eq', '\0', 'r_fireRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000207', 'riskPointId', '风险区域根节点', 'String', '132828674818', 'eq', '\0', 'r_pool', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000208', 'riskPointId', '风险区域根节点', 'String', '132828674820', 'eq', '\0', 'r_rainRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000210', 'riskPointId', '风险区域根节点', 'String', '132828674822', 'eq', '\0', 'floor', '2581805', '2020-12-22 12:01:04');
INSERT INTO `wl_form_group_column` VALUES ('133000000211', 'dutyUser', '责任人', 'String', '132828674814', 'eq', '\0', 'rainRoom', '2581805', '2020-12-22 12:01:04');
INSERT INTO `wl_form_group_column` VALUES ('133000000212', 'dutyUser', '责任人', 'String', '132828674820', 'eq', '\0', 'r_rainRoom', '2581805', '2020-12-22 12:01:04');
INSERT INTO `wl_form_group_column` VALUES ('133000000213', 'belongAreaId', '所属物理区域', 'String', '132828674810', 'eq', '\0', 'building', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000214', 'belongAreaId', '所属物理区域', 'String', '132828674811', 'eq', '\0', 'fireControlRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000215', 'belongAreaId', '所属物理区域', 'String', '132828674815', 'eq', '\0', 'fireFoamRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000216', 'belongAreaId', '所属物理区域', 'String', '132828674813', 'eq', '\0', 'fireRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000217', 'belongAreaId', '所属物理区域', 'String', '132828674822', 'eq', '\0', 'floor', '2581805', '2020-12-22 12:01:04');
INSERT INTO `wl_form_group_column` VALUES ('133000000218', 'belongAreaId', '所属物理区域', 'String', '132828674812', 'eq', '\0', 'pool', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000219', 'belongAreaId', '所属物理区域', 'String', '132828674814', 'eq', '\0', 'rainRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000220', 'belongAreaId', '所属物理区域', 'String', '132828674823', 'eq', '\0', 'r_else', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000221', 'belongAreaId', '所属物理区域', 'String', '132828674817', 'eq', '\0', 'r_fireControlRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000222', 'belongAreaId', '所属物理区域', 'String', '132828674821', 'eq', '\0', 'r_fireFoamRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000223', 'belongAreaId', '所属物理区域', 'String', '132828674819', 'eq', '\0', 'r_fireRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000224', 'belongAreaId', '所属物理区域', 'String', '132828674818', 'eq', '\0', 'r_pool', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000225', 'belongAreaId', '所属物理区域', 'String', '132828674820', 'eq', '\0', 'r_rainRoom', '2581805', '2020-12-29 12:04:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000226', 'orgCode', '组织机构', 'String', '132828674810', 'eq', '', 'building', '2581805', '2021-01-13 15:24:12');
INSERT INTO `wl_form_group_column` VALUES ('133000000227', 'orgCode', '组织机构', 'String', '132828674811', 'eq', '', 'fireControlRoom', '2581805', '2021-05-19 14:53:13');
INSERT INTO `wl_form_group_column` VALUES ('133000000228', 'orgCode', '组织机构', 'String', '132828674815', 'eq', '', 'fireFoamRoom', '2581805', '2020-12-21 17:31:02');
INSERT INTO `wl_form_group_column` VALUES ('133000000229', 'orgCode', '组织机构', 'String', '132828674813', 'eq', '', 'fireRoom', '2581805', '2020-12-21 17:30:29');
INSERT INTO `wl_form_group_column` VALUES ('133000000230', 'orgCode', '组织机构', 'String', '132828674822', 'eq', '', 'floor', '2581805', '2021-05-19 14:53:13');
INSERT INTO `wl_form_group_column` VALUES ('133000000231', 'orgCode', '组织机构', 'String', '132828674812', 'eq', '', 'pool', '2581805', '2020-12-21 17:29:47');
INSERT INTO `wl_form_group_column` VALUES ('133000000232', 'orgCode', '组织机构', 'String', '132828674814', 'eq', '', 'rainRoom', '2581805', '2020-12-21 17:30:45');
INSERT INTO `wl_form_group_column` VALUES ('133000000233', 'orgCode', '组织机构', 'String', '132828674823', 'eq', '', 'r_else', '2581805', '2021-05-19 14:53:13');
INSERT INTO `wl_form_group_column` VALUES ('133000000234', 'orgCode', '组织机构', 'String', '132828674817', 'eq', '', 'r_fireControlRoom', '2581805', '2021-05-19 14:53:13');
INSERT INTO `wl_form_group_column` VALUES ('133000000235', 'orgCode', '组织机构', 'String', '132828674821', 'eq', '', 'r_fireFoamRoom', '2581805', '2020-12-21 17:35:01');
INSERT INTO `wl_form_group_column` VALUES ('133000000236', 'orgCode', '组织机构', 'String', '132828674819', 'eq', '', 'r_fireRoom', '2581805', '2020-12-21 17:33:17');
INSERT INTO `wl_form_group_column` VALUES ('133000000237', 'orgCode', '组织机构', 'String', '132828674818', 'eq', '', 'r_pool', '2581805', '2020-12-21 17:32:43');
INSERT INTO `wl_form_group_column` VALUES ('133000000238', 'orgCode', '组织机构', 'String', '132828674820', 'eq', '', 'r_rainRoom', '2581805', '2020-12-21 17:33:42');

-- ----------------------------
-- Table structure for wl_form_instance
-- ----------------------------
DROP TABLE IF EXISTS `wl_form_instance`;
CREATE TABLE `wl_form_instance` (
  `id` bigint(20) NOT NULL,
  `field_name` varchar(100) NOT NULL COMMENT '字段名',
  `field_label` varchar(100) NOT NULL COMMENT '中文名',
  `data_type` varchar(100) NOT NULL COMMENT '数据类型：文本，数字，枚举,日期',
  `group_type` varchar(20) DEFAULT NULL COMMENT '分组类型(冗余字段便于查询）',
  `group_id` bigint(20) NOT NULL COMMENT '字段分组id',
  `field_value` varchar(1024) DEFAULT NULL COMMENT '动态配置字段的值',
  `instance_id` bigint(20) NOT NULL COMMENT '设备实例id',
  `group_column_id` bigint(20) NOT NULL COMMENT '字段定义信息的主键',
  `query_strategy` varchar(100) DEFAULT NULL COMMENT '查询策略;全等,模糊,区间',
  `group_code` varchar(100) NOT NULL COMMENT '分组编号',
  `creator_id` bigint(20) NOT NULL COMMENT '创建者',
  `create_date` datetime NOT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `u_idx_instance_id` (`instance_id`,`field_name`) USING BTREE,
  KEY `idx_group_code` (`group_code`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='实例表';

-- ----------------------------
-- Records of wl_form_instance
-- ----------------------------
INSERT INTO `wl_form_instance` VALUES ('1385153917658263554', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000003', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917658263555', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000009', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917658263556', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000007', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917658263557', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385153917645680642', '133000000001', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917658263558', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385153917645680642', '133000000006', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917658263559', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000024', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917658263560', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000022', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623682', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ108526', '1385153917645680642', '133000000000', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623683', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000004', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623684', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000005', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623685', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000166', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623686', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000167', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623687', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000020', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623688', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000019', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623689', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000021', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623690', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385153917645680642', '133000000018', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623691', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385153917645680642', '133000000017', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623692', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000010', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623693', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000008', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623694', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385153917645680642', '133000000172', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623695', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000015', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623696', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000014', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623697', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000026', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623698', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '主控楼', '1385153917645680642', '133000000002', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623699', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385153917645680642', '133000000154', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623700', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000023', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623701', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000185', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623702', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000011', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623703', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385153917645680642', '133000000016', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623704', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000013', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623705', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000012', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385153917687623706', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385153917645680642', '133000000025', 'eq', 'building', '1718015', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1385154051586584578', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000003', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051586584579', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000009', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051594973186', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000007', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051594973187', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385154051586584577', '133000000001', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051594973188', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385154051586584577', '133000000006', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051603361793', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000024', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051603361794', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000022', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556098', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ109468', '1385154051586584577', '133000000000', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556099', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000004', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556100', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000005', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556101', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000166', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556102', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000167', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556103', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000020', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556104', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000019', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556105', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000021', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556106', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385154051586584577', '133000000018', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556107', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385154051586584577', '133000000017', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556108', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000010', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556109', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000008', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556110', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385154051586584577', '133000000172', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556111', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000015', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556112', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000014', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556113', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000026', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556114', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '极Ⅰ辅控楼', '1385154051586584577', '133000000002', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556115', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385154051586584577', '133000000154', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556116', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000023', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556117', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000185', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556118', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000011', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556119', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385154051586584577', '133000000016', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556120', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000013', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556121', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000012', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154051607556122', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385154051586584577', '133000000025', 'eq', 'building', '1718015', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1385154101096148994', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000003', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101096148995', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000009', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101096148996', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000007', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101096148997', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385154101096148993', '133000000001', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101096148998', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385154101096148993', '133000000006', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101096148999', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000024', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101096149000', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000022', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343298', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ103976', '1385154101096148993', '133000000000', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343299', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000004', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343300', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000005', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343301', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000166', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343302', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000167', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343303', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000020', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343304', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000019', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343305', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000021', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343306', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385154101096148993', '133000000018', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343307', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385154101096148993', '133000000017', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343308', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000010', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343309', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000008', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343310', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385154101096148993', '133000000172', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343311', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000015', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343312', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000014', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343313', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000026', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343314', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '极Ⅱ辅控楼', '1385154101096148993', '133000000002', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343315', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385154101096148993', '133000000154', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343316', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000023', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343317', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000185', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343318', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000011', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343319', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385154101096148993', '133000000016', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343320', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000013', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343321', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000012', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154101100343322', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385154101096148993', '133000000025', 'eq', 'building', '1718015', '2021-04-22 19:45:19');
INSERT INTO `wl_form_instance` VALUES ('1385154147388682242', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000003', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147388682243', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000009', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147388682244', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000007', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147388682245', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385154147388682241', '133000000001', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147388682246', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385154147388682241', '133000000006', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147388682247', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000024', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147388682248', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000022', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876546', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ104228', '1385154147388682241', '133000000000', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876547', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000004', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876548', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000005', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876549', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000166', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876550', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000167', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876551', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000020', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876552', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000019', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876553', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000021', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876554', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385154147388682241', '133000000018', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876555', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385154147388682241', '133000000017', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876556', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000010', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876557', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000008', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876558', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385154147388682241', '133000000172', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876559', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000015', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876560', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000014', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876561', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000026', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876562', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '极Ⅰ高端阀厅', '1385154147388682241', '133000000002', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876563', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385154147388682241', '133000000154', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876564', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000023', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876565', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000185', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876566', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000011', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876567', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385154147388682241', '133000000016', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876568', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000013', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876569', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000012', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154147392876570', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385154147388682241', '133000000025', 'eq', 'building', '1718015', '2021-04-22 19:42:30');
INSERT INTO `wl_form_instance` VALUES ('1385154194293583874', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000003', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194293583875', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000009', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194293583876', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000007', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194293583877', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385154194293583873', '133000000001', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194293583878', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385154194293583873', '133000000006', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194293583879', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000024', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194293583880', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000022', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778177', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ102874', '1385154194293583873', '133000000000', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778178', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000004', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778179', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000005', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778180', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000166', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778181', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000167', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778182', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000020', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778183', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000019', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778184', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000021', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778185', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385154194293583873', '133000000018', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778186', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385154194293583873', '133000000017', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778187', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000010', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778188', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000008', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778189', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385154194293583873', '133000000172', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778190', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000015', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778191', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000014', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778192', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000026', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778193', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '极Ⅰ低端阀厅', '1385154194293583873', '133000000002', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778194', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385154194293583873', '133000000154', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778195', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000023', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778196', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000185', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778197', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000011', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778198', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385154194293583873', '133000000016', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778199', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000013', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778200', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000012', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154194297778201', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385154194293583873', '133000000025', 'eq', 'building', '1718015', '2021-04-22 19:42:10');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409923', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000003', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409924', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000009', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409925', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000007', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409926', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385154274979409922', '133000000001', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409927', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385154274979409922', '133000000006', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409928', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000024', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409929', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000022', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409930', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ105475', '1385154274979409922', '133000000000', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409931', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000004', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409932', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000005', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409933', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000166', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409934', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000167', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409935', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000020', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409936', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000019', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409937', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000021', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409938', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385154274979409922', '133000000018', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409939', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385154274979409922', '133000000017', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409940', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000010', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409941', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000008', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409942', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385154274979409922', '133000000172', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409943', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000015', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409944', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000014', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409945', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000026', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409946', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '极Ⅱ高端阀厅', '1385154274979409922', '133000000002', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409947', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385154274979409922', '133000000154', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409948', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000023', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409949', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000185', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409950', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000011', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409951', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385154274979409922', '133000000016', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409952', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000013', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409953', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000012', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154274979409954', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385154274979409922', '133000000025', 'eq', 'building', '1718015', '2021-04-22 19:41:24');
INSERT INTO `wl_form_instance` VALUES ('1385154321888505859', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000003', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321888505860', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000009', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321888505861', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000007', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321888505862', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385154321888505858', '133000000001', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321888505863', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385154321888505858', '133000000006', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321888505864', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000024', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321888505865', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000022', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700161', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ108956', '1385154321888505858', '133000000000', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700162', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000004', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700163', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000005', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700164', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000166', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700165', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000167', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700166', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000020', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700167', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000019', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700168', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000021', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700169', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385154321888505858', '133000000018', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700170', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385154321888505858', '133000000017', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700171', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000010', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700172', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000008', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700173', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385154321888505858', '133000000172', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700174', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000015', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700175', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000014', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700176', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000026', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700177', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '极Ⅱ低端阀厅', '1385154321888505858', '133000000002', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700178', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385154321888505858', '133000000154', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700179', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000023', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700180', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000185', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700181', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000011', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700182', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385154321888505858', '133000000016', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700183', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000013', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700184', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000012', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154321892700185', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385154321888505858', '133000000025', 'eq', 'building', '1718015', '2021-04-22 19:40:57');
INSERT INTO `wl_form_instance` VALUES ('1385154373423919107', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000003', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373423919108', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000009', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373423919109', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000007', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373423919110', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385154373423919106', '133000000001', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373423919111', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385154373423919106', '133000000006', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373423919112', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000024', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373423919113', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000022', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307713', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ104568', '1385154373423919106', '133000000000', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307714', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000004', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307715', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000005', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307716', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000166', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307717', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000167', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307718', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000020', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307719', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000019', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307720', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000021', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307721', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385154373423919106', '133000000018', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307722', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385154373423919106', '133000000017', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307723', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000010', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307724', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000008', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307725', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385154373423919106', '133000000172', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307726', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000015', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307727', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000014', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307728', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000026', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307729', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '750kVGIS区', '1385154373423919106', '133000000002', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307730', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385154373423919106', '133000000154', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307731', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000023', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307732', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000185', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307733', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000011', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307734', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385154373423919106', '133000000016', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307735', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000013', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307736', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000012', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154373432307737', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385154373423919106', '133000000025', 'eq', 'building', '1718015', '2021-04-22 19:38:00');
INSERT INTO `wl_form_instance` VALUES ('1385154421255761923', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000003', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421255761924', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000009', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421255761925', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000007', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421255761926', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385154421255761922', '133000000001', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421255761927', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385154421255761922', '133000000006', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421255761928', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000024', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421255761929', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000022', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956225', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ108246', '1385154421255761922', '133000000000', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956226', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000004', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956227', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000005', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956228', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000166', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956229', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000167', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956230', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000020', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956231', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000019', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956232', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000021', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956233', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385154421255761922', '133000000018', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956234', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385154421255761922', '133000000017', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956235', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000010', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956236', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000008', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956237', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385154421255761922', '133000000172', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956238', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000015', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956239', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000014', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956240', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000026', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956241', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '直流场', '1385154421255761922', '133000000002', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956242', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385154421255761922', '133000000154', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956243', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000023', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956244', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000185', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956245', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000011', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956246', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385154421255761922', '133000000016', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956247', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000013', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956248', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000012', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154421259956249', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385154421255761922', '133000000025', 'eq', 'building', '1718015', '2021-04-22 17:30:47');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300738', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000003', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300739', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000009', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300740', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000007', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300741', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385154464893300737', '133000000001', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300742', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385154464893300737', '133000000006', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300743', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000024', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300744', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000022', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300745', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ103721', '1385154464893300737', '133000000000', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300746', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000004', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300747', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000005', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300748', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000166', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300749', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000167', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300750', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000020', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300751', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000019', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300752', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000021', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300753', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385154464893300737', '133000000018', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300754', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385154464893300737', '133000000017', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300755', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000010', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300756', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000008', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300757', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385154464893300737', '133000000172', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300758', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000015', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300759', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000014', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300760', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000026', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464893300761', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '750kV交流场', '1385154464893300737', '133000000002', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464897495041', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385154464893300737', '133000000154', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464897495042', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000023', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464897495043', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000185', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464897495044', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000011', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464897495045', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385154464893300737', '133000000016', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464897495046', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000013', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464897495047', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000012', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154464897495048', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385154464893300737', '133000000025', 'eq', 'building', '1718015', '2021-04-22 17:30:20');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820802', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000003', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820803', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000009', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820804', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000007', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820805', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385154526507626498', '133000000001', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820806', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385154526507626498', '133000000006', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820807', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000024', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820808', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000022', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820809', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ105904', '1385154526507626498', '133000000000', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820810', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000004', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820811', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000005', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820812', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000166', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820813', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000167', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820814', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000020', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820815', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000019', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820816', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000021', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820817', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385154526507626498', '133000000018', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820818', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385154526507626498', '133000000017', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820819', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000010', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820820', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000008', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526511820821', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385154526507626498', '133000000172', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403714', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000015', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403715', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000014', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403716', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000026', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403717', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '综合水泵房', '1385154526507626498', '133000000002', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403718', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385154526507626498', '133000000154', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403719', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000023', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403720', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000185', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403721', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000011', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403722', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385154526507626498', '133000000016', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403723', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000013', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403724', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000012', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154526524403725', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385154526507626498', '133000000025', 'eq', 'building', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954051', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000003', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954052', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000009', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954053', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000007', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954054', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1385154612125954050', '133000000001', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954055', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1385154612125954050', '133000000006', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954056', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000024', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954057', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000022', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954058', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ106464', '1385154612125954050', '133000000000', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954059', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000004', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954060', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000005', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954061', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000166', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954062', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000167', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954063', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000020', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954064', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000019', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954065', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000021', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954066', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1385154612125954050', '133000000018', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954067', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1385154612125954050', '133000000017', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954068', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000010', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954069', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000008', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954070', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1385154612125954050', '133000000172', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954071', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000015', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954072', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000014', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954073', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000026', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954074', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '综合楼', '1385154612125954050', '133000000002', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954075', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1385154612125954050', '133000000154', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954076', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000023', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954077', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000185', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954078', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000011', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954079', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1385154612125954050', '133000000016', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954080', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000013', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954081', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000012', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154612125954082', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1385154612125954050', '133000000025', 'eq', 'building', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_form_instance` VALUES ('1385154709484138498', 'code', '编号', 'String', 'floor', '132828674822', 'LC106062', '1385154709479944194', '133000000171', 'eq', 'floor', '1718015', '2021-05-21 16:26:46');
INSERT INTO `wl_form_instance` VALUES ('1385154709484138499', 'inwhichBuild', '所在建（构）筑', 'String', 'floor', '132828674822', '1385153917645680642', '1385154709479944194', '133000000151', 'eq', 'floor', '1718015', '2021-05-21 16:26:46');
INSERT INTO `wl_form_instance` VALUES ('1385154709484138500', 'isRisk', '是否为风险区域', 'String', 'floor', '132828674822', 'false', '1385154709479944194', '133000000176', 'eq', 'floor', '1718015', '2021-05-21 16:26:46');
INSERT INTO `wl_form_instance` VALUES ('1385154709484138501', 'name', '楼层', 'String', 'floor', '132828674822', '主控楼一层', '1385154709479944194', '133000000152', 'eq', 'floor', '1718015', '2021-05-21 16:26:46');
INSERT INTO `wl_form_instance` VALUES ('1385154709484138502', 'parentId', '父级id', 'String', 'floor', '132828674822', '1385153917645680642', '1385154709479944194', '133000000165', 'eq', 'floor', '1718015', '2021-05-21 16:26:46');
INSERT INTO `wl_form_instance` VALUES ('1385154709484138503', 'riskPointId', '风险区域根节点', 'String', 'floor', '132828674822', '', '1385154709479944194', '133000000210', 'eq', 'floor', '1718015', '2021-05-21 16:26:46');
INSERT INTO `wl_form_instance` VALUES ('1385154775557009410', 'code', '编号', 'String', 'floor', '132828674822', 'LC104641', '1385154775552815106', '133000000171', 'eq', 'floor', '1718015', '2021-04-22 17:18:49');
INSERT INTO `wl_form_instance` VALUES ('1385154775557009411', 'inwhichBuild', '所在建（构）筑', 'String', 'floor', '132828674822', '1385153917645680642', '1385154775552815106', '133000000151', 'eq', 'floor', '1718015', '2021-04-22 17:18:49');
INSERT INTO `wl_form_instance` VALUES ('1385154775557009412', 'isRisk', '是否为风险区域', 'String', 'floor', '132828674822', 'false', '1385154775552815106', '133000000176', 'eq', 'floor', '1718015', '2021-04-22 17:18:49');
INSERT INTO `wl_form_instance` VALUES ('1385154775557009413', 'name', '楼层', 'String', 'floor', '132828674822', '主控楼二层', '1385154775552815106', '133000000152', 'eq', 'floor', '1718015', '2021-04-22 17:18:49');
INSERT INTO `wl_form_instance` VALUES ('1385154775557009414', 'parentId', '父级id', 'String', 'floor', '132828674822', '1385153917645680642', '1385154775552815106', '133000000165', 'eq', 'floor', '1718015', '2021-04-22 17:18:49');
INSERT INTO `wl_form_instance` VALUES ('1385154775557009415', 'riskPointId', '风险区域根节点', 'String', 'floor', '132828674822', '', '1385154775552815106', '133000000210', 'eq', 'floor', '1718015', '2021-04-22 17:18:49');
INSERT INTO `wl_form_instance` VALUES ('1385154826886901763', 'code', '编号', 'String', 'floor', '132828674822', 'LC107743', '1385154826886901762', '133000000171', 'eq', 'floor', '1718015', '2021-04-22 17:19:25');
INSERT INTO `wl_form_instance` VALUES ('1385154826886901764', 'inwhichBuild', '所在建（构）筑', 'String', 'floor', '132828674822', '1385153917645680642', '1385154826886901762', '133000000151', 'eq', 'floor', '1718015', '2021-04-22 17:19:25');
INSERT INTO `wl_form_instance` VALUES ('1385154826886901765', 'isRisk', '是否为风险区域', 'String', 'floor', '132828674822', 'false', '1385154826886901762', '133000000176', 'eq', 'floor', '1718015', '2021-04-22 17:19:25');
INSERT INTO `wl_form_instance` VALUES ('1385154826886901766', 'name', '楼层', 'String', 'floor', '132828674822', '主控楼三层', '1385154826886901762', '133000000152', 'eq', 'floor', '1718015', '2021-04-22 17:19:25');
INSERT INTO `wl_form_instance` VALUES ('1385154826886901767', 'parentId', '父级id', 'String', 'floor', '132828674822', '1385153917645680642', '1385154826886901762', '133000000165', 'eq', 'floor', '1718015', '2021-04-22 17:19:25');
INSERT INTO `wl_form_instance` VALUES ('1385154826886901768', 'riskPointId', '风险区域根节点', 'String', 'floor', '132828674822', '', '1385154826886901762', '133000000210', 'eq', 'floor', '1718015', '2021-04-22 17:19:25');
INSERT INTO `wl_form_instance` VALUES ('1385154867693285378', 'code', '编号', 'String', 'floor', '132828674822', 'LC109200', '1385154867693285377', '133000000171', 'eq', 'floor', '1718015', '2021-05-21 16:27:33');
INSERT INTO `wl_form_instance` VALUES ('1385154867693285379', 'inwhichBuild', '所在建（构）筑', 'String', 'floor', '132828674822', '1385154051586584577', '1385154867693285377', '133000000151', 'eq', 'floor', '1718015', '2021-05-21 16:27:33');
INSERT INTO `wl_form_instance` VALUES ('1385154867693285380', 'isRisk', '是否为风险区域', 'String', 'floor', '132828674822', 'false', '1385154867693285377', '133000000176', 'eq', 'floor', '1718015', '2021-05-21 16:27:33');
INSERT INTO `wl_form_instance` VALUES ('1385154867693285381', 'name', '楼层', 'String', 'floor', '132828674822', '极1辅控楼一层', '1385154867693285377', '133000000152', 'eq', 'floor', '1718015', '2021-05-21 16:27:33');
INSERT INTO `wl_form_instance` VALUES ('1385154867693285382', 'parentId', '父级id', 'String', 'floor', '132828674822', '1385154051586584577', '1385154867693285377', '133000000165', 'eq', 'floor', '1718015', '2021-05-21 16:27:33');
INSERT INTO `wl_form_instance` VALUES ('1385154867693285383', 'riskPointId', '风险区域根节点', 'String', 'floor', '132828674822', '', '1385154867693285377', '133000000210', 'eq', 'floor', '1718015', '2021-05-21 16:27:33');
INSERT INTO `wl_form_instance` VALUES ('1385154906217967617', 'code', '编号', 'String', 'floor', '132828674822', 'LC109930', '1385154906213773314', '133000000171', 'eq', 'floor', '1718015', '2021-04-22 16:53:59');
INSERT INTO `wl_form_instance` VALUES ('1385154906217967618', 'inwhichBuild', '所在建（构）筑', 'String', 'floor', '132828674822', '1385154051586584577', '1385154906213773314', '133000000151', 'eq', 'floor', '1718015', '2021-04-22 16:53:59');
INSERT INTO `wl_form_instance` VALUES ('1385154906217967619', 'isRisk', '是否为风险区域', 'String', 'floor', '132828674822', 'false', '1385154906213773314', '133000000176', 'eq', 'floor', '1718015', '2021-04-22 16:53:59');
INSERT INTO `wl_form_instance` VALUES ('1385154906217967620', 'name', '楼层', 'String', 'floor', '132828674822', '极1辅控楼二层', '1385154906213773314', '133000000152', 'eq', 'floor', '1718015', '2021-04-22 16:53:59');
INSERT INTO `wl_form_instance` VALUES ('1385154906217967621', 'parentId', '父级id', 'String', 'floor', '132828674822', '1385154051586584577', '1385154906213773314', '133000000165', 'eq', 'floor', '1718015', '2021-04-22 16:53:59');
INSERT INTO `wl_form_instance` VALUES ('1385154906217967622', 'riskPointId', '风险区域根节点', 'String', 'floor', '132828674822', '', '1385154906213773314', '133000000210', 'eq', 'floor', '1718015', '2021-04-22 16:53:59');
INSERT INTO `wl_form_instance` VALUES ('1385154944763621378', 'code', '编号', 'String', 'floor', '132828674822', 'LC101085', '1385154944759427073', '133000000171', 'eq', 'floor', '1718015', '2021-04-22 16:54:08');
INSERT INTO `wl_form_instance` VALUES ('1385154944763621379', 'inwhichBuild', '所在建（构）筑', 'String', 'floor', '132828674822', '1385154051586584577', '1385154944759427073', '133000000151', 'eq', 'floor', '1718015', '2021-04-22 16:54:08');
INSERT INTO `wl_form_instance` VALUES ('1385154944763621380', 'isRisk', '是否为风险区域', 'String', 'floor', '132828674822', 'false', '1385154944759427073', '133000000176', 'eq', 'floor', '1718015', '2021-04-22 16:54:08');
INSERT INTO `wl_form_instance` VALUES ('1385154944763621381', 'name', '楼层', 'String', 'floor', '132828674822', '极1辅控楼三层', '1385154944759427073', '133000000152', 'eq', 'floor', '1718015', '2021-04-22 16:54:08');
INSERT INTO `wl_form_instance` VALUES ('1385154944763621382', 'parentId', '父级id', 'String', 'floor', '132828674822', '1385154051586584577', '1385154944759427073', '133000000165', 'eq', 'floor', '1718015', '2021-04-22 16:54:08');
INSERT INTO `wl_form_instance` VALUES ('1385154944763621383', 'riskPointId', '风险区域根节点', 'String', 'floor', '132828674822', '', '1385154944759427073', '133000000210', 'eq', 'floor', '1718015', '2021-04-22 16:54:08');
INSERT INTO `wl_form_instance` VALUES ('1385154993459490818', 'code', '编号', 'String', 'floor', '132828674822', 'LC105596', '1385154993455296514', '133000000171', 'eq', 'floor', '1718015', '2021-04-22 16:54:20');
INSERT INTO `wl_form_instance` VALUES ('1385154993459490819', 'inwhichBuild', '所在建（构）筑', 'String', 'floor', '132828674822', '1385154101096148993', '1385154993455296514', '133000000151', 'eq', 'floor', '1718015', '2021-04-22 16:54:20');
INSERT INTO `wl_form_instance` VALUES ('1385154993459490820', 'isRisk', '是否为风险区域', 'String', 'floor', '132828674822', 'false', '1385154993455296514', '133000000176', 'eq', 'floor', '1718015', '2021-04-22 16:54:20');
INSERT INTO `wl_form_instance` VALUES ('1385154993459490821', 'name', '楼层', 'String', 'floor', '132828674822', '极2辅控楼一层', '1385154993455296514', '133000000152', 'eq', 'floor', '1718015', '2021-04-22 16:54:20');
INSERT INTO `wl_form_instance` VALUES ('1385154993459490822', 'parentId', '父级id', 'String', 'floor', '132828674822', '1385154101096148993', '1385154993455296514', '133000000165', 'eq', 'floor', '1718015', '2021-04-22 16:54:20');
INSERT INTO `wl_form_instance` VALUES ('1385154993459490823', 'riskPointId', '风险区域根节点', 'String', 'floor', '132828674822', '', '1385154993455296514', '133000000210', 'eq', 'floor', '1718015', '2021-04-22 16:54:20');
INSERT INTO `wl_form_instance` VALUES ('1385155038061719554', 'code', '编号', 'String', 'floor', '132828674822', 'LC107598', '1385155038057525250', '133000000171', 'eq', 'floor', '1718015', '2021-04-22 16:54:31');
INSERT INTO `wl_form_instance` VALUES ('1385155038061719555', 'inwhichBuild', '所在建（构）筑', 'String', 'floor', '132828674822', '1385154101096148993', '1385155038057525250', '133000000151', 'eq', 'floor', '1718015', '2021-04-22 16:54:31');
INSERT INTO `wl_form_instance` VALUES ('1385155038061719556', 'isRisk', '是否为风险区域', 'String', 'floor', '132828674822', 'false', '1385155038057525250', '133000000176', 'eq', 'floor', '1718015', '2021-04-22 16:54:31');
INSERT INTO `wl_form_instance` VALUES ('1385155038061719557', 'name', '楼层', 'String', 'floor', '132828674822', '极2辅控楼二层', '1385155038057525250', '133000000152', 'eq', 'floor', '1718015', '2021-04-22 16:54:31');
INSERT INTO `wl_form_instance` VALUES ('1385155038061719558', 'parentId', '父级id', 'String', 'floor', '132828674822', '1385154101096148993', '1385155038057525250', '133000000165', 'eq', 'floor', '1718015', '2021-04-22 16:54:31');
INSERT INTO `wl_form_instance` VALUES ('1385155038061719559', 'riskPointId', '风险区域根节点', 'String', 'floor', '132828674822', '', '1385155038057525250', '133000000210', 'eq', 'floor', '1718015', '2021-04-22 16:54:31');
INSERT INTO `wl_form_instance` VALUES ('1385155094357667841', 'code', '编号', 'String', 'floor', '132828674822', 'LC101537', '1385155094353473537', '133000000171', 'eq', 'floor', '1718015', '2021-04-22 16:54:44');
INSERT INTO `wl_form_instance` VALUES ('1385155094357667842', 'inwhichBuild', '所在建（构）筑', 'String', 'floor', '132828674822', '1385154101096148993', '1385155094353473537', '133000000151', 'eq', 'floor', '1718015', '2021-04-22 16:54:44');
INSERT INTO `wl_form_instance` VALUES ('1385155094357667843', 'isRisk', '是否为风险区域', 'String', 'floor', '132828674822', 'false', '1385155094353473537', '133000000176', 'eq', 'floor', '1718015', '2021-04-22 16:54:44');
INSERT INTO `wl_form_instance` VALUES ('1385155094357667844', 'name', '楼层', 'String', 'floor', '132828674822', '极2辅控楼三层', '1385155094353473537', '133000000152', 'eq', 'floor', '1718015', '2021-04-22 16:54:44');
INSERT INTO `wl_form_instance` VALUES ('1385155094357667845', 'parentId', '父级id', 'String', 'floor', '132828674822', '1385154101096148993', '1385155094353473537', '133000000165', 'eq', 'floor', '1718015', '2021-04-22 16:54:44');
INSERT INTO `wl_form_instance` VALUES ('1385155094357667846', 'riskPointId', '风险区域根节点', 'String', 'floor', '132828674822', '', '1385155094353473537', '133000000210', 'eq', 'floor', '1718015', '2021-04-22 16:54:44');
INSERT INTO `wl_form_instance` VALUES ('1385155470456713218', 'address', '地址', 'String', 'room', '132828674823', '', '1385155470456713217', '133000000147', 'eq', 'r_else', '1718015', '2021-04-22 16:56:14');
INSERT INTO `wl_form_instance` VALUES ('1385155470456713219', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1385155470456713217', '133000000148', 'eq', 'r_else', '1718015', '2021-04-22 16:56:14');
INSERT INTO `wl_form_instance` VALUES ('1385155470456713220', 'code', '编码', 'String', 'room', '132828674823', 'QT101952', '1385155470456713217', '133000000145', 'eq', 'r_else', '1718015', '2021-04-22 16:56:14');
INSERT INTO `wl_form_instance` VALUES ('1385155470456713221', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1385155470456713217', '133000000150', 'eq', 'r_else', '1718015', '2021-04-22 16:56:14');
INSERT INTO `wl_form_instance` VALUES ('1385155470456713222', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154147388682241', '1385155470456713217', '133000000146', 'eq', 'r_else', '1718015', '2021-04-22 16:56:14');
INSERT INTO `wl_form_instance` VALUES ('1385155470456713223', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1385155470456713217', '133000000179', 'eq', 'r_else', '1718015', '2021-04-22 16:56:14');
INSERT INTO `wl_form_instance` VALUES ('1385155470456713224', 'name', '名称', 'String', 'room', '132828674823', '极Ⅰ高端阀厅', '1385155470456713217', '133000000144', 'eq', 'r_else', '1718015', '2021-04-22 16:56:14');
INSERT INTO `wl_form_instance` VALUES ('1385155470456713225', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154147388682241', '1385155470456713217', '133000000163', 'eq', 'r_else', '1718015', '2021-04-22 16:56:14');
INSERT INTO `wl_form_instance` VALUES ('1385155470456713226', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1385155470456713217', '133000000203', 'eq', 'r_else', '1718015', '2021-04-22 16:56:14');
INSERT INTO `wl_form_instance` VALUES ('1385155470456713227', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1385155470456713217', '133000000149', 'eq', 'r_else', '1718015', '2021-04-22 16:56:14');
INSERT INTO `wl_form_instance` VALUES ('1385155560999153667', 'address', '地址', 'String', 'room', '132828674823', '', '1385155560999153666', '133000000147', 'eq', 'r_else', '1718015', '2021-04-22 16:56:35');
INSERT INTO `wl_form_instance` VALUES ('1385155560999153668', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1385155560999153666', '133000000148', 'eq', 'r_else', '1718015', '2021-04-22 16:56:35');
INSERT INTO `wl_form_instance` VALUES ('1385155560999153669', 'code', '编码', 'String', 'room', '132828674823', 'QT102092', '1385155560999153666', '133000000145', 'eq', 'r_else', '1718015', '2021-04-22 16:56:35');
INSERT INTO `wl_form_instance` VALUES ('1385155560999153670', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1385155560999153666', '133000000150', 'eq', 'r_else', '1718015', '2021-04-22 16:56:35');
INSERT INTO `wl_form_instance` VALUES ('1385155560999153671', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154194293583873', '1385155560999153666', '133000000146', 'eq', 'r_else', '1718015', '2021-04-22 16:56:35');
INSERT INTO `wl_form_instance` VALUES ('1385155560999153672', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1385155560999153666', '133000000179', 'eq', 'r_else', '1718015', '2021-04-22 16:56:35');
INSERT INTO `wl_form_instance` VALUES ('1385155560999153673', 'name', '名称', 'String', 'room', '132828674823', '极Ⅰ低端阀厅', '1385155560999153666', '133000000144', 'eq', 'r_else', '1718015', '2021-04-22 16:56:35');
INSERT INTO `wl_form_instance` VALUES ('1385155560999153674', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154194293583873', '1385155560999153666', '133000000163', 'eq', 'r_else', '1718015', '2021-04-22 16:56:35');
INSERT INTO `wl_form_instance` VALUES ('1385155560999153675', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1385155560999153666', '133000000203', 'eq', 'r_else', '1718015', '2021-04-22 16:56:35');
INSERT INTO `wl_form_instance` VALUES ('1385155560999153676', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1385155560999153666', '133000000149', 'eq', 'r_else', '1718015', '2021-04-22 16:56:35');
INSERT INTO `wl_form_instance` VALUES ('1385155614413615106', 'address', '地址', 'String', 'room', '132828674823', '', '1385155614413615105', '133000000147', 'eq', 'r_else', '1718015', '2021-04-22 16:56:48');
INSERT INTO `wl_form_instance` VALUES ('1385155614413615107', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1385155614413615105', '133000000148', 'eq', 'r_else', '1718015', '2021-04-22 16:56:48');
INSERT INTO `wl_form_instance` VALUES ('1385155614417809410', 'code', '编码', 'String', 'room', '132828674823', 'QT105120', '1385155614413615105', '133000000145', 'eq', 'r_else', '1718015', '2021-04-22 16:56:48');
INSERT INTO `wl_form_instance` VALUES ('1385155614417809411', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1385155614413615105', '133000000150', 'eq', 'r_else', '1718015', '2021-04-22 16:56:48');
INSERT INTO `wl_form_instance` VALUES ('1385155614417809412', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154274979409922', '1385155614413615105', '133000000146', 'eq', 'r_else', '1718015', '2021-04-22 16:56:48');
INSERT INTO `wl_form_instance` VALUES ('1385155614417809413', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1385155614413615105', '133000000179', 'eq', 'r_else', '1718015', '2021-04-22 16:56:48');
INSERT INTO `wl_form_instance` VALUES ('1385155614417809414', 'name', '名称', 'String', 'room', '132828674823', '极Ⅱ高端阀厅', '1385155614413615105', '133000000144', 'eq', 'r_else', '1718015', '2021-04-22 16:56:48');
INSERT INTO `wl_form_instance` VALUES ('1385155614417809415', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154274979409922', '1385155614413615105', '133000000163', 'eq', 'r_else', '1718015', '2021-04-22 16:56:48');
INSERT INTO `wl_form_instance` VALUES ('1385155614417809416', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1385155614413615105', '133000000203', 'eq', 'r_else', '1718015', '2021-04-22 16:56:48');
INSERT INTO `wl_form_instance` VALUES ('1385155614417809417', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1385155614413615105', '133000000149', 'eq', 'r_else', '1718015', '2021-04-22 16:56:48');
INSERT INTO `wl_form_instance` VALUES ('1385155687834906627', 'address', '地址', 'String', 'room', '132828674823', '', '1385155687834906626', '133000000147', 'eq', 'r_else', '1718015', '2021-04-22 16:57:06');
INSERT INTO `wl_form_instance` VALUES ('1385155687834906628', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1385155687834906626', '133000000148', 'eq', 'r_else', '1718015', '2021-04-22 16:57:06');
INSERT INTO `wl_form_instance` VALUES ('1385155687839100930', 'code', '编码', 'String', 'room', '132828674823', 'QT103057', '1385155687834906626', '133000000145', 'eq', 'r_else', '1718015', '2021-04-22 16:57:06');
INSERT INTO `wl_form_instance` VALUES ('1385155687839100931', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1385155687834906626', '133000000150', 'eq', 'r_else', '1718015', '2021-04-22 16:57:06');
INSERT INTO `wl_form_instance` VALUES ('1385155687839100932', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154321888505858', '1385155687834906626', '133000000146', 'eq', 'r_else', '1718015', '2021-04-22 16:57:06');
INSERT INTO `wl_form_instance` VALUES ('1385155687839100933', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1385155687834906626', '133000000179', 'eq', 'r_else', '1718015', '2021-04-22 16:57:06');
INSERT INTO `wl_form_instance` VALUES ('1385155687839100934', 'name', '名称', 'String', 'room', '132828674823', '极Ⅱ低端阀厅', '1385155687834906626', '133000000144', 'eq', 'r_else', '1718015', '2021-04-22 16:57:06');
INSERT INTO `wl_form_instance` VALUES ('1385155687839100935', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154321888505858', '1385155687834906626', '133000000163', 'eq', 'r_else', '1718015', '2021-04-22 16:57:06');
INSERT INTO `wl_form_instance` VALUES ('1385155687839100936', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1385155687834906626', '133000000203', 'eq', 'r_else', '1718015', '2021-04-22 16:57:06');
INSERT INTO `wl_form_instance` VALUES ('1385155687839100937', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1385155687834906626', '133000000149', 'eq', 'r_else', '1718015', '2021-04-22 16:57:06');
INSERT INTO `wl_form_instance` VALUES ('1385155932769677314', 'address', '地址', 'String', 'room', '132828674823', '', '1385155932769677313', '133000000147', 'eq', 'r_else', '1718015', '2021-04-22 16:58:04');
INSERT INTO `wl_form_instance` VALUES ('1385155932769677315', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1385155932769677313', '133000000148', 'eq', 'r_else', '1718015', '2021-04-22 16:58:04');
INSERT INTO `wl_form_instance` VALUES ('1385155932773871617', 'code', '编码', 'String', 'room', '132828674823', 'QT103470', '1385155932769677313', '133000000145', 'eq', 'r_else', '1718015', '2021-04-22 16:58:04');
INSERT INTO `wl_form_instance` VALUES ('1385155932773871618', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1385155932769677313', '133000000150', 'eq', 'r_else', '1718015', '2021-04-22 16:58:04');
INSERT INTO `wl_form_instance` VALUES ('1385155932773871619', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154526507626498', '1385155932769677313', '133000000146', 'eq', 'r_else', '1718015', '2021-04-22 16:58:04');
INSERT INTO `wl_form_instance` VALUES ('1385155932773871620', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1385155932769677313', '133000000179', 'eq', 'r_else', '1718015', '2021-04-22 16:58:04');
INSERT INTO `wl_form_instance` VALUES ('1385155932773871621', 'name', '名称', 'String', 'room', '132828674823', '综合水泵房', '1385155932769677313', '133000000144', 'eq', 'r_else', '1718015', '2021-04-22 16:58:04');
INSERT INTO `wl_form_instance` VALUES ('1385155932773871622', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154526507626498', '1385155932769677313', '133000000163', 'eq', 'r_else', '1718015', '2021-04-22 16:58:04');
INSERT INTO `wl_form_instance` VALUES ('1385155932773871623', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1385155932769677313', '133000000203', 'eq', 'r_else', '1718015', '2021-04-22 16:58:04');
INSERT INTO `wl_form_instance` VALUES ('1385155932773871624', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1385155932769677313', '133000000149', 'eq', 'r_else', '1718015', '2021-04-22 16:58:04');
INSERT INTO `wl_form_instance` VALUES ('1385156012415315969', 'code', '编号', 'String', 'floor', '132828674822', 'LC107301', '1385156012411121666', '133000000171', 'eq', 'floor', '1718015', '2021-04-22 19:34:07');
INSERT INTO `wl_form_instance` VALUES ('1385156012415315970', 'inwhichBuild', '所在建（构）筑', 'String', 'floor', '132828674822', '1385154612125954050', '1385156012411121666', '133000000151', 'eq', 'floor', '1718015', '2021-04-22 19:34:07');
INSERT INTO `wl_form_instance` VALUES ('1385156012415315971', 'isRisk', '是否为风险区域', 'String', 'floor', '132828674822', 'false', '1385156012411121666', '133000000176', 'eq', 'floor', '1718015', '2021-04-22 19:34:07');
INSERT INTO `wl_form_instance` VALUES ('1385156012415315972', 'name', '楼层', 'String', 'floor', '132828674822', '综合楼一层', '1385156012411121666', '133000000152', 'eq', 'floor', '1718015', '2021-04-22 19:34:07');
INSERT INTO `wl_form_instance` VALUES ('1385156012415315973', 'parentId', '父级id', 'String', 'floor', '132828674822', '1385154612125954050', '1385156012411121666', '133000000165', 'eq', 'floor', '1718015', '2021-04-22 19:34:07');
INSERT INTO `wl_form_instance` VALUES ('1385156012415315974', 'riskPointId', '风险区域根节点', 'String', 'floor', '132828674822', '', '1385156012411121666', '133000000210', 'eq', 'floor', '1718015', '2021-04-22 19:34:07');
INSERT INTO `wl_form_instance` VALUES ('1385156056216432642', 'code', '编号', 'String', 'floor', '132828674822', 'LC101490', '1385156056212238337', '133000000171', 'eq', 'floor', '1718015', '2021-04-22 16:58:33');
INSERT INTO `wl_form_instance` VALUES ('1385156056216432643', 'inwhichBuild', '所在建（构）筑', 'String', 'floor', '132828674822', '1385154612125954050', '1385156056212238337', '133000000151', 'eq', 'floor', '1718015', '2021-04-22 16:58:33');
INSERT INTO `wl_form_instance` VALUES ('1385156056216432644', 'isRisk', '是否为风险区域', 'String', 'floor', '132828674822', 'false', '1385156056212238337', '133000000176', 'eq', 'floor', '1718015', '2021-04-22 16:58:33');
INSERT INTO `wl_form_instance` VALUES ('1385156056216432645', 'name', '楼层', 'String', 'floor', '132828674822', '综合楼二层', '1385156056212238337', '133000000152', 'eq', 'floor', '1718015', '2021-04-22 16:58:33');
INSERT INTO `wl_form_instance` VALUES ('1385156056216432646', 'parentId', '父级id', 'String', 'floor', '132828674822', '1385154612125954050', '1385156056212238337', '133000000165', 'eq', 'floor', '1718015', '2021-04-22 16:58:33');
INSERT INTO `wl_form_instance` VALUES ('1385156056216432647', 'riskPointId', '风险区域根节点', 'String', 'floor', '132828674822', '', '1385156056212238337', '133000000210', 'eq', 'floor', '1718015', '2021-04-22 16:58:33');
INSERT INTO `wl_form_instance` VALUES ('1387238194038435842', 'address', '地址', 'String', 'room', '132828674823', '', '1387238194034241537', '133000000147', 'eq', 'r_else', '3021094', '2021-05-21 16:27:02');
INSERT INTO `wl_form_instance` VALUES ('1387238194038435843', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387238194034241537', '133000000148', 'eq', 'r_else', '3021094', '2021-05-21 16:27:02');
INSERT INTO `wl_form_instance` VALUES ('1387238194084573186', 'code', '编码', 'String', 'room', '132828674823', 'QT105989', '1387238194034241537', '133000000145', 'eq', 'r_else', '3021094', '2021-05-21 16:27:02');
INSERT INTO `wl_form_instance` VALUES ('1387238194084573187', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387238194034241537', '133000000150', 'eq', 'r_else', '3021094', '2021-05-21 16:27:02');
INSERT INTO `wl_form_instance` VALUES ('1387238194084573188', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154709479944194', '1387238194034241537', '133000000146', 'eq', 'r_else', '3021094', '2021-05-21 16:27:02');
INSERT INTO `wl_form_instance` VALUES ('1387238194084573189', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387238194034241537', '133000000179', 'eq', 'r_else', '3021094', '2021-05-21 16:27:02');
INSERT INTO `wl_form_instance` VALUES ('1387238194084573190', 'name', '名称', 'String', 'room', '132828674823', '极1低端阀组辅助设备室', '1387238194034241537', '133000000144', 'eq', 'r_else', '3021094', '2021-05-21 16:27:02');
INSERT INTO `wl_form_instance` VALUES ('1387238194084573191', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154709479944194', '1387238194034241537', '133000000163', 'eq', 'r_else', '3021094', '2021-05-21 16:27:02');
INSERT INTO `wl_form_instance` VALUES ('1387238194084573192', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387238194034241537', '133000000203', 'eq', 'r_else', '3021094', '2021-05-21 16:27:02');
INSERT INTO `wl_form_instance` VALUES ('1387238194084573193', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387238194034241537', '133000000149', 'eq', 'r_else', '3021094', '2021-05-21 16:27:02');
INSERT INTO `wl_form_instance` VALUES ('1387238487077679107', 'address', '地址', 'String', 'room', '132828674823', '', '1387238487077679106', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 10:53:24');
INSERT INTO `wl_form_instance` VALUES ('1387238487077679108', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387238487077679106', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 10:53:24');
INSERT INTO `wl_form_instance` VALUES ('1387238487081873409', 'code', '编码', 'String', 'room', '132828674823', 'QT109346', '1387238487077679106', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 10:53:24');
INSERT INTO `wl_form_instance` VALUES ('1387238487081873410', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387238487077679106', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 10:53:24');
INSERT INTO `wl_form_instance` VALUES ('1387238487081873411', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154709479944194', '1387238487077679106', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 10:53:24');
INSERT INTO `wl_form_instance` VALUES ('1387238487081873412', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387238487077679106', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 10:53:24');
INSERT INTO `wl_form_instance` VALUES ('1387238487081873413', 'name', '名称', 'String', 'room', '132828674823', '极1低端阀组交流配电室', '1387238487077679106', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 10:53:24');
INSERT INTO `wl_form_instance` VALUES ('1387238487081873414', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154709479944194', '1387238487077679106', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 10:53:24');
INSERT INTO `wl_form_instance` VALUES ('1387238487081873415', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387238487077679106', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 10:53:24');
INSERT INTO `wl_form_instance` VALUES ('1387238487081873416', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387238487077679106', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 10:53:24');
INSERT INTO `wl_form_instance` VALUES ('1387238798014017539', 'address', '地址', 'String', 'room', '132828674823', '', '1387238798014017538', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 10:54:38');
INSERT INTO `wl_form_instance` VALUES ('1387238798014017540', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387238798014017538', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 10:54:38');
INSERT INTO `wl_form_instance` VALUES ('1387238798018211842', 'code', '编码', 'String', 'room', '132828674823', 'QT102142', '1387238798014017538', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 10:54:38');
INSERT INTO `wl_form_instance` VALUES ('1387238798018211843', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387238798014017538', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 10:54:38');
INSERT INTO `wl_form_instance` VALUES ('1387238798018211844', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154709479944194', '1387238798014017538', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 10:54:38');
INSERT INTO `wl_form_instance` VALUES ('1387238798018211845', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387238798014017538', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 10:54:38');
INSERT INTO `wl_form_instance` VALUES ('1387238798018211846', 'name', '名称', 'String', 'room', '132828674823', '极1低端阀组VCCP室', '1387238798014017538', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 10:54:38');
INSERT INTO `wl_form_instance` VALUES ('1387238798018211847', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154709479944194', '1387238798014017538', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 10:54:38');
INSERT INTO `wl_form_instance` VALUES ('1387238798018211848', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387238798014017538', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 10:54:38');
INSERT INTO `wl_form_instance` VALUES ('1387238798018211849', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387238798014017538', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 10:54:38');
INSERT INTO `wl_form_instance` VALUES ('1387239657322049539', 'address', '地址', 'String', 'room', '132828674823', '', '1387239657322049538', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 10:58:03');
INSERT INTO `wl_form_instance` VALUES ('1387239657322049540', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387239657322049538', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 10:58:03');
INSERT INTO `wl_form_instance` VALUES ('1387239657322049541', 'code', '编码', 'String', 'room', '132828674823', 'QT107399', '1387239657322049538', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 10:58:03');
INSERT INTO `wl_form_instance` VALUES ('1387239657322049542', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387239657322049538', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 10:58:03');
INSERT INTO `wl_form_instance` VALUES ('1387239657322049543', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154709479944194', '1387239657322049538', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 10:58:03');
INSERT INTO `wl_form_instance` VALUES ('1387239657322049544', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387239657322049538', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 10:58:03');
INSERT INTO `wl_form_instance` VALUES ('1387239657322049545', 'name', '名称', 'String', 'room', '132828674823', '极1低端阀组阀冷设备室', '1387239657322049538', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 10:58:03');
INSERT INTO `wl_form_instance` VALUES ('1387239657322049546', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154709479944194', '1387239657322049538', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 10:58:03');
INSERT INTO `wl_form_instance` VALUES ('1387239657322049547', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387239657322049538', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 10:58:03');
INSERT INTO `wl_form_instance` VALUES ('1387239657322049548', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387239657322049538', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 10:58:03');
INSERT INTO `wl_form_instance` VALUES ('1387239900000284674', 'address', '地址', 'String', 'room', '132828674823', '', '1387239900000284673', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 10:59:00');
INSERT INTO `wl_form_instance` VALUES ('1387239900000284675', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387239900000284673', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 10:59:00');
INSERT INTO `wl_form_instance` VALUES ('1387239900004478978', 'code', '编码', 'String', 'room', '132828674823', 'QT109520', '1387239900000284673', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 10:59:00');
INSERT INTO `wl_form_instance` VALUES ('1387239900004478979', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387239900000284673', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 10:59:00');
INSERT INTO `wl_form_instance` VALUES ('1387239900004478980', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154709479944194', '1387239900000284673', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 10:59:00');
INSERT INTO `wl_form_instance` VALUES ('1387239900004478981', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387239900000284673', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 10:59:00');
INSERT INTO `wl_form_instance` VALUES ('1387239900004478982', 'name', '名称', 'String', 'room', '132828674823', '极2低端阀组辅助设备室', '1387239900000284673', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 10:59:00');
INSERT INTO `wl_form_instance` VALUES ('1387239900004478983', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154709479944194', '1387239900000284673', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 10:59:00');
INSERT INTO `wl_form_instance` VALUES ('1387239900004478984', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387239900000284673', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 10:59:00');
INSERT INTO `wl_form_instance` VALUES ('1387239900004478985', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387239900000284673', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 10:59:00');
INSERT INTO `wl_form_instance` VALUES ('1387240430713958402', 'address', '地址', 'String', 'room', '132828674823', '', '1387240430713958401', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:01:07');
INSERT INTO `wl_form_instance` VALUES ('1387240430713958403', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387240430713958401', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:01:07');
INSERT INTO `wl_form_instance` VALUES ('1387240430718152706', 'code', '编码', 'String', 'room', '132828674823', 'QT106060', '1387240430713958401', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:01:07');
INSERT INTO `wl_form_instance` VALUES ('1387240430718152707', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387240430713958401', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:01:07');
INSERT INTO `wl_form_instance` VALUES ('1387240430718152708', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154709479944194', '1387240430713958401', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:01:07');
INSERT INTO `wl_form_instance` VALUES ('1387240430718152709', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387240430713958401', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:01:07');
INSERT INTO `wl_form_instance` VALUES ('1387240430718152710', 'name', '名称', 'String', 'room', '132828674823', '极2低端阀组交流配电室', '1387240430713958401', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:01:07');
INSERT INTO `wl_form_instance` VALUES ('1387240430718152711', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154709479944194', '1387240430713958401', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:01:07');
INSERT INTO `wl_form_instance` VALUES ('1387240430718152712', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387240430713958401', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:01:07');
INSERT INTO `wl_form_instance` VALUES ('1387240430718152713', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387240430713958401', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:01:07');
INSERT INTO `wl_form_instance` VALUES ('1387240554685001731', 'address', '地址', 'String', 'room', '132828674823', '', '1387240554685001730', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:01:37');
INSERT INTO `wl_form_instance` VALUES ('1387240554685001732', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387240554685001730', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:01:37');
INSERT INTO `wl_form_instance` VALUES ('1387240554689196034', 'code', '编码', 'String', 'room', '132828674823', 'QT102496', '1387240554685001730', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:01:37');
INSERT INTO `wl_form_instance` VALUES ('1387240554689196035', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387240554685001730', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:01:37');
INSERT INTO `wl_form_instance` VALUES ('1387240554689196036', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154709479944194', '1387240554685001730', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:01:37');
INSERT INTO `wl_form_instance` VALUES ('1387240554689196037', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387240554685001730', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:01:37');
INSERT INTO `wl_form_instance` VALUES ('1387240554689196038', 'name', '名称', 'String', 'room', '132828674823', '极2低端阀组VCCP室', '1387240554685001730', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:01:37');
INSERT INTO `wl_form_instance` VALUES ('1387240554689196039', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154709479944194', '1387240554685001730', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:01:37');
INSERT INTO `wl_form_instance` VALUES ('1387240554689196040', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387240554685001730', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:01:37');
INSERT INTO `wl_form_instance` VALUES ('1387240554689196041', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387240554685001730', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:01:37');
INSERT INTO `wl_form_instance` VALUES ('1387240716694188034', 'address', '地址', 'String', 'room', '132828674823', '', '1387240716694188033', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:02:15');
INSERT INTO `wl_form_instance` VALUES ('1387240716694188035', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387240716694188033', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:02:15');
INSERT INTO `wl_form_instance` VALUES ('1387240716698382338', 'code', '编码', 'String', 'room', '132828674823', 'QT101613', '1387240716694188033', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:02:15');
INSERT INTO `wl_form_instance` VALUES ('1387240716698382339', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387240716694188033', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:02:15');
INSERT INTO `wl_form_instance` VALUES ('1387240716698382340', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154709479944194', '1387240716694188033', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:02:15');
INSERT INTO `wl_form_instance` VALUES ('1387240716698382341', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387240716694188033', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:02:15');
INSERT INTO `wl_form_instance` VALUES ('1387240716698382342', 'name', '名称', 'String', 'room', '132828674823', '极2低端阀组阀冷设备室', '1387240716694188033', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:02:15');
INSERT INTO `wl_form_instance` VALUES ('1387240716698382343', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154709479944194', '1387240716694188033', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:02:15');
INSERT INTO `wl_form_instance` VALUES ('1387240716698382344', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387240716694188033', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:02:15');
INSERT INTO `wl_form_instance` VALUES ('1387240716698382345', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387240716694188033', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:02:15');
INSERT INTO `wl_form_instance` VALUES ('1387241044776841219', 'address', '地址', 'String', 'room', '132828674823', '', '1387241044776841218', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:03:33');
INSERT INTO `wl_form_instance` VALUES ('1387241044776841220', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387241044776841218', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:03:33');
INSERT INTO `wl_form_instance` VALUES ('1387241044781035521', 'code', '编码', 'String', 'room', '132828674823', 'QT107243', '1387241044776841218', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:03:33');
INSERT INTO `wl_form_instance` VALUES ('1387241044781035522', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387241044776841218', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:03:33');
INSERT INTO `wl_form_instance` VALUES ('1387241044781035523', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154775552815106', '1387241044776841218', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:03:33');
INSERT INTO `wl_form_instance` VALUES ('1387241044781035524', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387241044776841218', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:03:33');
INSERT INTO `wl_form_instance` VALUES ('1387241044781035525', 'name', '名称', 'String', 'room', '132828674823', '通信机房', '1387241044776841218', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:03:33');
INSERT INTO `wl_form_instance` VALUES ('1387241044781035526', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154775552815106', '1387241044776841218', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:03:33');
INSERT INTO `wl_form_instance` VALUES ('1387241044781035527', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387241044776841218', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:03:33');
INSERT INTO `wl_form_instance` VALUES ('1387241044781035528', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387241044776841218', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:03:33');
INSERT INTO `wl_form_instance` VALUES ('1387241139870101506', 'address', '地址', 'String', 'room', '132828674823', '', '1387241139870101505', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:03:56');
INSERT INTO `wl_form_instance` VALUES ('1387241139870101507', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387241139870101505', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:03:56');
INSERT INTO `wl_form_instance` VALUES ('1387241139874295809', 'code', '编码', 'String', 'room', '132828674823', 'QT109253', '1387241139870101505', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:03:56');
INSERT INTO `wl_form_instance` VALUES ('1387241139874295810', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387241139870101505', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:03:56');
INSERT INTO `wl_form_instance` VALUES ('1387241139874295811', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154775552815106', '1387241139870101505', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:03:56');
INSERT INTO `wl_form_instance` VALUES ('1387241139874295812', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387241139870101505', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:03:56');
INSERT INTO `wl_form_instance` VALUES ('1387241139874295813', 'name', '名称', 'String', 'room', '132828674823', '站辅助设备室', '1387241139870101505', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:03:56');
INSERT INTO `wl_form_instance` VALUES ('1387241139874295814', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154775552815106', '1387241139870101505', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:03:56');
INSERT INTO `wl_form_instance` VALUES ('1387241139874295815', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387241139870101505', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:03:56');
INSERT INTO `wl_form_instance` VALUES ('1387241139874295816', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387241139870101505', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:03:56');
INSERT INTO `wl_form_instance` VALUES ('1387241263102947330', 'address', '地址', 'String', 'room', '132828674823', '', '1387241263102947329', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:04:25');
INSERT INTO `wl_form_instance` VALUES ('1387241263102947331', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387241263102947329', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:04:25');
INSERT INTO `wl_form_instance` VALUES ('1387241263107141633', 'code', '编码', 'String', 'room', '132828674823', 'QT109955', '1387241263102947329', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:04:25');
INSERT INTO `wl_form_instance` VALUES ('1387241263107141634', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387241263102947329', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:04:25');
INSERT INTO `wl_form_instance` VALUES ('1387241263107141635', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154775552815106', '1387241263102947329', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:04:25');
INSERT INTO `wl_form_instance` VALUES ('1387241263107141636', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387241263102947329', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:04:25');
INSERT INTO `wl_form_instance` VALUES ('1387241263107141637', 'name', '名称', 'String', 'room', '132828674823', '二次备品库', '1387241263102947329', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:04:25');
INSERT INTO `wl_form_instance` VALUES ('1387241263107141638', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154775552815106', '1387241263102947329', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:04:25');
INSERT INTO `wl_form_instance` VALUES ('1387241263107141639', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387241263102947329', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:04:25');
INSERT INTO `wl_form_instance` VALUES ('1387241263107141640', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387241263102947329', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:04:25');
INSERT INTO `wl_form_instance` VALUES ('1387241354144509954', 'address', '地址', 'String', 'room', '132828674823', '', '1387241354144509953', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:04:47');
INSERT INTO `wl_form_instance` VALUES ('1387241354144509955', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387241354144509953', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:04:47');
INSERT INTO `wl_form_instance` VALUES ('1387241354144509956', 'code', '编码', 'String', 'room', '132828674823', 'QT102808', '1387241354144509953', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:04:47');
INSERT INTO `wl_form_instance` VALUES ('1387241354144509957', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387241354144509953', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:04:47');
INSERT INTO `wl_form_instance` VALUES ('1387241354144509958', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154775552815106', '1387241354144509953', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:04:47');
INSERT INTO `wl_form_instance` VALUES ('1387241354144509959', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387241354144509953', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:04:47');
INSERT INTO `wl_form_instance` VALUES ('1387241354144509960', 'name', '名称', 'String', 'room', '132828674823', '资料室', '1387241354144509953', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:04:47');
INSERT INTO `wl_form_instance` VALUES ('1387241354144509961', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154775552815106', '1387241354144509953', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:04:47');
INSERT INTO `wl_form_instance` VALUES ('1387241354144509962', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387241354144509953', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:04:47');
INSERT INTO `wl_form_instance` VALUES ('1387241354144509963', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387241354144509953', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:04:47');
INSERT INTO `wl_form_instance` VALUES ('1387241502245384194', 'address', '地址', 'String', 'room', '132828674823', '', '1387241502245384193', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:05:22');
INSERT INTO `wl_form_instance` VALUES ('1387241502245384195', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387241502245384193', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:05:22');
INSERT INTO `wl_form_instance` VALUES ('1387241502249578498', 'code', '编码', 'String', 'room', '132828674823', 'QT105795', '1387241502245384193', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:05:22');
INSERT INTO `wl_form_instance` VALUES ('1387241502249578499', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387241502245384193', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:05:22');
INSERT INTO `wl_form_instance` VALUES ('1387241502249578500', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154775552815106', '1387241502245384193', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:05:22');
INSERT INTO `wl_form_instance` VALUES ('1387241502249578501', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387241502245384193', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:05:22');
INSERT INTO `wl_form_instance` VALUES ('1387241502249578502', 'name', '名称', 'String', 'room', '132828674823', '极1低端阀组空调设备间', '1387241502245384193', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:05:22');
INSERT INTO `wl_form_instance` VALUES ('1387241502257967105', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154775552815106', '1387241502245384193', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:05:22');
INSERT INTO `wl_form_instance` VALUES ('1387241502257967106', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387241502245384193', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:05:22');
INSERT INTO `wl_form_instance` VALUES ('1387241502257967107', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387241502245384193', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:05:22');
INSERT INTO `wl_form_instance` VALUES ('1387241677164638210', 'address', '地址', 'String', 'room', '132828674823', '', '1387241677164638209', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:06:58');
INSERT INTO `wl_form_instance` VALUES ('1387241677164638211', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387241677164638209', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:06:58');
INSERT INTO `wl_form_instance` VALUES ('1387241677164638212', 'code', '编码', 'String', 'room', '132828674823', 'QT109650', '1387241677164638209', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:06:58');
INSERT INTO `wl_form_instance` VALUES ('1387241677164638213', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387241677164638209', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:06:58');
INSERT INTO `wl_form_instance` VALUES ('1387241677164638214', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154775552815106', '1387241677164638209', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:06:58');
INSERT INTO `wl_form_instance` VALUES ('1387241677164638215', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387241677164638209', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:06:58');
INSERT INTO `wl_form_instance` VALUES ('1387241677164638216', 'name', '名称', 'String', 'room', '132828674823', '极2低端阀组空调设备间', '1387241677164638209', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:06:58');
INSERT INTO `wl_form_instance` VALUES ('1387241677164638217', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154775552815106', '1387241677164638209', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:06:58');
INSERT INTO `wl_form_instance` VALUES ('1387241677164638218', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387241677164638209', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:06:58');
INSERT INTO `wl_form_instance` VALUES ('1387241677164638219', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387241677164638209', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:06:58');
INSERT INTO `wl_form_instance` VALUES ('1387242068346400770', 'address', '地址', 'String', 'room', '132828674823', '', '1387242068342206466', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:07:37');
INSERT INTO `wl_form_instance` VALUES ('1387242068346400771', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387242068342206466', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:07:37');
INSERT INTO `wl_form_instance` VALUES ('1387242068346400772', 'code', '编码', 'String', 'room', '132828674823', 'QT107463', '1387242068342206466', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:07:37');
INSERT INTO `wl_form_instance` VALUES ('1387242068346400773', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387242068342206466', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:07:37');
INSERT INTO `wl_form_instance` VALUES ('1387242068346400774', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154826886901762', '1387242068342206466', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:07:37');
INSERT INTO `wl_form_instance` VALUES ('1387242068346400775', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387242068342206466', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:07:37');
INSERT INTO `wl_form_instance` VALUES ('1387242068346400776', 'name', '名称', 'String', 'room', '132828674823', '交接班室', '1387242068342206466', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:07:37');
INSERT INTO `wl_form_instance` VALUES ('1387242068346400777', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154826886901762', '1387242068342206466', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:07:37');
INSERT INTO `wl_form_instance` VALUES ('1387242068346400778', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387242068342206466', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:07:37');
INSERT INTO `wl_form_instance` VALUES ('1387242068346400779', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387242068342206466', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:07:37');
INSERT INTO `wl_form_instance` VALUES ('1387242156149960706', 'address', '地址', 'String', 'room', '132828674823', '', '1387242156149960705', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:07:58');
INSERT INTO `wl_form_instance` VALUES ('1387242156149960707', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387242156149960705', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:07:58');
INSERT INTO `wl_form_instance` VALUES ('1387242156154155009', 'code', '编码', 'String', 'room', '132828674823', 'QT109451', '1387242156149960705', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:07:58');
INSERT INTO `wl_form_instance` VALUES ('1387242156154155010', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387242156149960705', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:07:58');
INSERT INTO `wl_form_instance` VALUES ('1387242156154155011', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154826886901762', '1387242156149960705', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:07:58');
INSERT INTO `wl_form_instance` VALUES ('1387242156154155012', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387242156149960705', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:07:58');
INSERT INTO `wl_form_instance` VALUES ('1387242156154155013', 'name', '名称', 'String', 'room', '132828674823', '主控室', '1387242156149960705', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:07:58');
INSERT INTO `wl_form_instance` VALUES ('1387242156154155014', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154826886901762', '1387242156149960705', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:07:58');
INSERT INTO `wl_form_instance` VALUES ('1387242156154155015', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387242156149960705', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:07:58');
INSERT INTO `wl_form_instance` VALUES ('1387242156154155016', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387242156149960705', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:07:58');
INSERT INTO `wl_form_instance` VALUES ('1387242234080129027', 'address', '地址', 'String', 'room', '132828674823', '', '1387242234080129026', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:08:17');
INSERT INTO `wl_form_instance` VALUES ('1387242234080129028', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387242234080129026', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:08:17');
INSERT INTO `wl_form_instance` VALUES ('1387242234084323329', 'code', '编码', 'String', 'room', '132828674823', 'QT106760', '1387242234080129026', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:08:17');
INSERT INTO `wl_form_instance` VALUES ('1387242234084323330', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387242234080129026', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:08:17');
INSERT INTO `wl_form_instance` VALUES ('1387242234084323331', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154826886901762', '1387242234080129026', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:08:17');
INSERT INTO `wl_form_instance` VALUES ('1387242234084323332', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387242234080129026', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:08:17');
INSERT INTO `wl_form_instance` VALUES ('1387242234084323333', 'name', '名称', 'String', 'room', '132828674823', '会议室', '1387242234080129026', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:08:17');
INSERT INTO `wl_form_instance` VALUES ('1387242234084323334', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154826886901762', '1387242234080129026', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:08:17');
INSERT INTO `wl_form_instance` VALUES ('1387242234084323335', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387242234080129026', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:08:17');
INSERT INTO `wl_form_instance` VALUES ('1387242234084323336', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387242234080129026', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:08:17');
INSERT INTO `wl_form_instance` VALUES ('1387242372878036995', 'address', '地址', 'String', 'room', '132828674823', '', '1387242372878036994', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:08:50');
INSERT INTO `wl_form_instance` VALUES ('1387242372878036996', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387242372878036994', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:08:50');
INSERT INTO `wl_form_instance` VALUES ('1387242372882231298', 'code', '编码', 'String', 'room', '132828674823', 'QT102963', '1387242372878036994', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:08:50');
INSERT INTO `wl_form_instance` VALUES ('1387242372882231299', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387242372878036994', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:08:50');
INSERT INTO `wl_form_instance` VALUES ('1387242372882231300', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154826886901762', '1387242372878036994', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:08:50');
INSERT INTO `wl_form_instance` VALUES ('1387242372882231301', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387242372878036994', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:08:50');
INSERT INTO `wl_form_instance` VALUES ('1387242372882231302', 'name', '名称', 'String', 'room', '132828674823', '站控制保护设备室', '1387242372878036994', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:08:50');
INSERT INTO `wl_form_instance` VALUES ('1387242372882231303', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154826886901762', '1387242372878036994', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:08:50');
INSERT INTO `wl_form_instance` VALUES ('1387242372882231304', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387242372878036994', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:08:50');
INSERT INTO `wl_form_instance` VALUES ('1387242372882231305', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387242372878036994', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:08:50');
INSERT INTO `wl_form_instance` VALUES ('1387242507657801731', 'address', '地址', 'String', 'room', '132828674823', '', '1387242507657801730', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:09:22');
INSERT INTO `wl_form_instance` VALUES ('1387242507657801732', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387242507657801730', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:09:22');
INSERT INTO `wl_form_instance` VALUES ('1387242507661996034', 'code', '编码', 'String', 'room', '132828674823', 'QT107901', '1387242507657801730', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:09:22');
INSERT INTO `wl_form_instance` VALUES ('1387242507661996035', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387242507657801730', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:09:22');
INSERT INTO `wl_form_instance` VALUES ('1387242507661996036', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154826886901762', '1387242507657801730', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:09:22');
INSERT INTO `wl_form_instance` VALUES ('1387242507661996037', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387242507657801730', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:09:22');
INSERT INTO `wl_form_instance` VALUES ('1387242507661996038', 'name', '名称', 'String', 'room', '132828674823', '极1低端阀厅控制设备室保护', '1387242507657801730', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:09:22');
INSERT INTO `wl_form_instance` VALUES ('1387242507661996039', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154826886901762', '1387242507657801730', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:09:22');
INSERT INTO `wl_form_instance` VALUES ('1387242507661996040', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387242507657801730', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:09:22');
INSERT INTO `wl_form_instance` VALUES ('1387242507661996041', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387242507657801730', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:09:22');
INSERT INTO `wl_form_instance` VALUES ('1387242655976779778', 'address', '地址', 'String', 'room', '132828674823', '', '1387242655976779777', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:09:58');
INSERT INTO `wl_form_instance` VALUES ('1387242655976779779', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387242655976779777', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:09:58');
INSERT INTO `wl_form_instance` VALUES ('1387242655976779780', 'code', '编码', 'String', 'room', '132828674823', 'QT108241', '1387242655976779777', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:09:58');
INSERT INTO `wl_form_instance` VALUES ('1387242655976779781', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387242655976779777', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:09:58');
INSERT INTO `wl_form_instance` VALUES ('1387242655976779782', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154826886901762', '1387242655976779777', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:09:58');
INSERT INTO `wl_form_instance` VALUES ('1387242655976779783', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387242655976779777', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:09:58');
INSERT INTO `wl_form_instance` VALUES ('1387242655976779784', 'name', '名称', 'String', 'room', '132828674823', '极2低端阀厅控制保护设备室', '1387242655976779777', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:09:58');
INSERT INTO `wl_form_instance` VALUES ('1387242655976779785', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154826886901762', '1387242655976779777', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:09:58');
INSERT INTO `wl_form_instance` VALUES ('1387242655976779786', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387242655976779777', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:09:58');
INSERT INTO `wl_form_instance` VALUES ('1387242655976779787', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387242655976779777', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:09:58');
INSERT INTO `wl_form_instance` VALUES ('1387243140762824706', 'address', '地址', 'String', 'room', '132828674823', '', '1387243140762824705', '133000000147', 'eq', 'r_else', '3021094', '2021-05-21 16:27:43');
INSERT INTO `wl_form_instance` VALUES ('1387243140762824707', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387243140762824705', '133000000148', 'eq', 'r_else', '3021094', '2021-05-21 16:27:43');
INSERT INTO `wl_form_instance` VALUES ('1387243140762824708', 'code', '编码', 'String', 'room', '132828674823', 'QT101602', '1387243140762824705', '133000000145', 'eq', 'r_else', '3021094', '2021-05-21 16:27:43');
INSERT INTO `wl_form_instance` VALUES ('1387243140762824709', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387243140762824705', '133000000150', 'eq', 'r_else', '3021094', '2021-05-21 16:27:43');
INSERT INTO `wl_form_instance` VALUES ('1387243140762824710', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154867693285377', '1387243140762824705', '133000000146', 'eq', 'r_else', '3021094', '2021-05-21 16:27:43');
INSERT INTO `wl_form_instance` VALUES ('1387243140762824711', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387243140762824705', '133000000179', 'eq', 'r_else', '3021094', '2021-05-21 16:27:43');
INSERT INTO `wl_form_instance` VALUES ('1387243140762824712', 'name', '名称', 'String', 'room', '132828674823', '极1高端阀组VCCP室', '1387243140762824705', '133000000144', 'eq', 'r_else', '3021094', '2021-05-21 16:27:43');
INSERT INTO `wl_form_instance` VALUES ('1387243140762824713', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154867693285377', '1387243140762824705', '133000000163', 'eq', 'r_else', '3021094', '2021-05-21 16:27:43');
INSERT INTO `wl_form_instance` VALUES ('1387243140762824714', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387243140762824705', '133000000203', 'eq', 'r_else', '3021094', '2021-05-21 16:27:43');
INSERT INTO `wl_form_instance` VALUES ('1387243140762824715', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387243140762824705', '133000000149', 'eq', 'r_else', '3021094', '2021-05-21 16:27:43');
INSERT INTO `wl_form_instance` VALUES ('1387243288821755906', 'address', '地址', 'String', 'room', '132828674823', '', '1387243288821755905', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:12:28');
INSERT INTO `wl_form_instance` VALUES ('1387243288821755907', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387243288821755905', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:12:28');
INSERT INTO `wl_form_instance` VALUES ('1387243288825950209', 'code', '编码', 'String', 'room', '132828674823', 'QT103172', '1387243288821755905', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:12:28');
INSERT INTO `wl_form_instance` VALUES ('1387243288825950210', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387243288821755905', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:12:28');
INSERT INTO `wl_form_instance` VALUES ('1387243288825950211', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154867693285377', '1387243288821755905', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:12:28');
INSERT INTO `wl_form_instance` VALUES ('1387243288825950212', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387243288821755905', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:12:28');
INSERT INTO `wl_form_instance` VALUES ('1387243288825950213', 'name', '名称', 'String', 'room', '132828674823', '极1高端阀组冷却设备室', '1387243288821755905', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:12:28');
INSERT INTO `wl_form_instance` VALUES ('1387243288825950214', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154867693285377', '1387243288821755905', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:12:28');
INSERT INTO `wl_form_instance` VALUES ('1387243288825950215', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387243288821755905', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:12:28');
INSERT INTO `wl_form_instance` VALUES ('1387243288825950216', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387243288821755905', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:12:28');
INSERT INTO `wl_form_instance` VALUES ('1387243421642780675', 'address', '地址', 'String', 'room', '132828674823', '', '1387243421642780674', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:13:00');
INSERT INTO `wl_form_instance` VALUES ('1387243421642780676', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387243421642780674', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:13:00');
INSERT INTO `wl_form_instance` VALUES ('1387243421646974977', 'code', '编码', 'String', 'room', '132828674823', 'QT103418', '1387243421642780674', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:13:00');
INSERT INTO `wl_form_instance` VALUES ('1387243421646974978', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387243421642780674', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:13:00');
INSERT INTO `wl_form_instance` VALUES ('1387243421646974979', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154867693285377', '1387243421642780674', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:13:00');
INSERT INTO `wl_form_instance` VALUES ('1387243421646974980', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387243421642780674', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:13:00');
INSERT INTO `wl_form_instance` VALUES ('1387243421646974981', 'name', '名称', 'String', 'room', '132828674823', '极1高端交流配电室', '1387243421642780674', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:13:00');
INSERT INTO `wl_form_instance` VALUES ('1387243421646974982', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154867693285377', '1387243421642780674', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:13:00');
INSERT INTO `wl_form_instance` VALUES ('1387243421646974983', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387243421642780674', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:13:00');
INSERT INTO `wl_form_instance` VALUES ('1387243421655363586', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387243421642780674', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:13:00');
INSERT INTO `wl_form_instance` VALUES ('1387243818512019459', 'address', '地址', 'String', 'room', '132828674823', '', '1387243818512019458', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:14:35');
INSERT INTO `wl_form_instance` VALUES ('1387243818512019460', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387243818512019458', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:14:35');
INSERT INTO `wl_form_instance` VALUES ('1387243818516213761', 'code', '编码', 'String', 'room', '132828674823', 'QT102027', '1387243818512019458', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:14:35');
INSERT INTO `wl_form_instance` VALUES ('1387243818516213762', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387243818512019458', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:14:35');
INSERT INTO `wl_form_instance` VALUES ('1387243818516213763', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154906213773314', '1387243818512019458', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:14:35');
INSERT INTO `wl_form_instance` VALUES ('1387243818516213764', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387243818512019458', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:14:35');
INSERT INTO `wl_form_instance` VALUES ('1387243818516213765', 'name', '名称', 'String', 'room', '132828674823', '极1高端阀组辅助及控保设备室', '1387243818512019458', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:14:35');
INSERT INTO `wl_form_instance` VALUES ('1387243818516213766', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154906213773314', '1387243818512019458', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:14:35');
INSERT INTO `wl_form_instance` VALUES ('1387243818516213767', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387243818512019458', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:14:35');
INSERT INTO `wl_form_instance` VALUES ('1387243818516213768', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387243818512019458', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:14:35');
INSERT INTO `wl_form_instance` VALUES ('1387244121902804994', 'address', '地址', 'String', 'room', '132828674823', '', '1387244121902804993', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:15:47');
INSERT INTO `wl_form_instance` VALUES ('1387244121902804995', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387244121902804993', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:15:47');
INSERT INTO `wl_form_instance` VALUES ('1387244121906999298', 'code', '编码', 'String', 'room', '132828674823', 'QT105455', '1387244121902804993', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:15:47');
INSERT INTO `wl_form_instance` VALUES ('1387244121906999299', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387244121902804993', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:15:47');
INSERT INTO `wl_form_instance` VALUES ('1387244121906999300', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154906213773314', '1387244121902804993', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:15:47');
INSERT INTO `wl_form_instance` VALUES ('1387244121906999301', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387244121902804993', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:15:47');
INSERT INTO `wl_form_instance` VALUES ('1387244121906999302', 'name', '名称', 'String', 'room', '132828674823', '极1高端阀祖空调设备间', '1387244121902804993', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:15:47');
INSERT INTO `wl_form_instance` VALUES ('1387244121906999303', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154906213773314', '1387244121902804993', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:15:47');
INSERT INTO `wl_form_instance` VALUES ('1387244121906999304', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387244121902804993', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:15:47');
INSERT INTO `wl_form_instance` VALUES ('1387244121906999305', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387244121902804993', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:15:47');
INSERT INTO `wl_form_instance` VALUES ('1387244696262406147', 'address', '地址', 'String', 'room', '132828674823', '', '1387244696262406146', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:18:04');
INSERT INTO `wl_form_instance` VALUES ('1387244696262406148', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387244696262406146', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:18:04');
INSERT INTO `wl_form_instance` VALUES ('1387244696266600449', 'code', '编码', 'String', 'room', '132828674823', 'QT105407', '1387244696262406146', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:18:04');
INSERT INTO `wl_form_instance` VALUES ('1387244696266600450', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387244696262406146', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:18:04');
INSERT INTO `wl_form_instance` VALUES ('1387244696266600451', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154993455296514', '1387244696262406146', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:18:04');
INSERT INTO `wl_form_instance` VALUES ('1387244696266600452', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387244696262406146', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:18:04');
INSERT INTO `wl_form_instance` VALUES ('1387244696266600453', 'name', '名称', 'String', 'room', '132828674823', '极2高端阀组VCCP室', '1387244696262406146', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:18:04');
INSERT INTO `wl_form_instance` VALUES ('1387244696266600454', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154993455296514', '1387244696262406146', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:18:04');
INSERT INTO `wl_form_instance` VALUES ('1387244696266600455', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387244696262406146', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:18:04');
INSERT INTO `wl_form_instance` VALUES ('1387244696266600456', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387244696262406146', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:18:04');
INSERT INTO `wl_form_instance` VALUES ('1387244858485501955', 'address', '地址', 'String', 'room', '132828674823', '', '1387244858485501954', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:18:43');
INSERT INTO `wl_form_instance` VALUES ('1387244858485501956', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387244858485501954', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:18:43');
INSERT INTO `wl_form_instance` VALUES ('1387244858489696257', 'code', '编码', 'String', 'room', '132828674823', 'QT101015', '1387244858485501954', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:18:43');
INSERT INTO `wl_form_instance` VALUES ('1387244858489696258', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387244858485501954', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:18:43');
INSERT INTO `wl_form_instance` VALUES ('1387244858489696259', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154993455296514', '1387244858485501954', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:18:43');
INSERT INTO `wl_form_instance` VALUES ('1387244858489696260', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387244858485501954', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:18:43');
INSERT INTO `wl_form_instance` VALUES ('1387244858489696261', 'name', '名称', 'String', 'room', '132828674823', '极2高端阀组冷却设备室', '1387244858485501954', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:18:43');
INSERT INTO `wl_form_instance` VALUES ('1387244858489696262', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154993455296514', '1387244858485501954', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:18:43');
INSERT INTO `wl_form_instance` VALUES ('1387244858489696263', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387244858485501954', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:18:43');
INSERT INTO `wl_form_instance` VALUES ('1387244858489696264', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387244858485501954', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:18:43');
INSERT INTO `wl_form_instance` VALUES ('1387245044830040067', 'address', '地址', 'String', 'room', '132828674823', '', '1387245044830040066', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:19:27');
INSERT INTO `wl_form_instance` VALUES ('1387245044830040068', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387245044830040066', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:19:27');
INSERT INTO `wl_form_instance` VALUES ('1387245044830040069', 'code', '编码', 'String', 'room', '132828674823', 'QT109783', '1387245044830040066', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:19:27');
INSERT INTO `wl_form_instance` VALUES ('1387245044830040070', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387245044830040066', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:19:27');
INSERT INTO `wl_form_instance` VALUES ('1387245044830040071', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154993455296514', '1387245044830040066', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:19:27');
INSERT INTO `wl_form_instance` VALUES ('1387245044830040072', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387245044830040066', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:19:27');
INSERT INTO `wl_form_instance` VALUES ('1387245044830040073', 'name', '名称', 'String', 'room', '132828674823', '极2高端交流配电室', '1387245044830040066', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:19:27');
INSERT INTO `wl_form_instance` VALUES ('1387245044830040074', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154993455296514', '1387245044830040066', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:19:27');
INSERT INTO `wl_form_instance` VALUES ('1387245044830040075', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387245044830040066', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:19:27');
INSERT INTO `wl_form_instance` VALUES ('1387245044830040076', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387245044830040066', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:19:27');
INSERT INTO `wl_form_instance` VALUES ('1387245259637125123', 'address', '地址', 'String', 'room', '132828674823', '', '1387245259637125122', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:20:18');
INSERT INTO `wl_form_instance` VALUES ('1387245259637125124', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387245259637125122', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:20:18');
INSERT INTO `wl_form_instance` VALUES ('1387245259641319426', 'code', '编码', 'String', 'room', '132828674823', 'QT109002', '1387245259637125122', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:20:18');
INSERT INTO `wl_form_instance` VALUES ('1387245259641319427', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387245259637125122', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:20:18');
INSERT INTO `wl_form_instance` VALUES ('1387245259641319428', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385155038057525250', '1387245259637125122', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:20:18');
INSERT INTO `wl_form_instance` VALUES ('1387245259641319429', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387245259637125122', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:20:18');
INSERT INTO `wl_form_instance` VALUES ('1387245259641319430', 'name', '名称', 'String', 'room', '132828674823', '极2高端阀组辅助及控保设备室', '1387245259637125122', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:20:18');
INSERT INTO `wl_form_instance` VALUES ('1387245259641319431', 'parentId', '父级id', 'String', 'room', '132828674823', '1385155038057525250', '1387245259637125122', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:20:18');
INSERT INTO `wl_form_instance` VALUES ('1387245259641319432', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387245259637125122', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:20:18');
INSERT INTO `wl_form_instance` VALUES ('1387245259641319433', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387245259637125122', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:20:18');
INSERT INTO `wl_form_instance` VALUES ('1387245467766878210', 'address', '地址', 'String', 'room', '132828674823', '', '1387245467766878209', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:21:08');
INSERT INTO `wl_form_instance` VALUES ('1387245467766878211', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387245467766878209', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:21:08');
INSERT INTO `wl_form_instance` VALUES ('1387245467771072513', 'code', '编码', 'String', 'room', '132828674823', 'QT106272', '1387245467766878209', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:21:08');
INSERT INTO `wl_form_instance` VALUES ('1387245467771072514', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387245467766878209', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:21:08');
INSERT INTO `wl_form_instance` VALUES ('1387245467771072515', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385155038057525250', '1387245467766878209', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:21:08');
INSERT INTO `wl_form_instance` VALUES ('1387245467771072516', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387245467766878209', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:21:08');
INSERT INTO `wl_form_instance` VALUES ('1387245467771072517', 'name', '名称', 'String', 'room', '132828674823', '极2高端阀组空调设备间', '1387245467766878209', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:21:08');
INSERT INTO `wl_form_instance` VALUES ('1387245467771072518', 'parentId', '父级id', 'String', 'room', '132828674823', '1385155038057525250', '1387245467766878209', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:21:08');
INSERT INTO `wl_form_instance` VALUES ('1387245467771072519', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387245467766878209', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:21:08');
INSERT INTO `wl_form_instance` VALUES ('1387245467771072520', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387245467766878209', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:21:08');
INSERT INTO `wl_form_instance` VALUES ('1387254931295301635', 'address', '地址', 'String', 'room', '132828674823', '', '1387254931295301634', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:58:44');
INSERT INTO `wl_form_instance` VALUES ('1387254931295301636', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387254931295301634', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:58:44');
INSERT INTO `wl_form_instance` VALUES ('1387254931295301637', 'code', '编码', 'String', 'room', '132828674823', 'QT109592', '1387254931295301634', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:58:44');
INSERT INTO `wl_form_instance` VALUES ('1387254931295301638', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387254931295301634', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:58:44');
INSERT INTO `wl_form_instance` VALUES ('1387254931299495937', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154373423919106', '1387254931295301634', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:58:44');
INSERT INTO `wl_form_instance` VALUES ('1387254931299495938', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387254931295301634', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:58:44');
INSERT INTO `wl_form_instance` VALUES ('1387254931299495939', 'name', '名称', 'String', 'room', '132828674823', '750KV 1#继电器室', '1387254931295301634', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:58:44');
INSERT INTO `wl_form_instance` VALUES ('1387254931299495940', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154373423919106', '1387254931295301634', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:58:44');
INSERT INTO `wl_form_instance` VALUES ('1387254931299495941', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387254931295301634', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:58:44');
INSERT INTO `wl_form_instance` VALUES ('1387254931299495942', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387254931295301634', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:58:44');
INSERT INTO `wl_form_instance` VALUES ('1387255075826823170', 'address', '地址', 'String', 'room', '132828674823', '', '1387255075826823169', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:59:19');
INSERT INTO `wl_form_instance` VALUES ('1387255075826823171', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387255075826823169', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:59:19');
INSERT INTO `wl_form_instance` VALUES ('1387255075826823172', 'code', '编码', 'String', 'room', '132828674823', 'QT106484', '1387255075826823169', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:59:19');
INSERT INTO `wl_form_instance` VALUES ('1387255075826823173', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387255075826823169', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:59:19');
INSERT INTO `wl_form_instance` VALUES ('1387255075826823174', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154373423919106', '1387255075826823169', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:59:19');
INSERT INTO `wl_form_instance` VALUES ('1387255075826823175', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387255075826823169', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:59:19');
INSERT INTO `wl_form_instance` VALUES ('1387255075826823176', 'name', '名称', 'String', 'room', '132828674823', '750KV 2#继电器室', '1387255075826823169', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:59:19');
INSERT INTO `wl_form_instance` VALUES ('1387255075826823177', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154373423919106', '1387255075826823169', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:59:19');
INSERT INTO `wl_form_instance` VALUES ('1387255075826823178', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387255075826823169', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:59:19');
INSERT INTO `wl_form_instance` VALUES ('1387255075826823179', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387255075826823169', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:59:19');
INSERT INTO `wl_form_instance` VALUES ('1387255185788891138', 'address', '地址', 'String', 'room', '132828674823', '', '1387255185788891137', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 11:59:45');
INSERT INTO `wl_form_instance` VALUES ('1387255185788891139', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387255185788891137', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 11:59:45');
INSERT INTO `wl_form_instance` VALUES ('1387255185788891140', 'code', '编码', 'String', 'room', '132828674823', 'QT109748', '1387255185788891137', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 11:59:45');
INSERT INTO `wl_form_instance` VALUES ('1387255185788891141', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387255185788891137', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 11:59:45');
INSERT INTO `wl_form_instance` VALUES ('1387255185788891142', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154373423919106', '1387255185788891137', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 11:59:45');
INSERT INTO `wl_form_instance` VALUES ('1387255185788891143', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387255185788891137', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 11:59:45');
INSERT INTO `wl_form_instance` VALUES ('1387255185788891144', 'name', '名称', 'String', 'room', '132828674823', '750KV 3#继电器室', '1387255185788891137', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 11:59:45');
INSERT INTO `wl_form_instance` VALUES ('1387255185788891145', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154373423919106', '1387255185788891137', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 11:59:45');
INSERT INTO `wl_form_instance` VALUES ('1387255185788891146', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387255185788891137', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 11:59:45');
INSERT INTO `wl_form_instance` VALUES ('1387255185788891147', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387255185788891137', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 11:59:45');
INSERT INTO `wl_form_instance` VALUES ('1387255634214514691', 'address', '地址', 'String', 'room', '132828674823', '', '1387255634214514690', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 12:01:32');
INSERT INTO `wl_form_instance` VALUES ('1387255634214514692', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387255634214514690', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 12:01:32');
INSERT INTO `wl_form_instance` VALUES ('1387255634218708994', 'code', '编码', 'String', 'room', '132828674823', 'QT107539', '1387255634214514690', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 12:01:32');
INSERT INTO `wl_form_instance` VALUES ('1387255634218708995', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387255634214514690', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 12:01:32');
INSERT INTO `wl_form_instance` VALUES ('1387255634218708996', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154464893300737', '1387255634214514690', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 12:01:32');
INSERT INTO `wl_form_instance` VALUES ('1387255634218708997', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387255634214514690', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 12:01:32');
INSERT INTO `wl_form_instance` VALUES ('1387255634218708998', 'name', '名称', 'String', 'room', '132828674823', '330KV 继电器室', '1387255634214514690', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 12:01:32');
INSERT INTO `wl_form_instance` VALUES ('1387255634218708999', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154464893300737', '1387255634214514690', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 12:01:32');
INSERT INTO `wl_form_instance` VALUES ('1387255634218709000', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387255634214514690', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 12:01:32');
INSERT INTO `wl_form_instance` VALUES ('1387255634218709001', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387255634214514690', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 12:01:32');
INSERT INTO `wl_form_instance` VALUES ('1387281872723374082', 'address', '地址', 'String', 'room', '132828674821', '极1高端阀厅西侧', '1387281872723374081', '133000000129', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872723374083', 'area', '面积(㎡)', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000131', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568386', 'code', '编码', 'String', 'room', '132828674821', 'PMJ107682', '1387281872723374081', '133000000127', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568387', 'constructionUnit', '施工单位', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000133', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568388', 'dutyUser', '责任人', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000135', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568389', 'fireFightingTime', '灭火时间（分钟）', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000138', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568390', 'foamExtinguishingAgentName', '泡沫灭火剂名称', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000141', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568391', 'foamLevel', '泡沫液位(m)', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000140', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568392', 'installDate', '安装日期', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000132', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568393', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674821', '1385154147388682241', '1387281872723374081', '133000000128', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568394', 'isRisk', '是否为风险区域', 'String', 'room', '132828674821', 'false', '1387281872723374081', '133000000181', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568395', 'maintenanceUnit', '维保单位', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000134', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568396', 'mixingRatio', '混合比', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000142', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568397', 'name', '名称', 'String', 'room', '132828674821', '泡沫消防间', '1387281872723374081', '133000000126', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568398', 'nozzlesNum', '喷头数量', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000143', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568399', 'parentId', '父级id', 'String', 'room', '132828674821', '1385154147388682241', '1387281872723374081', '133000000162', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568400', 'protectedObjects', '保护对象', 'String', 'room', '132828674821', '极1高端换流变、极1低端换流变', '1387281872723374081', '133000000137', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568401', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000205', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568402', 'system', '所属系统', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000130', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387281872727568403', 'waterLevel', '水位(m)', 'String', 'room', '132828674821', '', '1387281872723374081', '133000000139', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:28');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330947', 'address', '地址', 'String', 'room', '132828674821', '极2高端阀厅东侧', '1387282460517330946', '133000000129', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330948', 'area', '面积(㎡)', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000131', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330949', 'code', '编码', 'String', 'room', '132828674821', 'PMJ104520', '1387282460517330946', '133000000127', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330950', 'constructionUnit', '施工单位', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000133', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330951', 'dutyUser', '责任人', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000135', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330952', 'fireFightingTime', '灭火时间（分钟）', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000138', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330953', 'foamExtinguishingAgentName', '泡沫灭火剂名称', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000141', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330954', 'foamLevel', '泡沫液位(m)', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000140', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330955', 'installDate', '安装日期', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000132', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330956', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674821', '1385154274979409922', '1387282460517330946', '133000000128', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330957', 'isRisk', '是否为风险区域', 'String', 'room', '132828674821', 'false', '1387282460517330946', '133000000181', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330958', 'maintenanceUnit', '维保单位', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000134', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330959', 'mixingRatio', '混合比', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000142', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330960', 'name', '名称', 'String', 'room', '132828674821', '泡沫消防间', '1387282460517330946', '133000000126', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330961', 'nozzlesNum', '喷头数量', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000143', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330962', 'parentId', '父级id', 'String', 'room', '132828674821', '1385154274979409922', '1387282460517330946', '133000000162', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330963', 'protectedObjects', '保护对象', 'String', 'room', '132828674821', '极2高端换流变、极2低端换流变', '1387282460517330946', '133000000137', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330964', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000205', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330965', 'system', '所属系统', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000130', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387282460517330966', 'waterLevel', '水位(m)', 'String', 'room', '132828674821', '', '1387282460517330946', '133000000139', 'eq', 'r_fireFoamRoom', '3021094', '2021-04-28 13:48:08');
INSERT INTO `wl_form_instance` VALUES ('1387284790763581442', 'address', '建筑地址', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000003', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790763581443', 'area', '建筑面积（㎡）', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000009', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790763581444', 'buildDate', '建造日期', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000007', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790763581445', 'buildType', '建（构）筑类别', 'Enum', 'building', '132828674810', '02', '1387284790763581441', '133000000001', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790763581446', 'buildUseType', '使用性质', 'Enum', 'building', '132828674810', '', '1387284790763581441', '133000000006', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790763581447', 'cableInterlayerLoc', '电缆夹层位置', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000024', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790763581448', 'cableWellLoc', '电缆井位置（强电和弱电）', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000022', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970049', 'code', '建（构）筑编号', 'String', 'building', '132828674810', 'JGZ103512', '1387284790763581441', '133000000000', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970050', 'constructionUnit', '施工单位', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000004', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970051', 'designUnit', '设计单位', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000005', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970052', 'dutyUser', '责任人', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000166', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970053', 'dutyUserPhone', '责任人电话', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000167', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970054', 'emergencyExitsLoc', '安全出口位置', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000020', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970055', 'emergencyExitsNum', '安全出口数量', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000019', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970056', 'emergencyExitsType', '安全出口形式', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000021', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970057', 'fireFightingType', '建筑消防设施类别', 'Enum', 'building', '132828674810', '', '1387284790763581441', '133000000018', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970058', 'fireRisk', '火灾危险性', 'Enum', 'building', '132828674810', '', '1387284790763581441', '133000000017', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970059', 'floorArea', '占地面积（㎡）', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000010', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970060', 'height', '建筑高度（m）', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000008', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970061', 'isRisk', '是否为风险区域', 'String', 'building', '132828674810', 'false', '1387284790763581441', '133000000172', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970062', 'lowerArea', '地下建筑面积（㎡）', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000015', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970063', 'lowerPlies', '地下层数', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000014', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970064', 'maximumCapacity', '最大容纳人数', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000026', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970065', 'name', '建（构）筑名称', 'String', 'building', '132828674810', '交流滤波器场', '1387284790763581441', '133000000002', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970066', 'parentId', '父级id', 'String', 'building', '132828674810', '0', '1387284790763581441', '133000000154', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970067', 'pipingShaftLoc', '管道井位置', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000023', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970068', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000185', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970069', 'standardFloorArea', '标准层面积（㎡）', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000011', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970070', 'structureType', '结构类型', 'Enum', 'building', '132828674810', '', '1387284790763581441', '133000000016', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970071', 'upperArea', '地上建筑面积（㎡）', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000013', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970072', 'upperPlies', '地上层数', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000012', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387284790771970073', 'workingPersonNum', '日常工作时间人数', 'String', 'building', '132828674810', '', '1387284790763581441', '133000000025', 'eq', 'building', '3021094', '2021-04-28 13:57:54');
INSERT INTO `wl_form_instance` VALUES ('1387285118519078915', 'address', '地址', 'String', 'room', '132828674823', '', '1387285118519078914', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 13:58:41');
INSERT INTO `wl_form_instance` VALUES ('1387285118519078916', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387285118519078914', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 13:58:41');
INSERT INTO `wl_form_instance` VALUES ('1387285118527467522', 'code', '编码', 'String', 'room', '132828674823', 'QT106820', '1387285118519078914', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 13:58:41');
INSERT INTO `wl_form_instance` VALUES ('1387285118527467523', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387285118519078914', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 13:58:41');
INSERT INTO `wl_form_instance` VALUES ('1387285118527467524', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1387284790763581441', '1387285118519078914', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 13:58:41');
INSERT INTO `wl_form_instance` VALUES ('1387285118527467525', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387285118519078914', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 13:58:41');
INSERT INTO `wl_form_instance` VALUES ('1387285118527467526', 'name', '名称', 'String', 'room', '132828674823', '交流滤波器场预制舱1', '1387285118519078914', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 13:58:41');
INSERT INTO `wl_form_instance` VALUES ('1387285118527467527', 'parentId', '父级id', 'String', 'room', '132828674823', '1387284790763581441', '1387285118519078914', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 13:58:41');
INSERT INTO `wl_form_instance` VALUES ('1387285118527467528', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387285118519078914', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 13:58:41');
INSERT INTO `wl_form_instance` VALUES ('1387285118527467529', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387285118519078914', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 13:58:41');
INSERT INTO `wl_form_instance` VALUES ('1387285253135265795', 'address', '地址', 'String', 'room', '132828674823', '', '1387285253135265794', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 13:59:14');
INSERT INTO `wl_form_instance` VALUES ('1387285253135265796', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387285253135265794', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 13:59:14');
INSERT INTO `wl_form_instance` VALUES ('1387285253139460098', 'code', '编码', 'String', 'room', '132828674823', 'QT107516', '1387285253135265794', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 13:59:14');
INSERT INTO `wl_form_instance` VALUES ('1387285253139460099', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387285253135265794', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 13:59:14');
INSERT INTO `wl_form_instance` VALUES ('1387285253139460100', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1387284790763581441', '1387285253135265794', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 13:59:14');
INSERT INTO `wl_form_instance` VALUES ('1387285253139460101', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387285253135265794', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 13:59:14');
INSERT INTO `wl_form_instance` VALUES ('1387285253139460102', 'name', '名称', 'String', 'room', '132828674823', '交流滤波器场预制舱2', '1387285253135265794', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 13:59:14');
INSERT INTO `wl_form_instance` VALUES ('1387285253139460103', 'parentId', '父级id', 'String', 'room', '132828674823', '1387284790763581441', '1387285253135265794', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 13:59:14');
INSERT INTO `wl_form_instance` VALUES ('1387285253139460104', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387285253135265794', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 13:59:14');
INSERT INTO `wl_form_instance` VALUES ('1387285253139460105', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387285253135265794', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 13:59:14');
INSERT INTO `wl_form_instance` VALUES ('1387285414217510914', 'address', '地址', 'String', 'room', '132828674823', '', '1387285414217510913', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 13:59:52');
INSERT INTO `wl_form_instance` VALUES ('1387285414217510915', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387285414217510913', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 13:59:52');
INSERT INTO `wl_form_instance` VALUES ('1387285414217510916', 'code', '编码', 'String', 'room', '132828674823', 'QT102379', '1387285414217510913', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 13:59:52');
INSERT INTO `wl_form_instance` VALUES ('1387285414217510917', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387285414217510913', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 13:59:52');
INSERT INTO `wl_form_instance` VALUES ('1387285414217510918', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1387284790763581441', '1387285414217510913', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 13:59:52');
INSERT INTO `wl_form_instance` VALUES ('1387285414217510919', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387285414217510913', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 13:59:52');
INSERT INTO `wl_form_instance` VALUES ('1387285414217510920', 'name', '名称', 'String', 'room', '132828674823', '交流滤波器场预制舱3', '1387285414217510913', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 13:59:52');
INSERT INTO `wl_form_instance` VALUES ('1387285414217510921', 'parentId', '父级id', 'String', 'room', '132828674823', '1387284790763581441', '1387285414217510913', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 13:59:52');
INSERT INTO `wl_form_instance` VALUES ('1387285414217510922', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387285414217510913', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 13:59:52');
INSERT INTO `wl_form_instance` VALUES ('1387285414217510923', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387285414217510913', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 13:59:52');
INSERT INTO `wl_form_instance` VALUES ('1387285536817016834', 'address', '地址', 'String', 'room', '132828674823', '', '1387285536817016833', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 14:00:21');
INSERT INTO `wl_form_instance` VALUES ('1387285536817016835', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387285536817016833', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 14:00:21');
INSERT INTO `wl_form_instance` VALUES ('1387285536821211138', 'code', '编码', 'String', 'room', '132828674823', 'QT105848', '1387285536817016833', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 14:00:21');
INSERT INTO `wl_form_instance` VALUES ('1387285536821211139', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387285536817016833', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 14:00:21');
INSERT INTO `wl_form_instance` VALUES ('1387285536821211140', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1387284790763581441', '1387285536817016833', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 14:00:21');
INSERT INTO `wl_form_instance` VALUES ('1387285536821211141', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387285536817016833', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 14:00:21');
INSERT INTO `wl_form_instance` VALUES ('1387285536821211142', 'name', '名称', 'String', 'room', '132828674823', '交流滤波器场预制舱4', '1387285536817016833', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 14:00:21');
INSERT INTO `wl_form_instance` VALUES ('1387285536821211143', 'parentId', '父级id', 'String', 'room', '132828674823', '1387284790763581441', '1387285536817016833', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 14:00:21');
INSERT INTO `wl_form_instance` VALUES ('1387285536821211144', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387285536817016833', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 14:00:21');
INSERT INTO `wl_form_instance` VALUES ('1387285536821211145', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387285536817016833', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 14:00:21');
INSERT INTO `wl_form_instance` VALUES ('1387286120613801987', 'address', '地址', 'String', 'room', '132828674823', '', '1387286120613801986', '133000000147', 'eq', 'r_else', '3021094', '2021-04-28 14:02:40');
INSERT INTO `wl_form_instance` VALUES ('1387286120613801988', 'area', '面积(㎡)', 'String', 'room', '132828674823', '', '1387286120613801986', '133000000148', 'eq', 'r_else', '3021094', '2021-04-28 14:02:40');
INSERT INTO `wl_form_instance` VALUES ('1387286120617996290', 'code', '编码', 'String', 'room', '132828674823', 'QT107717', '1387286120613801986', '133000000145', 'eq', 'r_else', '3021094', '2021-04-28 14:02:40');
INSERT INTO `wl_form_instance` VALUES ('1387286120617996291', 'dutyUser', '责任人', 'String', 'room', '132828674823', '', '1387286120613801986', '133000000150', 'eq', 'r_else', '3021094', '2021-04-28 14:02:40');
INSERT INTO `wl_form_instance` VALUES ('1387286120617996292', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674823', '1385154373423919106', '1387286120613801986', '133000000146', 'eq', 'r_else', '3021094', '2021-04-28 14:02:40');
INSERT INTO `wl_form_instance` VALUES ('1387286120617996293', 'isRisk', '是否为风险区域', 'String', 'room', '132828674823', 'false', '1387286120613801986', '133000000179', 'eq', 'r_else', '3021094', '2021-04-28 14:02:40');
INSERT INTO `wl_form_instance` VALUES ('1387286120617996294', 'name', '名称', 'String', 'room', '132828674823', '10KV及公用400V配电室', '1387286120613801986', '133000000144', 'eq', 'r_else', '3021094', '2021-04-28 14:02:40');
INSERT INTO `wl_form_instance` VALUES ('1387286120617996295', 'parentId', '父级id', 'String', 'room', '132828674823', '1385154373423919106', '1387286120613801986', '133000000163', 'eq', 'r_else', '3021094', '2021-04-28 14:02:40');
INSERT INTO `wl_form_instance` VALUES ('1387286120617996296', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674823', '', '1387286120613801986', '133000000203', 'eq', 'r_else', '3021094', '2021-04-28 14:02:40');
INSERT INTO `wl_form_instance` VALUES ('1387286120617996297', 'usage', '使用用途', 'String', 'room', '132828674823', '', '1387286120613801986', '133000000149', 'eq', 'r_else', '3021094', '2021-04-28 14:02:40');
INSERT INTO `wl_form_instance` VALUES ('1394542319704920066', 'address', '地址', 'String', 'building', '132828674812', '主控楼旁边', '1394542319692337153', '133000000043', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319704920067', 'antiFreezingMeasures', '防冻措施', 'String', 'building', '132828674812', 'true', '1394542319692337153', '133000000052', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319704920068', 'belongAreaId', '所属物理区域', 'String', 'building', '132828674812', '1395653622330712066', '1394542319692337153', '133000000218', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319704920069', 'bottomArea', '底面积（㎡）', 'String', 'building', '132828674812', '100', '1394542319692337153', '133000000047', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319704920070', 'buildDate', '建造日期', 'String', 'building', '132828674812', '2021-05-18T06:26:21.928Z', '1394542319692337153', '133000000042', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319704920071', 'buildDistance', '距建筑物（水泵房除外）的距离（m）', 'String', 'building', '132828674812', '', '1394542319692337153', '133000000050', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446018', 'code', '编码', 'String', 'building', '132828674812', 'SC106249', '1394542319692337153', '133000000038', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446019', 'constructionUnit', '施工单位', 'String', 'building', '132828674812', '', '1394542319692337153', '133000000039', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446020', 'designUnit', '设计单位', 'String', 'building', '132828674812', '', '1394542319692337153', '133000000040', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446021', 'dutyUser', '责任人', 'String', 'building', '132828674812', '', '1394542319692337153', '133000000051', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446022', 'height', '高度（m）', 'String', 'building', '132828674812', '5', '1394542319692337153', '133000000046', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446023', 'isRisk', '是否为风险区域', 'String', 'building', '132828674812', 'false', '1394542319692337153', '133000000177', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446024', 'liquidLevelMeter', '配套液位计型号', 'String', 'building', '132828674812', '', '1394542319692337153', '133000000053', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446025', 'lowWaterHeight', '低水位警戒高度（m）', 'String', 'building', '132828674812', '1', '1394542319692337153', '133000000048', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446026', 'maintenanceUnit', '维保单位', 'String', 'building', '132828674812', '', '1394542319692337153', '133000000041', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446027', 'name', '名称', 'String', 'building', '132828674812', '1#消防水池', '1394542319692337153', '133000000037', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446028', 'parentId', '父级id', 'String', 'building', '132828674812', '0', '1394542319692337153', '133000000156', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446029', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674812', '', '1394542319692337153', '133000000201', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446030', 'system', '所属系统', 'String', 'building', '132828674812', '', '1394542319692337153', '133000000044', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446031', 'volume', '容量(m³)', 'String', 'building', '132828674812', '', '1394542319692337153', '133000000045', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394542319759446032', 'waterStorage', '储水量（m³）', 'String', 'building', '132828674812', '400', '1394542319692337153', '133000000049', 'eq', 'pool', '2581805', '2021-05-26 18:41:09');
INSERT INTO `wl_form_instance` VALUES ('1394543471569850370', 'address', '地址', 'String', 'building', '132828674812', '主控楼左边', '1394543471569850369', '133000000043', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471569850371', 'antiFreezingMeasures', '防冻措施', 'String', 'building', '132828674812', 'true', '1394543471569850369', '133000000052', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471569850372', 'belongAreaId', '所属物理区域', 'String', 'building', '132828674812', '0', '1394543471569850369', '133000000218', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471569850373', 'bottomArea', '底面积（㎡）', 'String', 'building', '132828674812', '100', '1394543471569850369', '133000000047', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471569850374', 'buildDate', '建造日期', 'String', 'building', '132828674812', '2021-05-17T06:31:08.519Z', '1394543471569850369', '133000000042', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471569850375', 'buildDistance', '距建筑物（水泵房除外）的距离（m）', 'String', 'building', '132828674812', '', '1394543471569850369', '133000000050', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044674', 'code', '编码', 'String', 'building', '132828674812', 'SC106859', '1394543471569850369', '133000000038', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044675', 'constructionUnit', '施工单位', 'String', 'building', '132828674812', '', '1394543471569850369', '133000000039', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044676', 'designUnit', '设计单位', 'String', 'building', '132828674812', '', '1394543471569850369', '133000000040', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044677', 'dutyUser', '责任人', 'String', 'building', '132828674812', '', '1394543471569850369', '133000000051', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044678', 'height', '高度（m）', 'String', 'building', '132828674812', '3', '1394543471569850369', '133000000046', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044679', 'isRisk', '是否为风险区域', 'String', 'building', '132828674812', 'false', '1394543471569850369', '133000000177', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044680', 'liquidLevelMeter', '配套液位计型号', 'String', 'building', '132828674812', '', '1394543471569850369', '133000000053', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044681', 'lowWaterHeight', '低水位警戒高度（m）', 'String', 'building', '132828674812', '1', '1394543471569850369', '133000000048', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044682', 'maintenanceUnit', '维保单位', 'String', 'building', '132828674812', '', '1394543471569850369', '133000000041', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044683', 'name', '名称', 'String', 'building', '132828674812', '2#消防水池', '1394543471569850369', '133000000037', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044684', 'parentId', '父级id', 'String', 'building', '132828674812', '0', '1394543471569850369', '133000000156', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044685', 'riskPointId', '风险区域根节点', 'String', 'building', '132828674812', '', '1394543471569850369', '133000000201', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044686', 'system', '所属系统', 'String', 'building', '132828674812', '', '1394543471569850369', '133000000044', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044687', 'volume', '容量(m³)', 'String', 'building', '132828674812', '', '1394543471569850369', '133000000045', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1394543471574044688', 'waterStorage', '储水量（m³）', 'String', 'building', '132828674812', '250', '1394543471569850369', '133000000049', 'eq', 'pool', '2581805', '2021-05-18 14:40:48');
INSERT INTO `wl_form_instance` VALUES ('1395655780417560578', 'belongAreaId', '所属物理区域', 'String', 'building', '132828674810', '1395653622330712066', '1385153917645680642', '133000000213', 'eq', 'building', '2278365', '2021-05-21 16:26:33');
INSERT INTO `wl_form_instance` VALUES ('1395655821916004353', 'belongAreaId', '所属物理区域', 'String', 'floor', '132828674822', '1395654412713746433', '1385154709479944194', '133000000217', 'eq', 'floor', '2278365', '2021-05-21 16:26:46');
INSERT INTO `wl_form_instance` VALUES ('1395656084001284098', 'belongAreaId', '所属物理区域', 'String', 'room', '132828674823', '1395654412713746433', '1387238194034241537', '133000000220', 'eq', 'r_else', '2278365', '2021-05-21 16:27:02');
INSERT INTO `wl_form_instance` VALUES ('1395657452254552065', 'belongAreaId', '所属物理区域', 'String', 'building', '132828674810', '1395653622330712066', '1385154051586584577', '133000000213', 'eq', 'building', '1805525', '2021-05-21 16:27:21');
INSERT INTO `wl_form_instance` VALUES ('1395657501357268994', 'belongAreaId', '所属物理区域', 'String', 'floor', '132828674822', '1395653622330712066', '1385154867693285377', '133000000217', 'eq', 'floor', '1805525', '2021-05-21 16:27:33');
INSERT INTO `wl_form_instance` VALUES ('1395657543807819778', 'belongAreaId', '所属物理区域', 'String', 'room', '132828674823', '1395653622330712066', '1387243140762824705', '133000000220', 'eq', 'r_else', '1805525', '2021-05-21 16:27:43');
INSERT INTO `wl_form_instance` VALUES ('1397503477919506434', 'address', '地址', 'String', 'room', '132828674818', '南京', '1397503477869174786', '133000000101', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477919506435', 'antiFreezingMeasures', '防冻措施', 'String', 'room', '132828674818', 'false', '1397503477869174786', '133000000110', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477919506436', 'belongAreaId', '所属物理区域', 'String', 'room', '132828674818', '1395653622330712066', '1397503477869174786', '133000000224', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477919506437', 'bottomArea', '底面积（㎡）', 'String', 'room', '132828674818', '12', '1397503477869174786', '133000000105', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477919506438', 'buildDate', '建造日期', 'String', 'room', '132828674818', '2021-05-26T10:34:08.116Z', '1397503477869174786', '133000000099', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477919506439', 'buildDistance', '距建筑物（水泵房除外）的距离（m）', 'String', 'room', '132828674818', '12', '1397503477869174786', '133000000108', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477927895042', 'code', '编码', 'String', 'room', '132828674818', 'pool052601', '1397503477869174786', '133000000095', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477927895043', 'constructionUnit', '施工单位', 'String', 'room', '132828674818', '施工单位', '1397503477869174786', '133000000096', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477927895044', 'designUnit', '设计单位', 'String', 'room', '132828674818', '设计单位', '1397503477869174786', '133000000097', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477927895045', 'dutyUser', '责任人', 'String', 'room', '132828674818', '1676114', '1397503477869174786', '133000000109', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477927895046', 'height', '高度（m）', 'String', 'room', '132828674818', '12', '1397503477869174786', '133000000104', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477932089345', 'inwhichBuild', '所在建筑', 'String', 'room', '132828674818', '1394542319692337153', '1397503477869174786', '133000000100', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477932089346', 'isRisk', '是否为风险区域', 'String', 'room', '132828674818', 'true', '1397503477869174786', '133000000183', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477932089347', 'liquidLevelMeter', '配套液位计型号', 'String', 'room', '132828674818', '12', '1397503477869174786', '133000000111', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477932089348', 'lowWaterHeight', '低水位警戒高度（m）', 'String', 'room', '132828674818', '12', '1397503477869174786', '133000000106', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477932089349', 'maintenanceUnit', '维保单位', 'String', 'room', '132828674818', '维保单位', '1397503477869174786', '133000000098', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477932089350', 'name', '名称', 'String', 'room', '132828674818', '消防水池05526', '1397503477869174786', '133000000094', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477932089351', 'parentId', '父级id', 'String', 'room', '132828674818', '1394542319692337153', '1397503477869174786', '133000000160', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477932089352', 'riskPointId', '风险区域根节点', 'String', 'room', '132828674818', '7', '1397503477869174786', '133000000207', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477932089353', 'system', '所属系统', 'String', 'room', '132828674818', '1619086103649', '1397503477869174786', '133000000102', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477932089354', 'volume', '容量(m³)', 'String', 'room', '132828674818', '12', '1397503477869174786', '133000000103', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');
INSERT INTO `wl_form_instance` VALUES ('1397503477932089355', 'waterStorage', '储水量（m³）', 'String', 'room', '132828674818', '12', '1397503477869174786', '133000000107', 'eq', 'r_pool', '2581805', '2021-05-26 18:42:48');

-- ----------------------------
-- Table structure for wl_industry
-- ----------------------------
DROP TABLE IF EXISTS `wl_industry`;
CREATE TABLE `wl_industry` (
  `id` bigint(20) NOT NULL,
  `name` varchar(50) DEFAULT NULL COMMENT '行业名',
  `code` varchar(50) DEFAULT NULL COMMENT '行业编码',
  `industry_sort` bigint(20) DEFAULT NULL COMMENT '排序字段',
  `create_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `code_index` (`code`) USING BTREE COMMENT '行业编码唯一索引'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='行业表';

-- ----------------------------
-- Records of wl_industry
-- ----------------------------
INSERT INTO `wl_industry` VALUES ('10001', '安防设备', '1', '2', '2021-01-21 08:58:01');
INSERT INTO `wl_industry` VALUES ('10002', '消防设备', '2', '1', '2021-01-21 08:58:03');
INSERT INTO `wl_industry` VALUES ('10003', '电力设备', '3', '3', '2021-01-21 08:58:05');

-- ----------------------------
-- Table structure for wl_journal
-- ----------------------------
DROP TABLE IF EXISTS `wl_journal`;
CREATE TABLE `wl_journal` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `equipment_detail_id` bigint(20) DEFAULT NULL COMMENT '装备详情定义id',
  `warehouse_structure_id` bigint(20) DEFAULT NULL COMMENT '货位id',
  `state` bigint(20) DEFAULT NULL COMMENT '操作状态，入库，出库，维修，保养，报废，借用，转移等。',
  `amount` decimal(12,2) DEFAULT NULL COMMENT '库存数量',
  `remark` varchar(100) DEFAULT NULL COMMENT '备注',
  `stock_detail_id` bigint(20) DEFAULT NULL COMMENT '单据id',
  `car_id` bigint(20) DEFAULT NULL COMMENT '车辆id',
  `user_id` bigint(100) DEFAULT NULL COMMENT '用户id',
  `user_name` varchar(255) DEFAULT NULL COMMENT '用户名称',
  `org_code` varchar(50) DEFAULT NULL COMMENT '公司code',
  `company_name` varchar(255) DEFAULT NULL COMMENT '公司名',
  `department_orgcode` varchar(255) DEFAULT NULL COMMENT '部门code',
  `department_name` varchar(255) DEFAULT NULL COMMENT '部门名',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `state` (`state`) USING BTREE,
  KEY `ix_journal_for_equipment_detail_id` (`equipment_detail_id`) USING BTREE,
  KEY `ix_journal_for_shelf_cell_id` (`warehouse_structure_id`) USING BTREE,
  KEY `ix_journal_for_stock_detail_id` (`stock_detail_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='流水表';

-- ----------------------------
-- Records of wl_journal
-- ----------------------------

-- ----------------------------
-- Table structure for wl_maintain
-- ----------------------------
DROP TABLE IF EXISTS `wl_maintain`;
CREATE TABLE `wl_maintain` (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `bill_code` varchar(255) NOT NULL COMMENT '单据code',
  `maintain_time` datetime DEFAULT NULL COMMENT '保养时间',
  `bill_type` varchar(20) DEFAULT NULL COMMENT '单据类型',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `user_id` bigint(20) DEFAULT NULL COMMENT '保养人id',
  `org_code` varchar(255) DEFAULT NULL COMMENT '公司code',
  `company_name` varchar(255) DEFAULT NULL COMMENT '公司名称',
  `department_orgcode` varchar(255) DEFAULT NULL COMMENT '部门code',
  `department_name` varchar(255) DEFAULT NULL COMMENT '部门名称',
  `creator_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='保养单据';

-- ----------------------------
-- Records of wl_maintain
-- ----------------------------

-- ----------------------------
-- Table structure for wl_maintain_detail
-- ----------------------------
DROP TABLE IF EXISTS `wl_maintain_detail`;
CREATE TABLE `wl_maintain_detail` (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `stock_detail_id` bigint(20) DEFAULT NULL COMMENT '库存明细id',
  `car_id` bigint(20) DEFAULT NULL COMMENT '车辆id',
  `content` varchar(255) DEFAULT NULL COMMENT '保养内容',
  `amount` double DEFAULT NULL COMMENT '保养的数量',
  `cycle` int(20) DEFAULT NULL COMMENT '保养天数',
  `next_time` datetime DEFAULT NULL COMMENT '保养周期',
  `maintain_id` bigint(20) DEFAULT NULL COMMENT '保养单据id',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='保养单据详情';

-- ----------------------------
-- Records of wl_maintain_detail
-- ----------------------------

-- ----------------------------
-- Table structure for wl_manufacturer_info
-- ----------------------------
DROP TABLE IF EXISTS `wl_manufacturer_info`;
CREATE TABLE `wl_manufacturer_info` (
  `id` bigint(20) NOT NULL COMMENT '以下注释个人猜+有道，有错请修改',
  `name` varchar(200) NOT NULL COMMENT '名称',
  `address` varchar(255) DEFAULT NULL COMMENT '地址',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `contact_number` varchar(20) DEFAULT NULL COMMENT '联系电话',
  `create_date` datetime DEFAULT NULL,
  `maintenanceservices` varchar(10) DEFAULT NULL COMMENT '维保',
  `old_name` varchar(50) DEFAULT NULL COMMENT '曾用名',
  `legal_rep` varchar(50) DEFAULT NULL COMMENT '法人代表',
  `sales_tel` varchar(20) DEFAULT NULL COMMENT '销售电话',
  `service_tel` varchar(50) DEFAULT NULL COMMENT '服务电话',
  `technical_standard` text COMMENT '拟定技术标准',
  `number` int(11) DEFAULT NULL COMMENT '人数',
  `technician_number` int(11) DEFAULT NULL COMMENT '技术人员数',
  `fixed_assets` decimal(12,2) DEFAULT NULL COMMENT '固定资产',
  `testing_equipment` text COMMENT '检测设备',
  `qualifications` text COMMENT '资质',
  `historical_evolution` text COMMENT '历史沿革',
  `research_record` text COMMENT '研制记录',
  `product_type` varchar(50) DEFAULT NULL COMMENT '生产企业类型',
  `img` text COMMENT '图片',
  `registered_capital` decimal(12,2) DEFAULT NULL COMMENT '注册资本',
  `nature_id` bigint(20) DEFAULT NULL COMMENT '企业性质ID',
  `type_id` bigint(20) DEFAULT NULL COMMENT '类型id',
  `country_id` bigint(20) DEFAULT NULL COMMENT '国家id',
  `province_id` bigint(20) DEFAULT NULL COMMENT '省份id',
  `country` varchar(50) DEFAULT NULL COMMENT '国家',
  `nature` varchar(50) DEFAULT NULL COMMENT '企业性质',
  `province` varchar(50) DEFAULT NULL COMMENT '省份',
  `type` varchar(50) DEFAULT NULL COMMENT '类型',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `idx_manufacturer_info_name` (`name`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='生成厂商（供应商）';

-- ----------------------------
-- Records of wl_manufacturer_info
-- ----------------------------
INSERT INTO `wl_manufacturer_info` VALUES ('1394215659751264258', '生产企业', null, null, null, '2021-05-17 16:58:11', null, null, '法人代表', null, null, null, null, null, null, null, null, null, null, null, '', null, null, null, null, null, null, null, null, null);

-- ----------------------------
-- Table structure for wl_notice
-- ----------------------------
DROP TABLE IF EXISTS `wl_notice`;
CREATE TABLE `wl_notice` (
  `id` bigint(20) NOT NULL,
  `content` text COMMENT '详情内容',
  `notice_type_id` bigint(20) DEFAULT NULL COMMENT '通知类型',
  `title` varchar(255) DEFAULT NULL COMMENT '通知标题',
  `stock_bill_id` bigint(20) DEFAULT NULL COMMENT '单据id',
  `create_date` datetime DEFAULT NULL,
  `org_code` varchar(255) DEFAULT NULL,
  `company_name` varchar(255) DEFAULT NULL,
  `department_name` varchar(255) DEFAULT NULL,
  `department_orgcode` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `stock_bill_id` (`stock_bill_id`) USING BTREE,
  KEY `ix_notice_for_notice_type_id_and_bill_id` (`notice_type_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='消息表';

-- ----------------------------
-- Records of wl_notice
-- ----------------------------

-- ----------------------------
-- Table structure for wl_perf_quota
-- ----------------------------
DROP TABLE IF EXISTS `wl_perf_quota`;
CREATE TABLE `wl_perf_quota` (
  `equipment_id` bigint(20) DEFAULT NULL COMMENT '指标拥有者ID:关联装备定义ID、car_id',
  `perf_value` varchar(200) DEFAULT NULL COMMENT '值',
  `id` bigint(20) NOT NULL,
  `perf_quota_definition_id` bigint(20) DEFAULT NULL COMMENT '性能指标定义id',
  `perf_group_code` varchar(30) DEFAULT NULL COMMENT '性能指标分组code',
  `perf_type` bigint(20) DEFAULT NULL COMMENT '性能指标类型：车辆或装备',
  `date_created` datetime DEFAULT NULL,
  `is_importent_parameter` tinyint(4) DEFAULT NULL COMMENT '是否核心参数',
  `symbol` varchar(200) DEFAULT NULL COMMENT '符号',
  `create_date` datetime DEFAULT NULL,
  `group_name` varchar(255) DEFAULT NULL COMMENT '分组，车辆用',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `equipment_id` (`equipment_id`) USING BTREE,
  KEY `perf_type` (`perf_type`) USING BTREE,
  KEY `perf_quota_definition_id` (`perf_quota_definition_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='消防装备/消防车指标';

-- ----------------------------
-- Records of wl_perf_quota
-- ----------------------------

-- ----------------------------
-- Table structure for wl_perf_quota_definition
-- ----------------------------
DROP TABLE IF EXISTS `wl_perf_quota_definition`;
CREATE TABLE `wl_perf_quota_definition` (
  `id` bigint(20) NOT NULL,
  `name` varchar(50) DEFAULT NULL COMMENT '名称',
  `unit_id` bigint(20) DEFAULT NULL COMMENT '单位id',
  `perf_level` int(11) DEFAULT NULL COMMENT '指标级别(值越小越重要，用户越关心)：',
  `perf_type` bigint(20) DEFAULT NULL COMMENT '指标类型',
  `remark` varchar(50) DEFAULT NULL COMMENT '备注',
  `create_date` datetime DEFAULT NULL,
  `temp_code` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `unit_id` (`unit_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='性能指标定义';

-- ----------------------------
-- Records of wl_perf_quota_definition
-- ----------------------------

-- ----------------------------
-- Table structure for wl_repair
-- ----------------------------
DROP TABLE IF EXISTS `wl_repair`;
CREATE TABLE `wl_repair` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `bill_code` varchar(30) DEFAULT NULL COMMENT '维修单号',
  `bill_type` varchar(20) DEFAULT NULL,
  `user_id` bigint(20) DEFAULT NULL COMMENT '创建人',
  `org_code` varchar(50) DEFAULT NULL COMMENT '组织机构（公司+部门）',
  `company_name` varchar(255) DEFAULT NULL,
  `department_name` varchar(255) DEFAULT NULL,
  `department_orgcode` varchar(255) DEFAULT NULL,
  `create_date` datetime NOT NULL COMMENT '创建时间',
  `creator_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `scrap_type_id` (`bill_type`) USING BTREE,
  KEY `ix_scrap_for_number` (`bill_code`) USING BTREE,
  KEY `ix_scrap_for_creator_id` (`user_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='维修单据';

-- ----------------------------
-- Records of wl_repair
-- ----------------------------

-- ----------------------------
-- Table structure for wl_repair_detail
-- ----------------------------
DROP TABLE IF EXISTS `wl_repair_detail`;
CREATE TABLE `wl_repair_detail` (
  `id` bigint(20) NOT NULL,
  `repair_id` bigint(20) DEFAULT NULL COMMENT '维修单id',
  `car_id` bigint(20) DEFAULT NULL COMMENT '车辆id',
  `stock_detail_id` bigint(20) DEFAULT NULL COMMENT '库存明细账id',
  `amount` decimal(12,2) DEFAULT NULL COMMENT '报废数量',
  `reason` text COMMENT '原因',
  `create_date` datetime NOT NULL COMMENT '创建日期',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `scrap_id` (`repair_id`) USING BTREE,
  KEY `stock_detail_id` (`stock_detail_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='维修单据详情';

-- ----------------------------
-- Records of wl_repair_detail
-- ----------------------------

-- ----------------------------
-- Table structure for wl_risk_source_scene
-- ----------------------------
DROP TABLE IF EXISTS `wl_risk_source_scene`;
CREATE TABLE `wl_risk_source_scene` (
  `id` bigint(20) NOT NULL COMMENT '主键',
  `risk_source_id` bigint(20) NOT NULL COMMENT '风险点id',
  `risk_source_name` varchar(255) DEFAULT NULL COMMENT '风险名称',
  `scene_id` bigint(20) NOT NULL COMMENT '组态场景id',
  `org_code` varchar(20) DEFAULT NULL COMMENT '公司code',
  `create_date` datetime DEFAULT NULL COMMENT '创建日期',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  `content` json DEFAULT NULL COMMENT '画布',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `idx_risk_source_id` (`risk_source_id`,`org_code`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='风险场景关联关系表';

-- ----------------------------
-- Records of wl_risk_source_scene
-- ----------------------------
INSERT INTO `wl_risk_source_scene` VALUES ('1395639113490784258', '1', '灵州换流站', '1977', '10', '2021-05-21 15:14:29', null, null);

-- ----------------------------
-- Table structure for wl_scrap
-- ----------------------------
DROP TABLE IF EXISTS `wl_scrap`;
CREATE TABLE `wl_scrap` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `bill_code` varchar(30) DEFAULT NULL COMMENT '报废单号',
  `bill_type` varchar(20) DEFAULT NULL COMMENT '1:装备，2：车辆，3：灭火药剂',
  `attachment` text COMMENT '附件',
  `user_id` bigint(20) DEFAULT NULL COMMENT '创建人',
  `status` int(11) DEFAULT NULL COMMENT '状态',
  `org_code` varchar(50) DEFAULT NULL COMMENT '组织机构（公司+部门）',
  `company_name` varchar(255) DEFAULT NULL COMMENT '公司名称',
  `department_name` varchar(255) DEFAULT NULL COMMENT '部门名称',
  `department_orgcode` varchar(255) DEFAULT NULL COMMENT '部门code',
  `create_date` datetime NOT NULL COMMENT '创建时间',
  `creator_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `scrap_type_id` (`bill_type`) USING BTREE,
  KEY `ix_scrap_for_number` (`bill_code`) USING BTREE,
  KEY `ix_scrap_for_creator_id` (`user_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='报废单据';

-- ----------------------------
-- Records of wl_scrap
-- ----------------------------

-- ----------------------------
-- Table structure for wl_scrap_detail
-- ----------------------------
DROP TABLE IF EXISTS `wl_scrap_detail`;
CREATE TABLE `wl_scrap_detail` (
  `id` bigint(20) NOT NULL,
  `scrap_id` bigint(20) DEFAULT NULL COMMENT '报废单id',
  `car_id` bigint(20) DEFAULT NULL COMMENT '车辆id',
  `stock_detail_id` bigint(20) DEFAULT NULL COMMENT '库存明细账id',
  `amount` decimal(12,2) DEFAULT NULL COMMENT '报废数量',
  `reason` text COMMENT '报废原因',
  `create_date` datetime NOT NULL COMMENT '创建日期',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `scrap_id` (`scrap_id`) USING BTREE,
  KEY `stock_detail_id` (`stock_detail_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='报废单据详情';

-- ----------------------------
-- Records of wl_scrap_detail
-- ----------------------------

-- ----------------------------
-- Table structure for wl_source_file
-- ----------------------------
DROP TABLE IF EXISTS `wl_source_file`;
CREATE TABLE `wl_source_file` (
  `id` bigint(20) NOT NULL COMMENT '物理主键',
  `file_path` varchar(255) NOT NULL COMMENT '文件路径',
  `file_name` varchar(255) NOT NULL COMMENT '文件名称',
  `file_category` varchar(50) NOT NULL COMMENT '文件分类',
  `source_id` bigint(20) NOT NULL COMMENT '所属者',
  `creator_id` bigint(20) NOT NULL COMMENT '创建者',
  `create_date` datetime NOT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='资源与文件关联关系表';

-- ----------------------------
-- Records of wl_source_file
-- ----------------------------
INSERT INTO `wl_source_file` VALUES ('1385164054506696706', 'group1/M00/00/05/wKgBYmCBQiiAHEfeAEwOxrV_zFQ676.jpg', 'P90326-114625.jpg', 'firstImg', '1385154464893300737', '3010351', '2021-04-22 17:30:20');
INSERT INTO `wl_source_file` VALUES ('1385164166972764162', 'group1/M00/00/05/wKgBYmCBQkKADtLGAEsy5KF4PKA671.jpg', 'P90326-113846.jpg', 'firstImg', '1385154421255761922', '3010351', '2021-04-22 17:30:47');
INSERT INTO `wl_source_file` VALUES ('1385195226632744961', 'group1/M00/00/05/wKgBYmCBQX2AL6UBAEWBzwfks9A786.jpg', 'P90326-101036.jpg', 'firstImg', '1385154612125954050', '1718015', '2021-04-22 19:34:12');
INSERT INTO `wl_source_file` VALUES ('1385195993829666817', 'group1/M00/00/05/wKgBYmCBQgOAQqO4ADUsS1heBXo134.jpg', 'P90326-104229.jpg', 'firstImg', '1385154526507626498', '1718015', '2021-04-22 19:37:15');
INSERT INTO `wl_source_file` VALUES ('1385196181872898049', 'group1/M00/00/05/wKgBYmCBYBSAOfLJACsazrpb7Os427.jpg', 'IMG_20201028_094732.jpg', 'firstImg', '1385154373423919106', '3010351', '2021-04-22 19:38:00');
INSERT INTO `wl_source_file` VALUES ('1385196924562501633', 'group1/M00/00/05/wKgBYmCBYMaAF4V6AAC2FBDRABs338.png', '1.png', 'firstImg', '1385154321888505858', '3010351', '2021-04-22 19:40:57');
INSERT INTO `wl_source_file` VALUES ('1385197037120843777', 'group1/M00/00/05/wKgBYmCBYOGAZtxAAAGFpkd5Yo8284.png', '2.png', 'firstImg', '1385154274979409922', '3010351', '2021-04-22 19:41:24');
INSERT INTO `wl_source_file` VALUES ('1385197228255277058', 'group1/M00/00/05/wKgBYmCBYQ-AeX2XAAEs5IT245A211.png', '3.png', 'firstImg', '1385154194293583873', '3010351', '2021-04-22 19:42:10');
INSERT INTO `wl_source_file` VALUES ('1385197315450662914', 'group1/M00/00/05/wKgBYmCBYSSAIv5RAACbSz6w5n8173.png', '4.png', 'firstImg', '1385154147388682241', '3010351', '2021-04-22 19:42:30');
INSERT INTO `wl_source_file` VALUES ('1385198022891335681', 'group1/M00/00/05/wKgBYmCBYcyACuicADnFSh_9nBw496.jpg', 'P90326-105642.jpg', 'firstImg', '1385154101096148993', '3010351', '2021-04-22 19:45:19');
INSERT INTO `wl_source_file` VALUES ('1395657251116703745', 'group1/M00/00/05/wKgBYmCBYfaAJwhQADiQCTLj3co990.jpg', 'P90326-111819.jpg', 'firstImg', '1385153917645680642', '1805525', '2021-05-21 16:26:33');
INSERT INTO `wl_source_file` VALUES ('1395657452220997634', 'group1/M00/00/05/wKgBYmCBYdqAGK0MADnFSh_9nBw773.jpg', 'P90326-105642.jpg', 'firstImg', '1385154051586584577', '1805525', '2021-05-21 16:27:21');

-- ----------------------------
-- Table structure for wl_source_scene
-- ----------------------------
DROP TABLE IF EXISTS `wl_source_scene`;
CREATE TABLE `wl_source_scene` (
  `id` bigint(20) NOT NULL COMMENT '主键',
  `source_id` bigint(20) NOT NULL COMMENT '资源点id',
  `source_name` varchar(255) DEFAULT NULL COMMENT '资源点名称',
  `project_id` bigint(20) DEFAULT NULL COMMENT '组态工程id',
  `scene_id` bigint(20) DEFAULT NULL COMMENT '组态场景id',
  `point_in_scene` text COMMENT '场景包含的点（逗号分割）',
  `creator_id` bigint(20) NOT NULL COMMENT '创建者id',
  `create_date` datetime NOT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  `video_in_scene` text COMMENT '视频绑定点',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `idx_risk_source_id` (`source_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='资源与场景关联关系表';

-- ----------------------------
-- Records of wl_source_scene
-- ----------------------------

-- ----------------------------
-- Table structure for wl_stock
-- ----------------------------
DROP TABLE IF EXISTS `wl_stock`;
CREATE TABLE `wl_stock` (
  `id` bigint(20) NOT NULL,
  `warehouse_id` bigint(20) NOT NULL COMMENT '仓库ID',
  `equipment_detail_id` bigint(20) DEFAULT NULL COMMENT '装备定义ID',
  `amount` decimal(12,2) DEFAULT NULL COMMENT '库存数量',
  `org_code` varchar(50) DEFAULT NULL COMMENT '组织机构编码',
  `create_date` datetime DEFAULT NULL,
  `company_name` varchar(255) DEFAULT NULL,
  `department_name` varchar(255) DEFAULT NULL,
  `department_orgcode` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `equipment_detail_id` (`equipment_detail_id`) USING BTREE,
  KEY `ix_stock_for_warehouse_id_and_equipment_detail_id` (`warehouse_id`,`equipment_detail_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='库存台账';

-- ----------------------------
-- Records of wl_stock
-- ----------------------------
INSERT INTO `wl_stock` VALUES ('1399619241493286913', '0', '1399619241434566658', '1.00', '10', '2021-06-01 14:50:05', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619241677836290', '0', '1399619241665253377', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619241791082497', '0', '1399619241770110977', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619241870774273', '0', '1399619241853997058', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619241950466050', '0', '1399619241937883137', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619241996603394', '0', '1399619241988214785', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242042740738', '0', '1399619242034352129', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242093072386', '0', '1399619242084683778', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242135015425', '0', '1399619242126626818', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242185347074', '0', '1399619242172764162', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242223095809', '0', '1399619242214707201', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242273427458', '0', '1399619242260844546', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242323759105', '0', '1399619242311176193', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242386673666', '0', '1399619242378285057', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242462171138', '0', '1399619242441199618', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242541862914', '0', '1399619242533474305', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242684469250', '0', '1399619242676080641', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242751578113', '0', '1399619242738995201', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242810298369', '0', '1399619242797715458', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242873212929', '0', '1399619242860630018', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242936127490', '0', '1399619242923544578', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619242994847745', '0', '1399619242982264833', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243053568002', '0', '1399619243040985090', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243103899650', '0', '1399619243095511042', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243162619905', '0', '1399619243154231297', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243221340161', '0', '1399619243212951554', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243267477506', '0', '1399619243259088898', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243334586369', '0', '1399619243322003457', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243393306626', '0', '1399619243384918017', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243468804097', '0', '1399619243460415489', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243535912962', '0', '1399619243527524353', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243590438914', '0', '1399619243582050305', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243720462337', '0', '1399619243712073730', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243770793985', '0', '1399619243762405378', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243812737025', '0', '1399619243804348418', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243867262978', '0', '1399619243854680066', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619243909206017', '0', '1399619243900817410', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619244018257921', '0', '1399619244009869314', '1.00', '10', '2021-06-01 14:50:06', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619288565960706', '0', '1399619288557572098', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619288607903745', '0', '1399619288599515137', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619288649846786', '0', '1399619288637263873', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619288687595521', '0', '1399619288679206914', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619288729538562', '0', '1399619288721149953', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619288763092994', '0', '1399619288758898689', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619288809230337', '0', '1399619288796647426', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619288846979073', '0', '1399619288838590466', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619288888922114', '0', '1399619288880533505', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619288926670850', '0', '1399619288918282241', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619289006362626', '0', '1399619288997974017', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399619289044111361', '0', '1399619289035722753', '1.00', '10', '2021-06-01 14:50:17', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759371449290754', '0', '1399759371407347714', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759371583508482', '0', '1399759371566731266', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759371696754690', '0', '1399759371675783170', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759371789029377', '0', '1399759371776446465', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759371923247106', '0', '1399759371864526849', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372023910402', '0', '1399759371990355969', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372107796481', '0', '1399759372091019265', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372204265473', '0', '1399759372187488257', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372283957249', '0', '1399759372267180033', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372372037633', '0', '1399759372355260418', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372447535106', '0', '1399759372434952193', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372518838273', '0', '1399759372497866753', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372590141442', '0', '1399759372573364226', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372678221826', '0', '1399759372644667393', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372778885121', '0', '1399759372757913602', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372858576897', '0', '1399759372837605378', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759372950851586', '0', '1399759372938268673', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759373026349058', '0', '1399759373001183233', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759373156372481', '0', '1399759373143789570', '1.00', '10', '2021-06-02 00:06:55', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759373395447810', '0', '1399759373378670594', '1.00', '10', '2021-06-02 00:06:56', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759373500305410', '0', '1399759373466750978', '1.00', '10', '2021-06-02 00:06:56', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759373600968706', '0', '1399759373579997185', '1.00', '10', '2021-06-02 00:06:56', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759373705826306', '0', '1399759373668077570', '1.00', '10', '2021-06-02 00:06:56', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759373785518082', '0', '1399759373772935170', '1.00', '10', '2021-06-02 00:06:56', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759373886181378', '0', '1399759373873598465', '1.00', '10', '2021-06-02 00:06:56', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759373978456065', '0', '1399759373965873153', '1.00', '10', '2021-06-02 00:06:56', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759374058147841', '0', '1399759374045564930', '1.00', '10', '2021-06-02 00:06:56', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399759374146228225', '0', '1399759374125256705', '1.00', '10', '2021-06-02 00:06:56', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763047005966338', '0', '1399763046984994818', '1.00', '10', '2021-06-02 00:21:31', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763047123406849', '0', '1399763047102435330', '1.00', '10', '2021-06-02 00:21:31', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763047207292930', '0', '1399763047194710017', '1.00', '10', '2021-06-02 00:21:31', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763047328927745', '0', '1399763047312150530', '1.00', '10', '2021-06-02 00:21:31', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763047425396737', '0', '1399763047400230914', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763047555420162', '0', '1399763047538642945', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763047639306242', '0', '1399763047626723329', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763047727386625', '0', '1399763047714803714', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763047853215746', '0', '1399763047840632833', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763047924518914', '0', '1399763047903547394', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763047991627778', '0', '1399763047983239169', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763048104873985', '0', '1399763048088096770', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763048171982850', '0', '1399763048155205634', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763048247480322', '0', '1399763048226508802', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763048339755010', '0', '1399763048322977794', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399763048415252481', '0', '1399763048398475266', '1.00', '10', '2021-06-02 00:21:32', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399990242123075585', '0', '1399990242068549633', '1.00', '10', '2021-06-02 15:24:19', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399990242257293314', '0', '1399990242240516097', '1.00', '10', '2021-06-02 15:24:19', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399990242387316737', '0', '1399990242378928130', '1.00', '10', '2021-06-02 15:24:19', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1399990242450231298', '0', '1399990242437648385', '1.00', '10', '2021-06-02 15:24:19', '驻马店换流站', null, null);
INSERT INTO `wl_stock` VALUES ('1402199900346900482', '0', '1402199899847778306', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199901101875201', '0', '1402199901085097986', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199901278035970', '0', '1402199901248675842', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199901500334081', '0', '1402199901441613825', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199901600997378', '0', '1402199901584220162', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199901819101186', '0', '1402199901722632193', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199902037204993', '0', '1402199902024622082', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199902251114498', '0', '1402199902184005634', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199902423080962', '0', '1402199902376943617', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199902548910082', '0', '1402199902502772737', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199902657961985', '0', '1402199902641184769', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199902808956929', '0', '1402199902758625282', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199902922203137', '0', '1402199902901231617', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199903031255042', '0', '1402199903010283522', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199903136112642', '0', '1402199903106752514', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199903257747457', '0', '1402199903224193025', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199903488434179', '0', '1402199903480045570', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199903626846210', '0', '1402199903605874690', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199903731703810', '0', '1402199903710732290', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199903828172801', '0', '1402199903811395585', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199903928836097', '0', '1402199903912058881', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199904037888001', '0', '1402199904016916482', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199904134356993', '0', '1402199904121774082', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199904235020289', '0', '1402199904209854465', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199904335683586', '0', '1402199904306323457', '1.00', '10', '2021-06-08 17:44:43', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199904713170946', '0', '1402199904688005122', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199904822222849', '0', '1402199904801251329', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199904927080449', '0', '1402199904901914626', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199905031938050', '0', '1402199905010966529', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199905136795650', '0', '1402199905115824129', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199905233264642', '0', '1402199905212293122', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199905401036802', '0', '1402199905371676673', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199905694638081', '0', '1402199905656889346', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199905807884289', '0', '1402199905778524161', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199906038571009', '0', '1402199905900158977', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199906692882433', '0', '1402199906613190657', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199906806128642', '0', '1402199906755796993', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199906885820417', '0', '1402199906873237505', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199906965512193', '0', '1402199906944540674', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199907112312834', '0', '1402199907099729921', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199907250724866', '0', '1402199907204587522', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199907376553985', '0', '1402199907326222337', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199907464634370', '0', '1402199907439468546', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199907582074882', '0', '1402199907556909057', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199907699515393', '0', '1402199907678543874', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199907775012865', '0', '1402199907766624258', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199907833733121', '0', '1402199907821150209', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199907913424897', '0', '1402199907875676162', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199908060225537', '0', '1402199908030865410', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199908215414786', '0', '1402199908148305922', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199908542570497', '0', '1402199908529987585', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199908634845185', '0', '1402199908584513537', '1.00', '10', '2021-06-08 17:44:44', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199908718731265', '0', '1402199908701954049', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199908991361025', '0', '1402199908957806594', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199909150744577', '0', '1402199909121384450', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199909284962305', '0', '1402199909255602178', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199909398208513', '0', '1402199909368848386', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199909490483201', '0', '1402199909482094594', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199909603729410', '0', '1402199909591146498', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199909683421186', '0', '1402199909658255362', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199909796667394', '0', '1402199909775695874', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199909884747777', '0', '1402199909863776258', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199909960245249', '0', '1402199909947662338', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199910132211713', '0', '1402199910115434498', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199910253846529', '0', '1402199910220292097', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199910341926913', '0', '1402199910333538306', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199910471950338', '0', '1402199910396452866', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199910601973762', '0', '1402199910568419330', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199910723608577', '0', '1402199910685859841', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199910832660481', '0', '1402199910815883266', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199910899769345', '0', '1402199910882992130', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199910979461122', '0', '1402199910958489602', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199911063347202', '0', '1402199911046569986', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199911147233281', '0', '1402199911130456066', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199911247896577', '0', '1402199911214342146', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199911310811137', '0', '1402199911294033921', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199911382114305', '0', '1402199911373725698', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199911440834562', '0', '1402199911432445953', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199911604412418', '0', '1402199911587635202', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199911688298497', '0', '1402199911671521281', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199911772184577', '0', '1402199911747018753', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199911847682050', '0', '1402199911830904834', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199911935762433', '0', '1402199911910596610', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912040620034', '0', '1402199912032231425', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912099340290', '0', '1402199912082563074', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912170643457', '0', '1402199912149671938', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912258723842', '0', '1402199912241946625', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912330027010', '0', '1402199912313249794', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912376164354', '0', '1402199912367775746', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912426496002', '0', '1402199912418107394', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912560713729', '0', '1402199912543936513', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912669765634', '0', '1402199912657182722', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912749457409', '0', '1402199912732680193', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912820760578', '0', '1402199912808177665', '1.00', '10', '2021-06-08 17:44:45', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912896258049', '0', '1402199912879480833', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199912980144130', '0', '1402199912959172610', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199913051447297', '0', '1402199913030475778', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199913265356802', '0', '1402199913244385282', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199913336659969', '0', '1402199913328271362', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199913391185922', '0', '1402199913378603010', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199913668009986', '0', '1402199913647038465', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199913768673282', '0', '1402199913751896065', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199913852559362', '0', '1402199913839976450', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199913936445441', '0', '1402199913919668226', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914020331522', '0', '1402199914003554306', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914095828993', '0', '1402199914079051777', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914175520769', '0', '1402199914162937858', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914259406849', '0', '1402199914230046721', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914334904322', '0', '1402199914318127106', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914406207490', '0', '1402199914389430273', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914502676481', '0', '1402199914481704961', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914594951170', '0', '1402199914573979650', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914687225858', '0', '1402199914670448642', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914779500546', '0', '1402199914758529025', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914871775233', '0', '1402199914854998017', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199914959855618', '0', '1402199914938884097', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199915047936001', '0', '1402199915022770177', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199915144404994', '0', '1402199915127627778', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199915245068289', '0', '1402199915219902465', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199915349925890', '0', '1402199915337342978', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199915517698050', '0', '1402199915492532226', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199915664498690', '0', '1402199915635138561', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199915807105025', '0', '1402199915786133505', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199915886796801', '0', '1402199915874213890', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199915974877186', '0', '1402199915953905665', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199916088123393', '0', '1402199916067151874', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199916201369601', '0', '1402199916180398081', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199916314615809', '0', '1402199916268478465', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199916411084802', '0', '1402199916398501889', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199916578856961', '0', '1402199916566274050', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199916671131650', '0', '1402199916645965825', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199916796960770', '0', '1402199916784377858', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199916872458241', '0', '1402199916859875330', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199916947955714', '0', '1402199916931178498', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199917015064577', '0', '1402199916998287362', '1.00', '10', '2021-06-08 17:44:46', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199917077979137', '0', '1402199917061201922', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199917145088001', '0', '1402199917128310786', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199917212196865', '0', '1402199917199613953', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199917304471553', '0', '1402199917291888642', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199917400940546', '0', '1402199917384163330', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199917509992449', '0', '1402199917480632322', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199917598072833', '0', '1402199917581295617', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199917719707650', '0', '1402199917690347521', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199917841342465', '0', '1402199917811982338', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199917950394369', '0', '1402199917933617154', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199918021697537', '0', '1402199918013308929', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199918105583617', '0', '1402199918088806402', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199918176886785', '0', '1402199918172692481', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199918243995650', '0', '1402199918231412737', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199918336270338', '0', '1402199918315298817', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199918420156418', '0', '1402199918407573506', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199918571151361', '0', '1402199918512431105', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199919837831169', '0', '1402199919825248258', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920013991938', '0', '1402199919997214721', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920102072321', '0', '1402199920085295105', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920173375489', '0', '1402199920156598273', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920232095746', '0', '1402199920215318529', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920299204610', '0', '1402199920282427394', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920366313474', '0', '1402199920353730561', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920433422337', '0', '1402199920425033729', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920496336898', '0', '1402199920479559682', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920559251457', '0', '1402199920542474241', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920630554626', '0', '1402199920601194497', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920819298306', '0', '1402199920798326786', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920903184385', '0', '1402199920886407169', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199920978681857', '0', '1402199920966098946', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921054179330', '0', '1402199921037402114', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921125482497', '0', '1402199921108705282', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921192591361', '0', '1402199921175814146', '1.00', '10', '2021-06-08 17:44:47', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921263894530', '0', '1402199921247117313', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921398112258', '0', '1402199921385529346', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921473609729', '0', '1402199921465221121', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921528135681', '0', '1402199921515552770', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921599438849', '0', '1402199921582661633', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921670742017', '0', '1402199921653964802', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921742045186', '0', '1402199921729462273', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921825931266', '0', '1402199921804959746', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921897234434', '0', '1402199921884651521', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199921976926209', '0', '1402199921960148993', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199922069200898', '0', '1402199922056617986', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199922136309762', '0', '1402199922115338242', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199922207612930', '0', '1402199922190835714', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199922283110401', '0', '1402199922270527490', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199922497019905', '0', '1402199922488631298', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199922601877506', '0', '1402199922534768641', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199922652209153', '0', '1402199922643820545', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199922715123713', '0', '1402199922698346498', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199922778038273', '0', '1402199922765455362', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199922861924354', '0', '1402199922845147138', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199922954199041', '0', '1402199922933227521', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199923004530692', '0', '1402199923004530690', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199923100999681', '0', '1402199923088416770', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199923616899074', '0', '1402199923600121857', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199923684007938', '0', '1402199923667230721', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199923751116802', '0', '1402199923738533890', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199923818225665', '0', '1402199923801448449', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199923885334529', '0', '1402199923868557314', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199923952443394', '0', '1402199923939860481', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924015357953', '0', '1402199924002775042', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924095049730', '0', '1402199924074078209', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924141187076', '0', '1402199924141187074', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924250238977', '0', '1402199924233461762', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924338319362', '0', '1402199924325736450', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924392845314', '0', '1402199924376068098', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924480925698', '0', '1402199924472537090', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924539645953', '0', '1402199924522868738', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924615143426', '0', '1402199924594171905', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924678057985', '0', '1402199924665475073', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924749361154', '0', '1402199924736778241', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924820664322', '0', '1402199924803887106', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924887773185', '0', '1402199924879384578', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199924950687746', '0', '1402199924938104834', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925021990914', '0', '1402199925013602305', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925110071297', '0', '1402199925097488385', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925177180163', '0', '1402199925172985857', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925265260546', '0', '1402199925244289025', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925357535233', '0', '1402199925336563714', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925433032705', '0', '1402199925416255489', '1.00', '10', '2021-06-08 17:44:48', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925508530178', '0', '1402199925500141569', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925579833345', '0', '1402199925563056129', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925672108034', '0', '1402199925655330817', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925793742850', '0', '1402199925785354242', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925860851714', '0', '1402199925844074497', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925932154882', '0', '1402199925923766273', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199925978292226', '0', '1402199925969903617', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926020235265', '0', '1402199926016040961', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926074761217', '0', '1402199926066372609', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926116704258', '0', '1402199926108315649', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926192201729', '0', '1402199926171230210', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926246727682', '0', '1402199926238339073', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926305447938', '0', '1402199926297059329', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926397722625', '0', '1402199926380945409', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926481608706', '0', '1402199926460637186', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926557106177', '0', '1402199926540328962', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926599049217', '0', '1402199926594854913', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926653575169', '0', '1402199926640992257', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926720684034', '0', '1402199926712295425', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926833930241', '0', '1402199926817153025', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199926922010625', '0', '1402199926896844801', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927010091010', '0', '1402199926993313793', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927119142913', '0', '1402199927098171393', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927207223298', '0', '1402199927186251778', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927282720769', '0', '1402199927261749250', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927354023937', '0', '1402199927337246721', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927425327106', '0', '1402199927412744193', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927492435970', '0', '1402199927479853057', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927542767617', '0', '1402199927538573314', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927656013826', '0', '1402199927609876481', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927739899906', '0', '1402199927727316994', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927786037250', '0', '1402199927777648641', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927832174594', '0', '1402199927823785985', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199927882506241', '0', '1402199927874117634', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928029306882', '0', '1402199928020918273', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928067055617', '0', '1402199928062861314', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928113192961', '0', '1402199928104804354', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928150941699', '0', '1402199928146747394', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928197079041', '0', '1402199928192884737', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928264187905', '0', '1402199928255799297', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928339685378', '0', '1402199928331296770', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928410988545', '0', '1402199928402599937', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928465514497', '0', '1402199928461320194', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928536817666', '0', '1402199928524234753', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928612315137', '0', '1402199928591343617', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928654258177', '0', '1402199928645869569', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928851390465', '0', '1402199928746532866', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199928952053762', '0', '1402199928935276545', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199929065299970', '0', '1402199929044328449', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199929174351874', '0', '1402199929157574658', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199929249849345', '0', '1402199929237266434', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199929329541122', '0', '1402199929316958209', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199929396649985', '0', '1402199929388261377', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199929455370241', '0', '1402199929442787330', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199929543450626', '0', '1402199929526673409', '1.00', '10', '2021-06-08 17:44:49', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199929673474049', '0', '1402199929644113921', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199929732194305', '0', '1402199929723805697', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199929849634817', '0', '1402199929828663297', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199929996435457', '0', '1402199929983852545', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930080321538', '0', '1402199930063544321', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930201956353', '0', '1402199930185179137', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930264870914', '0', '1402199930256482306', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930323591169', '0', '1402199930311008257', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930382311426', '0', '1402199930369728514', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930474586113', '0', '1402199930466197506', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930520723457', '0', '1402199930508140546', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930575249409', '0', '1402199930562666498', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930633969666', '0', '1402199930621386754', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930692689921', '0', '1402199930671718402', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930738827266', '0', '1402199930730438657', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930843684865', '0', '1402199930835296257', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199930914988034', '0', '1402199930910793729', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931003068418', '0', '1402199930994679809', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931196006403', '0', '1402199931187617794', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931305058305', '0', '1402199931292475394', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931367972866', '0', '1402199931355389954', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931430887426', '0', '1402199931414110210', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931489607681', '0', '1402199931477024769', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931548327938', '0', '1402199931535745025', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931615436802', '0', '1402199931598659586', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931669962753', '0', '1402199931657379841', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931724488706', '0', '1402199931716100097', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931787403265', '0', '1402199931770626049', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931850317825', '0', '1402199931837734913', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931909038084', '0', '1402199931909038082', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199931950981121', '0', '1402199931942592514', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199932257165314', '0', '1402199932248776705', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199932328468482', '0', '1402199932315885569', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199932408160257', '0', '1402199932391383042', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199932479463425', '0', '1402199932462686209', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199932533989377', '0', '1402199932521406466', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199932601098241', '0', '1402199932588515329', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199932664012802', '0', '1402199932651429890', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199932731121666', '0', '1402199932718538754', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199932789841922', '0', '1402199932777259009', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199932861145090', '0', '1402199932848562177', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199932924059650', '0', '1402199932911476737', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933024722945', '0', '1402199933016334338', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933070860290', '0', '1402199933058277378', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933171523586', '0', '1402199933158940674', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933267992577', '0', '1402199933242826753', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933318324225', '0', '1402199933314129921', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933406404610', '0', '1402199933393821698', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933477707778', '0', '1402199933465124865', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933540622337', '0', '1402199933528039426', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933616119809', '0', '1402199933599342594', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933683228674', '0', '1402199933670645761', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933754531842', '0', '1402199933741948929', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933817446402', '0', '1402199933804863489', '1.00', '10', '2021-06-08 17:44:50', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933884555266', '0', '1402199933876166657', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933947469826', '0', '1402199933934886913', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199933976829955', '0', '1402199933976829953', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934161379329', '0', '1402199934136213506', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934245265409', '0', '1402199934224293890', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934308179969', '0', '1402199934299791362', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934396260354', '0', '1402199934379483137', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934467563521', '0', '1402199934446592002', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934538866690', '0', '1402199934526283777', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934610169857', '0', '1402199934593392641', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934677278721', '0', '1402199934664695810', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934748581890', '0', '1402199934731804673', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934819885058', '0', '1402199934807302146', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934886993922', '0', '1402199934870216706', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934958297090', '0', '1402199934945714177', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199934996045826', '0', '1402199934991851522', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199935050571778', '0', '1402199935046377474', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199935184789505', '0', '1402199935168012289', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199935264481281', '0', '1402199935247704065', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199935335784450', '0', '1402199935319007233', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199935407087618', '0', '1402199935390310401', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199935486779394', '0', '1402199935474196482', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199935625191426', '0', '1402199935620997122', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199935717466113', '0', '1402199935696494594', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199935792963586', '0', '1402199935780380673', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199935868461058', '0', '1402199935851683842', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199935952347137', '0', '1402199935935569922', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936006873090', '0', '1402199936002678786', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936053010433', '0', '1402199936044621826', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936099147778', '0', '1402199936090759170', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936124313604', '0', '1402199936124313602', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936350806017', '0', '1402199936325640194', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936443080705', '0', '1402199936409526274', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936514383873', '0', '1402199936497606658', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936619241474', '0', '1402199936602464258', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936686350338', '0', '1402199936669573122', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936749264898', '0', '1402199936732487682', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936816373762', '0', '1402199936803790850', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936879288321', '0', '1402199936866705410', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199936958980098', '0', '1402199936942202882', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937047060482', '0', '1402199937034477570', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937097392130', '0', '1402199937076420612', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937143529473', '0', '1402199937135140865', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937235804161', '0', '1402199937219026945', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937307107329', '0', '1402199937294524417', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937365827586', '0', '1402199937361633281', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937445519361', '0', '1402199937432936449', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937508433922', '0', '1402199937491656705', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937571348482', '0', '1402199937554571265', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937638457345', '0', '1402199937625874434', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937701371906', '0', '1402199937692983298', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937772675074', '0', '1402199937760092162', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937831395329', '0', '1402199937818812417', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937890115586', '0', '1402199937885921282', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937936252930', '0', '1402199937927864322', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199937974001665', '0', '1402199937969807361', '1.00', '10', '2021-06-08 17:44:51', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938087247874', '0', '1402199938066276353', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938183716866', '0', '1402199938154356738', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938225659906', '0', '1402199938217271297', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938355683329', '0', '1402199938347294721', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938401820674', '0', '1402199938393432065', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938452152321', '0', '1402199938443763714', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938485706754', '0', '1402199938481512449', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938523455490', '0', '1402199938519261186', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938687033346', '0', '1402199938674450433', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938770919425', '0', '1402199938758336513', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938846416898', '0', '1402199938825445378', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938909331457', '0', '1402199938892554242', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199938993217538', '0', '1402199938984828929', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939035160579', '0', '1402199939035160577', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939165184002', '0', '1402199939152601090', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939232292866', '0', '1402199939223904258', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939274235906', '0', '1402199939270041601', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939353927682', '0', '1402199939341344769', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939412647937', '0', '1402199939404259329', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939467173890', '0', '1402199939454590978', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939521699841', '0', '1402199939513311234', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939580420098', '0', '1402199939572031490', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939639140353', '0', '1402199939626557442', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939697860609', '0', '1402199939689472002', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939760775169', '0', '1402199939748192257', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939815301121', '0', '1402199939802718209', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199939874021377', '0', '1402199939861438465', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940008239106', '0', '1402199939991461889', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940087930881', '0', '1402199940071153665', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940146651138', '0', '1402199940134068225', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940205371394', '0', '1402199940196982785', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940259897345', '0', '1402199940251508737', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940318617602', '0', '1402199940306034689', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940381532162', '0', '1402199940377337858', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940440252417', '0', '1402199940431863809', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940482195459', '0', '1402199940473806850', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940553498625', '0', '1402199940545110017', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940637384706', '0', '1402199940628996098', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940796768257', '0', '1402199940784185345', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940834516993', '0', '1402199940830322689', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940893237249', '0', '1402199940880654338', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199940956151810', '0', '1402199940947763202', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941014872066', '0', '1402199941006483458', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941174255618', '0', '1402199941170061314', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941212004354', '0', '1402199941207810049', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941287501826', '0', '1402199941279113217', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941333639169', '0', '1402199941321056258', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941400748033', '0', '1402199941383970817', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941476245505', '0', '1402199941459468290', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941534965762', '0', '1402199941526577153', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941664989186', '0', '1402199941635629058', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941744680961', '0', '1402199941736292353', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941828567042', '0', '1402199941820178433', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941941813249', '0', '1402199941933424642', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199941979561985', '0', '1402199941971173378', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942113779713', '0', '1402199942092808194', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942185082882', '0', '1402199942168305665', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942227025921', '0', '1402199942218637313', '1.00', '10', '2021-06-08 17:44:52', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942260580353', '0', '1402199942256386049', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942302523394', '0', '1402199942294134785', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942340272130', '0', '1402199942336077825', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942378020866', '0', '1402199942373826561', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942419963906', '0', '1402199942411575298', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942457712641', '0', '1402199942449324033', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942495461378', '0', '1402199942482878466', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942533210114', '0', '1402199942529015809', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942570958850', '0', '1402199942562570241', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942617096194', '0', '1402199942608707585', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942667427842', '0', '1402199942659039234', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942709370882', '0', '1402199942700982274', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942898114562', '0', '1402199942864560130', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199942994583554', '0', '1402199942977806337', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943057498113', '0', '1402199943040720897', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943116218369', '0', '1402199943103635457', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943174938626', '0', '1402199943162355713', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943254630401', '0', '1402199943242047490', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943313350657', '0', '1402199943300767745', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943372070914', '0', '1402199943363682305', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943430791170', '0', '1402199943418208257', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943502094337', '0', '1402199943493705729', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943565008898', '0', '1402199943556620289', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943611146241', '0', '1402199943602757634', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943674060801', '0', '1402199943665672194', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943716003841', '0', '1402199943707615234', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943783112705', '0', '1402199943774724097', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943846027265', '0', '1402199943829250050', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943913136129', '0', '1402199943904747521', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199943980244994', '0', '1402199943963467778', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402199944034770945', '0', '1402199944022188033', '1.00', '10', '2021-06-08 17:44:53', '志愿消防队', '志愿消防队', '10-103');
INSERT INTO `wl_stock` VALUES ('1402521398651596802', '0', '1402521398236360706', '1.00', '10', '2021-06-09 15:02:14', '安全保障部', '安全保障部', '10-42');
INSERT INTO `wl_stock` VALUES ('1402522038857576450', '0', '1402522038794661889', '1.00', '10', '2021-06-09 15:04:46', '安全保障部', '安全保障部', '10-42');
INSERT INTO `wl_stock` VALUES ('1402522311176957954', '0', '1402522311126626305', '1.00', '10', '2021-06-09 15:05:51', '安全保障部', '安全保障部', '10-42');
INSERT INTO `wl_stock` VALUES ('1402522580505800705', '0', '1402522580472246273', '1.00', '10', '2021-06-09 15:06:55', '安全保障部', '安全保障部', '10-42');
INSERT INTO `wl_stock` VALUES ('1402527546213609474', '0', '1402527546163277826', '1.00', '10', '2021-06-09 15:26:39', '安全保障部', '安全保障部', '10-42');
INSERT INTO `wl_stock` VALUES ('1402527834689449985', '0', '1402527834672672770', '1.00', '10', '2021-06-09 15:27:48', '安全保障部', '安全保障部', '10-42');

-- ----------------------------
-- Table structure for wl_stock_bill
-- ----------------------------
DROP TABLE IF EXISTS `wl_stock_bill`;
CREATE TABLE `wl_stock_bill` (
  `id` bigint(20) NOT NULL,
  `bill_code` varchar(20) NOT NULL COMMENT '单据编码',
  `bill_type` bigint(20) DEFAULT NULL COMMENT '单据类型',
  `agent_user_id` bigint(20) DEFAULT NULL COMMENT '经手人id',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `update_date` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `warehouse_id` bigint(20) DEFAULT NULL COMMENT '仓库ID',
  `creator_id` bigint(20) DEFAULT NULL COMMENT '创建人ID',
  `org_code` varchar(50) DEFAULT NULL COMMENT '组织机构编码',
  `attachment` text COMMENT '附件',
  `company_name` varchar(255) DEFAULT NULL,
  `department_name` varchar(255) DEFAULT NULL,
  `department_orgcode` varchar(255) DEFAULT NULL,
  `creator_name` varchar(50) DEFAULT NULL COMMENT '创建人名称',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `idx_stock_bill_org_code` (`org_code`) USING BTREE,
  KEY `idx_stock_bill_bill_type` (`bill_type`) USING BTREE,
  KEY `ix_stock_bill_for_bill_code` (`bill_code`) USING BTREE,
  KEY `ix_stock_bill_for_bill_type` (`bill_type`) USING BTREE,
  KEY `ix_stock_bill_for_creator_id` (`creator_id`) USING BTREE,
  KEY `ix_stock_bill_for_warehouse_id` (`warehouse_id`) USING BTREE,
  KEY `ix_stock_bill_for_bill_code_and_org_code` (`bill_code`,`org_code`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='库存单据';

-- ----------------------------
-- Records of wl_stock_bill
-- ----------------------------
INSERT INTO `wl_stock_bill` VALUES ('1399619241505869826', 'RK20210601-1', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619241690419202', 'RK20210601-2', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619241803665409', 'RK20210601-3', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619241883357185', 'RK20210601-4', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619241963048962', 'RK20210601-5', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242013380609', 'RK20210601-6', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242059517954', 'RK20210601-7', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242101460993', 'RK20210601-8', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242147598337', 'RK20210601-9', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242193735682', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242235678722', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242281816066', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242336342017', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242395062273', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242478948354', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242579611650', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242697052162', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242759966722', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242818686977', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242881601537', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619242948710401', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243003236354', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243061956609', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243112288257', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243175202817', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243225534465', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243284254721', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243342974978', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243410083842', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243485581313', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243544301570', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243603021825', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243733045250', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243779182593', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243825319937', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243875651586', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619243921788930', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619244030840834', 'RK20210601-10', '1', null, '2021-06-01 14:50:06', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619288578543617', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619288616292354', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619288658235394', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619288695984130', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619288737927170', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619288775675905', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619288817618945', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619288855367682', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619288897310722', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619288968613889', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619289014751234', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399619289052499970', 'RK20210601-10', '1', null, '2021-06-01 14:50:17', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759371470262274', 'RK20210602-1', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759371617062913', 'RK20210602-2', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759371709337602', 'RK20210602-3', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759371810000898', 'RK20210602-4', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759371940024322', 'RK20210602-5', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372036493314', 'RK20210602-6', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372116185090', 'RK20210602-7', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372212654081', 'RK20210602-8', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372304928770', 'RK20210602-9', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372384620546', 'RK20210602-10', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372460118017', 'RK20210602-10', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372535615490', 'RK20210602-10', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372602724354', 'RK20210602-10', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372699193345', 'RK20210602-10', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372791468034', 'RK20210602-10', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372866965506', 'RK20210602-10', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759372959240194', 'RK20210602-10', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759373038931969', 'RK20210602-10', '1', null, '2021-06-02 00:06:55', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759373257035777', 'RK20210602-10', '1', null, '2021-06-02 00:06:56', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759373408030721', 'RK20210602-10', '1', null, '2021-06-02 00:06:56', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759373525471234', 'RK20210602-10', '1', null, '2021-06-02 00:06:56', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759373621940225', 'RK20210602-10', '1', null, '2021-06-02 00:06:56', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759373718409217', 'RK20210602-10', '1', null, '2021-06-02 00:06:56', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759373806489602', 'RK20210602-10', '1', null, '2021-06-02 00:06:56', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759373902958594', 'RK20210602-10', '1', null, '2021-06-02 00:06:56', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759373991038978', 'RK20210602-10', '1', null, '2021-06-02 00:06:56', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759374083313665', 'RK20210602-10', '1', null, '2021-06-02 00:06:56', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399759374163005442', 'RK20210602-10', '1', null, '2021-06-02 00:06:56', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763047039520769', 'RK20210602-10', '1', null, '2021-06-02 00:21:31', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763047131795458', 'RK20210602-10', '1', null, '2021-06-02 00:21:31', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763047219875841', 'RK20210602-10', '1', null, '2021-06-02 00:21:31', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763047349899266', 'RK20210602-10', '1', null, '2021-06-02 00:21:31', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763047446368258', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763047563808769', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763047651889154', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763047739969537', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763047861604354', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763047941296129', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763048016793601', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763048113262594', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763048184565762', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763048260063233', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763048356532225', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399763048427835394', 'RK20210602-10', '1', null, '2021-06-02 00:21:32', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399990242139852801', 'RK20210602-10', '1', null, '2021-06-02 15:24:19', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399990242282459138', 'RK20210602-10', '1', null, '2021-06-02 15:24:19', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399990242399899649', 'RK20210602-10', '1', null, '2021-06-02 15:24:19', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1399990242462814209', 'RK20210602-10', '1', null, '2021-06-02 15:24:19', null, null, '0', '1740481', '10', null, '驻马店换流站', null, 'null', '毛颖');
INSERT INTO `wl_stock_bill` VALUES ('1402199900682444802', 'RK20210608-1', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199901114458114', 'RK20210608-2', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199901336756225', 'RK20210608-3', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199901521305602', 'RK20210608-4', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199901634551810', 'RK20210608-5', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199901865238529', 'RK20210608-6', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199902058176513', 'RK20210608-7', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199902297251842', 'RK20210608-8', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199902456635393', 'RK20210608-9', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199902561492993', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199902716682241', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199902846705665', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199902938980353', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199903039643649', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199903148695553', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199903362605057', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199903542960129', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199903643623426', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199903748481026', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199903844950017', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199903945613313', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199904054665218', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199904155328513', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199904247603201', 'RK20210608-10', '1', null, '2021-06-08 17:44:43', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199904524427265', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199904734142465', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199904839000065', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199904948051970', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199905052909569', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199905153572865', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199905250041857', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199905422008322', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199905719803905', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199905824661505', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199906051153921', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199906701271041', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199906814517250', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199906894209026', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199906990678017', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199907141672962', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199907263307777', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199907384942593', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199907485605890', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199907603046401', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199907724681218', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199907787595777', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199907842121730', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199907938590721', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199908081197057', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199908236386306', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199908550959106', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199908655816706', 'RK20210608-10', '1', null, '2021-06-08 17:44:44', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199908861337601', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199909020721153', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199909180104706', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199909310128129', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199909419180034', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199909532426241', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199909616312321', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199909708587010', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199909809250305', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199909901524993', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199909977022465', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199910148988930', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199910283206658', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199910354509825', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199910497116162', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199910652305409', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199910769745922', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199910849437697', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199910916546562', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199910996238338', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199911084318721', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199911159816194', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199911256285186', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199911327588354', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199911394697217', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199911453417473', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199911621189633', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199911705075713', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199911788961793', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199911864459266', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199911952539650', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912049008641', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912111923201', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912195809282', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912271306754', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912338415618', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912384552961', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912439078914', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912598462466', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912682348546', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912766234625', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912837537793', 'RK20210608-10', '1', null, '2021-06-08 17:44:45', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912908840961', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199912988532738', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199913064030210', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199913282134018', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199913345048577', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199913403768833', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199913688981506', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199913789644801', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199913877725185', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199913953222658', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914037108738', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914108411905', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914192297986', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914271989761', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914351681537', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914422984705', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914519453697', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914611728386', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914704003073', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914800472066', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914888552450', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199914976632833', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199915064713218', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199915161182209', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199915261845506', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199915362508802', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199915542863873', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199915689664513', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199915819687937', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199915903574018', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199916000043009', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199916113289218', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199916218146818', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199916331393025', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199916423667713', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199916591439874', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199916755017730', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199916813737986', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199916889235457', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199916960538626', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199917027647489', 'RK20210608-10', '1', null, '2021-06-08 17:44:46', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199917090562050', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199917157670913', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199917228974081', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199917317054466', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199917421912066', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199917530963969', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199917610655746', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199917744873474', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199917862313985', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199917962977282', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199918038474753', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199918122360833', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199918185275394', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199918256578561', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199918353047554', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199918474682369', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199918571151363', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199919842025473', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920022380546', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920114655234', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920181764097', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920244678658', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920311787522', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920378896385', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920446005250', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920508919810', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920571834370', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920655720450', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920836075522', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920919961602', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199920995459074', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921066762242', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921138065410', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921205174274', 'RK20210608-10', '1', null, '2021-06-08 17:44:47', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921276477441', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921410695170', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921481998338', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921544912897', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921612021761', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921687519234', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921767211009', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921842708481', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921914011649', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199921993703426', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199922077589505', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199922148892674', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199922224390146', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199922295693314', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199922505408514', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199922610266114', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199922664792066', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199922723512321', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199922790621185', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199922878701569', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199922970976257', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199923046473730', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199923117776897', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199923629481985', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199923696590850', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199923763699713', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199923830808577', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199923910500353', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199923965026305', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924032135170', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924116021250', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924187324417', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924262821890', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924346707969', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924405428226', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924489314306', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924552228866', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924623532034', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924690640898', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924761944065', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924837441538', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924896161795', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199924967464961', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925030379522', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925118459906', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925185568771', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925282037761', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925374312450', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925449809922', 'RK20210608-10', '1', null, '2021-06-08 17:44:48', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925525307394', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925596610562', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925684690946', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925818908673', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925894406146', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925940543489', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199925982486530', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926028623874', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926083149826', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926125092865', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926200590338', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926255116290', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926313836546', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926414499841', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926494191617', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926565494785', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926611632129', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926670352386', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926729072642', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926846513154', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199926934593537', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927026868225', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927135920129', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927215611905', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927291109377', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927366606850', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927433715713', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927505018882', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927551156225', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927672791041', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927739899908', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927790231554', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927840563202', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199927886700545', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928037695490', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928071249923', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928121581569', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928159330306', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928205467649', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928276770818', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928352268289', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928415182850', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928482291714', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928561983489', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928616509442', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928662646786', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928876556289', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199928977219585', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199929094660097', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199929191129089', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199929266626562', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199929342124034', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199929417621505', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199929472147458', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199929572810753', 'RK20210608-10', '1', null, '2021-06-08 17:44:49', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199929686056961', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199929740582913', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199929904160770', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930013212673', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930122264578', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930222927873', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930277453826', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930336174082', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930394894338', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930482974722', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930533306370', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930587832322', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930646552578', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930701078529', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930747215873', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930852073474', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199930931765250', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931007262721', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931208589314', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931321835522', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931380555777', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931439276033', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931502190594', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931560910850', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931628019713', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931682545665', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931732877313', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931799986177', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931862900738', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931921620994', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199931963564033', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199932265553921', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199932366217218', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199932420743169', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199932487852033', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199932550766593', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199932613681153', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199932676595713', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199932739510273', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199932802424834', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199932873728001', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199932966002690', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933033111553', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933070860292', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933184106498', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933284769794', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933322518529', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933418987522', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933486096385', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933557399553', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933628702722', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933700005890', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933762920449', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933830029314', 'RK20210608-10', '1', null, '2021-06-08 17:44:50', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933897138177', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933955858433', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199933997801473', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934186545153', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934257848322', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934316568578', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934413037569', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934480146434', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934551449601', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934618558466', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934694055937', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934761164802', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934832467969', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934899576833', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199934966685698', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935004434434', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935058960385', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935205761025', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935272869889', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935348367362', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935419670529', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935499362306', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935637774338', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935730049026', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935805546498', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935876849666', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199935964930049', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936015261697', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936061399041', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936103342081', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936250142721', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936367583233', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936455663618', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936526966786', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936631824386', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936694738945', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936761847810', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936824762370', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936891871233', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199936967368706', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937059643393', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937105780737', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937151918081', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937248387073', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937319690242', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937374216194', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937462296578', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937521016833', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937579737090', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937655234561', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937718149122', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937781063682', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937848172545', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937890115588', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199937940447234', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938032721922', 'RK20210608-10', '1', null, '2021-06-08 17:44:51', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938116608002', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938192105474', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938313740289', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938364071937', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938418597889', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938456346626', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938494095362', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938632507394', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938712199169', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938783502338', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938858999809', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199938921914370', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939001606146', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939093880834', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939177766913', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939240681474', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939299401730', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939366510594', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939425230849', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939479756801', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939534282753', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939593003009', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939651723265', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939710443522', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939773358082', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939823689729', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199939878215681', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940020822017', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940100513793', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940163428353', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940217954305', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940272480258', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940331200514', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940389920770', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940444446722', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940494778369', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940557692930', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940666744833', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940800962561', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940842905601', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940910014465', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199940964540418', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941027454978', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941182644226', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941224587265', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941295890434', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941337833474', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941413330946', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941493022722', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941576908802', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941685960705', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941761458178', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941866315777', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199941946007553', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942000533505', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942126362625', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942189277186', 'RK20210608-10', '1', null, '2021-06-08 17:44:52', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942231220225', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942268968961', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942306717697', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942348660737', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942386409473', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942424158210', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942461906945', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942503849986', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942541598722', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942579347457', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942625484801', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942671622146', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942713565185', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199942923280386', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943007166466', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943065886722', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943124606978', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943208493058', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943267213313', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943334322178', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943384653826', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943439179777', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943510482945', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943573397506', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943632117761', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943678255105', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943724392449', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943791501314', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943858610177', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943929913345', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199943988633602', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402199944047353858', 'RK20210608-10', '1', null, '2021-06-08 17:44:53', null, null, '0', '3108130', '10', null, '驻马店换流站', '志愿消防队', '103', '郭文敏');
INSERT INTO `wl_stock_bill` VALUES ('1402521398697734146', 'RK20210609-1', '1', null, '2021-06-09 15:02:14', null, null, '0', '2723602', '10', null, '驻马店换流站', '安全保障部', '42', '吴俊凯5');
INSERT INTO `wl_stock_bill` VALUES ('1402522038870159362', 'RK20210609-2', '1', null, '2021-06-09 15:04:46', null, null, '0', '2723602', '10', null, '驻马店换流站', '安全保障部', '42', '吴俊凯5');
INSERT INTO `wl_stock_bill` VALUES ('1402522311181152258', 'RK20210609-3', '1', null, '2021-06-09 15:05:51', null, null, '0', '2723602', '10', null, '驻马店换流站', '安全保障部', '42', '吴俊凯5');
INSERT INTO `wl_stock_bill` VALUES ('1402522580543549441', 'RK20210609-4', '1', null, '2021-06-09 15:06:55', null, null, '0', '2723602', '10', null, '驻马店换流站', '安全保障部', '42', '吴俊凯5');
INSERT INTO `wl_stock_bill` VALUES ('1402527546251358209', 'RK20210609-5', '1', null, '2021-06-09 15:26:39', null, null, '0', '2723602', '10', null, '驻马店换流站', '安全保障部', '42', '吴俊凯5');
INSERT INTO `wl_stock_bill` VALUES ('1402527834739781633', 'RK20210609-6', '1', null, '2021-06-09 15:27:48', null, null, '0', '2723602', '10', null, '驻马店换流站', '安全保障部', '42', '吴俊凯5');

-- ----------------------------
-- Table structure for wl_stock_bill_detail
-- ----------------------------
DROP TABLE IF EXISTS `wl_stock_bill_detail`;
CREATE TABLE `wl_stock_bill_detail` (
  `id` bigint(20) NOT NULL,
  `warehouse_structure_id` bigint(20) NOT NULL COMMENT '货位ID',
  `equipment_detail_id` bigint(20) NOT NULL COMMENT '装备定义id',
  `standard` varchar(50) DEFAULT NULL COMMENT '规格型号',
  `batch_num` varchar(50) DEFAULT NULL COMMENT '批次号',
  `single_equip_code` varchar(30) DEFAULT NULL COMMENT '单件装备编码',
  `date_expired` datetime DEFAULT NULL COMMENT '有效期至',
  `amount` decimal(12,2) DEFAULT NULL COMMENT '出入库数量',
  `stock_detail_id` bigint(20) DEFAULT NULL COMMENT '库存明细ID',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `update_date` datetime DEFAULT NULL COMMENT '更新时间',
  `rfid` varchar(10) DEFAULT NULL,
  `stock_bill_id` bigint(20) NOT NULL COMMENT '库存单据id',
  `creator_id` bigint(20) DEFAULT NULL COMMENT '创建人',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `shelf_cell_id` (`warehouse_structure_id`) USING BTREE,
  KEY `idx_stock_bill_detail_date_created` (`create_date`) USING BTREE,
  KEY `idx_stock_bill_detail_equipment_detail_id` (`equipment_detail_id`) USING BTREE,
  KEY `idx_stock_bill_detail_stock_bill_id` (`stock_bill_id`) USING BTREE,
  KEY `ix_stock_bill_detail_for_equipment_detail_id` (`equipment_detail_id`) USING BTREE,
  KEY `ix_stock_bill_detail_for_stock_detail_id` (`stock_detail_id`) USING BTREE,
  KEY `ix_stock_bill_detail_for_stock_bill_id` (`stock_bill_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='库存单据详情';

-- ----------------------------
-- Records of wl_stock_bill_detail
-- ----------------------------
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619241531035650', '1385154147388682241', '1399619241434566658', null, '2021-06-01', '601917192408213', null, '1.00', '1399619241497481218', '2021-06-01 14:50:06', null, null, '1399619241505869826', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619241698807810', '1385154147388682241', '1399619241665253377', null, '2021-06-01', '601917192408414', null, '1.00', '1399619241682030593', '2021-06-01 14:50:06', null, null, '1399619241690419202', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619241807859714', '1385154274979409922', '1399619241770110977', null, '2021-06-01', '601917192408515', null, '1.00', '1399619241795276802', '2021-06-01 14:50:06', null, null, '1399619241803665409', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619241891745794', '1385154274979409922', '1399619241853997058', null, '2021-06-01', '601917192408616', null, '1.00', '1399619241874968577', '2021-06-01 14:50:06', null, null, '1399619241883357185', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619241967243266', '1385154147388682241', '1399619241937883137', null, '2021-06-01', '601917192408717', null, '1.00', '1399619241954660353', '2021-06-01 14:50:06', null, null, '1399619241963048962', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242013380610', '1385154147388682241', '1399619241988214785', null, '2021-06-01', '601917192408718', null, '1.00', '1399619242000797698', '2021-06-01 14:50:06', null, null, '1399619242013380609', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242063712258', '1385154274979409922', '1399619242034352129', null, '2021-06-01', '601917192408819', null, '1.00', '1399619242051129345', '2021-06-01 14:50:06', null, null, '1399619242059517954', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242105655298', '1385154274979409922', '1399619242084683778', null, '2021-06-01', '601917192408820', null, '1.00', '1399619242093072387', '2021-06-01 14:50:06', null, null, '1399619242101460993', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242151792641', '1385154147388682241', '1399619242126626818', null, '2021-06-01', '601917192408921', null, '1.00', '1399619242139209730', '2021-06-01 14:50:06', null, null, '1399619242147598337', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242197929985', '1385154147388682241', '1399619242172764162', null, '2021-06-01', '601917192408922', null, '1.00', '1399619242185347075', '2021-06-01 14:50:06', null, null, '1399619242193735682', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242239873026', '1385154274979409922', '1399619242214707201', null, '2021-06-01', '601917192408923', null, '1.00', '1399619242227290114', '2021-06-01 14:50:06', null, null, '1399619242235678722', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242286010369', '1385154274979409922', '1399619242260844546', null, '2021-06-01', '601917192409024', null, '1.00', '1399619242277621761', '2021-06-01 14:50:06', null, null, '1399619242281816066', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242340536321', '1385154147388682241', '1399619242311176193', null, '2021-06-01', '601917192409025', null, '1.00', '1399619242327953410', '2021-06-01 14:50:06', null, null, '1399619242336342017', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242395062274', '1385154147388682241', '1399619242378285057', null, '2021-06-01', '601917192409126', null, '1.00', '1399619242386673667', '2021-06-01 14:50:06', null, null, '1399619242395062273', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242483142658', '1385154274979409922', '1399619242441199618', null, '2021-06-01', '601917192409227', null, '1.00', '1399619242466365442', '2021-06-01 14:50:06', null, null, '1399619242478948354', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242583805953', '1385154274979409922', '1399619242533474305', null, '2021-06-01', '601917192409328', null, '1.00', '1399619242562834433', '2021-06-01 14:50:06', null, null, '1399619242579611650', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242701246465', '1385154147388682241', '1399619242676080641', null, '2021-06-01', '601917192409429', null, '1.00', '1399619242688663553', '2021-06-01 14:50:06', null, null, '1399619242697052162', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242764161026', '1385154147388682241', '1399619242738995201', null, '2021-06-01', '601917192409530', null, '1.00', '1399619242755772418', '2021-06-01 14:50:06', null, null, '1399619242759966722', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242822881281', '1385154147388682241', '1399619242797715458', null, '2021-06-01', '601917192409531', null, '1.00', '1399619242814492673', '2021-06-01 14:50:06', null, null, '1399619242818686977', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242885795841', '1385154147388682241', '1399619242860630018', null, '2021-06-01', '601917192409632', null, '1.00', '1399619242877407234', '2021-06-01 14:50:06', null, null, '1399619242881601537', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619242948710402', '1385154147388682241', '1399619242923544578', null, '2021-06-01', '601917192409633', null, '1.00', '1399619242940321793', '2021-06-01 14:50:06', null, null, '1399619242948710401', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243011624961', '1385154147388682241', '1399619242982264833', null, '2021-06-01', '601917192409734', null, '1.00', '1399619242994847746', '2021-06-01 14:50:06', null, null, '1399619243003236354', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243066150914', '1385154147388682241', '1399619243040985090', null, '2021-06-01', '601917192409835', null, '1.00', '1399619243053568003', '2021-06-01 14:50:06', null, null, '1399619243061956609', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243116482561', '1385154147388682241', '1399619243095511042', null, '2021-06-01', '601917192409836', null, '1.00', '1399619243108093953', '2021-06-01 14:50:06', null, null, '1399619243112288257', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243175202818', '1385154274979409922', '1399619243154231297', null, '2021-06-01', '601917192409937', null, '1.00', '1399619243162619906', '2021-06-01 14:50:06', null, null, '1399619243175202817', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243225534466', '1385154274979409922', '1399619243212951554', null, '2021-06-01', '601917192409938', null, '1.00', '1399619243221340162', '2021-06-01 14:50:06', null, null, '1399619243225534465', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243284254722', '1385154274979409922', '1399619243259088898', null, '2021-06-01', '601917192410039', null, '1.00', '1399619243271671810', '2021-06-01 14:50:06', null, null, '1399619243284254721', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243347169281', '1385154274979409922', '1399619243322003457', null, '2021-06-01', '601917192410040', null, '1.00', '1399619243334586370', '2021-06-01 14:50:06', null, null, '1399619243342974978', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243414278146', '1385154274979409922', '1399619243384918017', null, '2021-06-01', '601917192410141', null, '1.00', '1399619243401695234', '2021-06-01 14:50:06', null, null, '1399619243410083842', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243493969921', '1385154274979409922', '1399619243460415489', null, '2021-06-01', '601917192410242', null, '1.00', '1399619243481387010', '2021-06-01 14:50:06', null, null, '1399619243485581313', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243548495873', '1385154274979409922', '1399619243527524353', null, '2021-06-01', '601917192410343', null, '1.00', '1399619243535912963', '2021-06-01 14:50:06', null, null, '1399619243544301570', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243607216129', '1385154274979409922', '1399619243582050305', null, '2021-06-01', '601917192410344', null, '1.00', '1399619243594633217', '2021-06-01 14:50:06', null, null, '1399619243603021825', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243733045251', '1385154147388682241', '1399619243712073730', null, '2021-06-01', '601917192410445', null, '1.00', '1399619243724656641', '2021-06-01 14:50:06', null, null, '1399619243733045250', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243783376897', '1385154274979409922', '1399619243762405378', null, '2021-06-01', '601917192410546', null, '1.00', '1399619243774988290', '2021-06-01 14:50:06', null, null, '1399619243779182593', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243825319938', '1385154147388682241', '1399619243804348418', null, '2021-06-01', '601917192410547', null, '1.00', '1399619243816931329', '2021-06-01 14:50:06', null, null, '1399619243825319937', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243879845889', '1385154274979409922', '1399619243854680066', null, '2021-06-01', '601917192410648', null, '1.00', '1399619243871457282', '2021-06-01 14:50:06', null, null, '1399619243875651586', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619243930177538', '1385154147388682241', '1399619243900817410', null, '2021-06-01', '601917192410649', null, '1.00', '1399619243913400321', '2021-06-01 14:50:06', null, null, '1399619243921788930', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619244035035138', '1385154274979409922', '1399619244009869314', null, '2021-06-01', '601917192410750', null, '1.00', '1399619244018257922', '2021-06-01 14:50:06', null, null, '1399619244030840834', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619288578543618', '1385154147388682241', '1399619288557572098', null, '2021-06-01', '601917192455351', null, '1.00', '1399619288574349313', '2021-06-01 14:50:17', null, null, '1399619288578543617', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619288620486658', '1385154274979409922', '1399619288599515137', null, '2021-06-01', '601917192455352', null, '1.00', '1399619288612098050', '2021-06-01 14:50:17', null, null, '1399619288616292354', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619288658235395', '1385154194293583873', '1399619288637263873', null, '2021-06-01', '601917192455453', null, '1.00', '1399619288649846787', '2021-06-01 14:50:17', null, null, '1399619288658235394', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619288700178434', '1385154321888505858', '1399619288679206914', null, '2021-06-01', '601917192455454', null, '1.00', '1399619288691789826', '2021-06-01 14:50:17', null, null, '1399619288695984130', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619288737927171', '1385154147388682241', '1399619288721149953', null, '2021-06-01', '601917192455455', null, '1.00', '1399619288729538563', '2021-06-01 14:50:17', null, null, '1399619288737927170', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619288779870209', '1385154274979409922', '1399619288758898689', null, '2021-06-01', '601917192455556', null, '1.00', '1399619288763092995', '2021-06-01 14:50:17', null, null, '1399619288775675905', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619288817618946', '1385154194293583873', '1399619288796647426', null, '2021-06-01', '601917192455557', null, '1.00', '1399619288809230338', '2021-06-01 14:50:17', null, null, '1399619288817618945', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619288859561986', '1385154321888505858', '1399619288838590466', null, '2021-06-01', '601917192455658', null, '1.00', '1399619288846979074', '2021-06-01 14:50:17', null, null, '1399619288855367682', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619288897310723', '1385154147388682241', '1399619288880533505', null, '2021-06-01', '601917192455659', null, '1.00', '1399619288888922115', '2021-06-01 14:50:17', null, null, '1399619288897310722', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619288977002497', '1385154274979409922', '1399619288918282241', null, '2021-06-01', '601917192455660', null, '1.00', '1399619288930865153', '2021-06-01 14:50:17', null, null, '1399619288968613889', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619289014751235', '1385154194293583873', '1399619288997974017', null, '2021-06-01', '601917192455761', null, '1.00', '1399619289010556930', '2021-06-01 14:50:17', null, null, '1399619289014751234', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399619289056694273', '1385154321888505858', '1399619289035722753', null, '2021-06-01', '601917192455862', null, '1.00', '1399619289048305665', '2021-06-01 14:50:17', null, null, '1399619289052499970', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759371482845186', '1385153917645680642', '1399759371407347714', null, '2021-06-02', '602917332538163', null, '1.00', '1399759371453485058', '2021-06-02 00:06:55', null, null, '1399759371470262274', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759371621257218', '1385153917645680642', '1399759371566731266', null, '2021-06-02', '602917332538364', null, '1.00', '1399759371596091393', '2021-06-02 00:06:55', null, null, '1399759371617062913', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759371717726209', '1385153917645680642', '1399759371675783170', null, '2021-06-02', '602917332538465', null, '1.00', '1399759371700948994', '2021-06-02 00:06:55', null, null, '1399759371709337602', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759371814195201', '1385153917645680642', '1399759371776446465', null, '2021-06-02', '602917332538566', null, '1.00', '1399759371793223682', '2021-06-02 00:06:55', null, null, '1399759371810000898', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759371944218626', '1385153917645680642', '1399759371864526849', null, '2021-06-02', '602917332538667', null, '1.00', '1399759371927441409', '2021-06-02 00:06:55', null, null, '1399759371940024322', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372040687617', '1385153917645680642', '1399759371990355969', null, '2021-06-02', '602917332538768', null, '1.00', '1399759372028104705', '2021-06-02 00:06:55', null, null, '1399759372036493314', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372120379393', '1385153917645680642', '1399759372091019265', null, '2021-06-02', '602917332538869', null, '1.00', '1399759372111990785', '2021-06-02 00:06:55', null, null, '1399759372116185090', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372216848385', '1385153917645680642', '1399759372187488257', null, '2021-06-02', '602917332538970', null, '1.00', '1399759372208459777', '2021-06-02 00:06:55', null, null, '1399759372212654081', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372304928771', '1385153917645680642', '1399759372267180033', null, '2021-06-02', '602917332539071', null, '1.00', '1399759372292345858', '2021-06-02 00:06:55', null, null, '1399759372304928770', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372388814850', '1385153917645680642', '1399759372355260418', null, '2021-06-02', '602917332539172', null, '1.00', '1399759372376231937', '2021-06-02 00:06:55', null, null, '1399759372384620546', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372460118018', '1385153917645680642', '1399759372434952193', null, '2021-06-02', '602917332539273', null, '1.00', '1399759372451729410', '2021-06-02 00:06:55', null, null, '1399759372460118017', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372539809794', '1385153917645680642', '1399759372497866753', null, '2021-06-02', '602917332539274', null, '1.00', '1399759372523032578', '2021-06-02 00:06:55', null, null, '1399759372535615490', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372611112961', '1385153917645680642', '1399759372573364226', null, '2021-06-02', '602917332539375', null, '1.00', '1399759372594335745', '2021-06-02 00:06:55', null, null, '1399759372602724354', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372703387649', '1385153917645680642', '1399759372644667393', null, '2021-06-02', '602917332539476', null, '1.00', '1399759372686610433', '2021-06-02 00:06:55', null, null, '1399759372699193345', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372791468035', '1385153917645680642', '1399759372757913602', null, '2021-06-02', '602917332539577', null, '1.00', '1399759372783079426', '2021-06-02 00:06:55', null, null, '1399759372791468034', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372866965507', '1385153917645680642', '1399759372837605378', null, '2021-06-02', '602917332539678', null, '1.00', '1399759372862771201', '2021-06-02 00:06:55', null, null, '1399759372866965506', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759372963434498', '1385153917645680642', '1399759372938268673', null, '2021-06-02', '602917332539779', null, '1.00', '1399759372955045890', '2021-06-02 00:06:55', null, null, '1399759372959240194', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759373043126274', '1385153917645680642', '1399759373001183233', null, '2021-06-02', '602917332539780', null, '1.00', '1399759373030543361', '2021-06-02 00:06:55', null, null, '1399759373038931969', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759373319950337', '1385153917645680642', '1399759373143789570', null, '2021-06-02', '602917332539981', null, '1.00', '1399759373168955393', '2021-06-02 00:06:56', null, null, '1399759373257035777', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759373416419329', '1385153917645680642', '1399759373378670594', null, '2021-06-02', '602917332540182', null, '1.00', '1399759373395447811', '2021-06-02 00:06:56', null, null, '1399759373408030721', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759373533859841', '1385153917645680642', '1399759373466750978', null, '2021-06-02', '602917332540283', null, '1.00', '1399759373512888322', '2021-06-02 00:06:56', null, null, '1399759373525471234', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759373626134530', '1385153917645680642', '1399759373579997185', null, '2021-06-02', '602917332540384', null, '1.00', '1399759373609357313', '2021-06-02 00:06:56', null, null, '1399759373621940225', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759373722603522', '1385153917645680642', '1399759373668077570', null, '2021-06-02', '602917332540485', null, '1.00', '1399759373714214914', '2021-06-02 00:06:56', null, null, '1399759373718409217', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759373814878210', '1385153917645680642', '1399759373772935170', null, '2021-06-02', '602917332540586', null, '1.00', '1399759373789712385', '2021-06-02 00:06:56', null, null, '1399759373806489602', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759373911347202', '1385153917645680642', '1399759373873598465', null, '2021-06-02', '602917332540687', null, '1.00', '1399759373894569985', '2021-06-02 00:06:56', null, null, '1399759373902958594', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759373999427586', '1385153917645680642', '1399759373965873153', null, '2021-06-02', '602917332540788', null, '1.00', '1399759373982650369', '2021-06-02 00:06:56', null, null, '1399759373991038978', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759374087507969', '1385153917645680642', '1399759374045564930', null, '2021-06-02', '602917332540889', null, '1.00', '1399759374058147842', '2021-06-02 00:06:56', null, null, '1399759374083313665', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399759374171394050', '1385153917645680642', '1399759374125256705', null, '2021-06-02', '602917332540990', null, '1.00', '1399759374150422529', '2021-06-02 00:06:56', null, null, '1399759374163005442', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763047043715074', '1385154147388682241', '1399763046984994818', null, '2021-06-02', '602917336213791', null, '1.00', '1399763047018549249', '2021-06-02 00:21:31', null, null, '1399763047039520769', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763047135989761', '1385154274979409922', '1399763047102435330', null, '2021-06-02', '602917336213892', null, '1.00', '1399763047123406850', '2021-06-02 00:21:31', null, null, '1399763047131795458', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763047224070146', '1385154194293583873', '1399763047194710017', null, '2021-06-02', '602917336213993', null, '1.00', '1399763047211487233', '2021-06-02 00:21:31', null, null, '1399763047219875841', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763047354093570', '1385154321888505858', '1399763047312150530', null, '2021-06-02', '602917336214094', null, '1.00', '1399763047333122050', '2021-06-02 00:21:31', null, null, '1399763047349899266', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763047471534081', '1385154147388682241', '1399763047400230914', null, '2021-06-02', '602917336214195', null, '1.00', '1399763047433785346', '2021-06-02 00:21:32', null, null, '1399763047446368258', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763047568003074', '1385154274979409922', '1399763047538642945', null, '2021-06-02', '602917336214396', null, '1.00', '1399763047555420163', '2021-06-02 00:21:32', null, null, '1399763047563808769', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763047656083458', '1385154194293583873', '1399763047626723329', null, '2021-06-02', '602917336214497', null, '1.00', '1399763047639306243', '2021-06-02 00:21:32', null, null, '1399763047651889154', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763047739969538', '1385154321888505858', '1399763047714803714', null, '2021-06-02', '602917336214498', null, '1.00', '1399763047727386626', '2021-06-02 00:21:32', null, null, '1399763047739969537', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763047865798658', '1385154147388682241', '1399763047840632833', null, '2021-06-02', '602917336214699', null, '1.00', '1399763047857410049', '2021-06-02 00:21:32', null, null, '1399763047861604354', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763047945490433', '1385154274979409922', '1399763047903547394', null, '2021-06-02', '6029173362146100', null, '1.00', '1399763047924518915', '2021-06-02 00:21:32', null, null, '1399763047941296129', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763048016793602', '1385154194293583873', '1399763047983239169', null, '2021-06-02', '6029173362147101', null, '1.00', '1399763048008404994', '2021-06-02 00:21:32', null, null, '1399763048016793601', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763048117456897', '1385154321888505858', '1399763048088096770', null, '2021-06-02', '6029173362148102', null, '1.00', '1399763048104873986', '2021-06-02 00:21:32', null, null, '1399763048113262594', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763048184565763', '1385154147388682241', '1399763048155205634', null, '2021-06-02', '6029173362149103', null, '1.00', '1399763048176177153', '2021-06-02 00:21:32', null, null, '1399763048184565762', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763048260063234', '1385154274979409922', '1399763048226508802', null, '2021-06-02', '6029173362150104', null, '1.00', '1399763048255868930', '2021-06-02 00:21:32', null, null, '1399763048260063233', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763048356532226', '1385154194293583873', '1399763048322977794', null, '2021-06-02', '6029173362151105', null, '1.00', '1399763048348143617', '2021-06-02 00:21:32', null, null, '1399763048356532225', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399763048432029698', '1385154321888505858', '1399763048398475266', null, '2021-06-02', '6029173362151106', null, '1.00', '1399763048419446785', '2021-06-02 00:21:32', null, null, '1399763048427835394', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399990242144047105', '1385153917645680642', '1399990242068549633', null, '2021-06-02', '6029175634088107', null, '1.00', '1399990242131464194', '2021-06-02 15:24:19', null, null, '1399990242139852801', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399990242290847745', '1385153917645680642', '1399990242240516097', null, '2021-06-02', '6029175634090108', null, '1.00', '1399990242265681921', '2021-06-02 15:24:19', null, null, '1399990242282459138', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399990242399899650', '1385153917645680642', '1399990242378928130', null, '2021-06-02', '6029175634091109', null, '1.00', '1399990242391511042', '2021-06-02 15:24:19', null, null, '1399990242399899649', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1399990242467008514', '1385153917645680642', '1399990242437648385', null, '2021-06-02', '6029175634092110', null, '1.00', '1399990242454425602', '2021-06-02 15:24:19', null, null, '1399990242462814209', '1740481');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199900778913794', '1387239900000284673', '1402199899847778306', null, '2021-06-08', '60891977306691', null, '1.00', '1402199900497895425', '2021-06-08 17:44:43', null, null, '1402199900682444802', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199901118652418', '1387239900000284673', '1402199901085097986', null, '2021-06-08', '60891977306782', null, '1.00', '1402199901106069506', '2021-06-08 17:44:43', null, null, '1402199901114458114', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199901349339138', '1385154709479944194', '1402199901248675842', null, '2021-06-08', '60891977306803', null, '1.00', '1402199901294813185', '2021-06-08 17:44:43', null, null, '1402199901336756225', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199901525499906', '1387240430713958401', '1402199901441613825', null, '2021-06-08', '60891977306824', null, '1.00', '1402199901504528386', '2021-06-08 17:44:43', null, null, '1402199901521305602', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199901638746114', '1387240430713958401', '1402199901584220162', null, '2021-06-08', '60891977306835', null, '1.00', '1402199901626163201', '2021-06-08 17:44:43', null, null, '1402199901634551810', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199901877821442', '1385155687834906626', '1402199901722632193', null, '2021-06-08', '60891977306856', null, '1.00', '1402199901831684097', '2021-06-08 17:44:43', null, null, '1402199901865238529', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199902066565122', '1385154709479944194', '1402199902024622082', null, '2021-06-08', '60891977306887', null, '1.00', '1402199902049787906', '2021-06-08 17:44:43', null, null, '1402199902058176513', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199902301446146', '1385154709479944194', '1402199902184005634', null, '2021-06-08', '60891977306898', null, '1.00', '1402199902284668929', '2021-06-08 17:44:43', null, null, '1402199902297251842', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199902460829698', '1385154709479944194', '1402199902376943617', null, '2021-06-08', '60891977306919', null, '1.00', '1402199902427275265', '2021-06-08 17:44:43', null, null, '1402199902456635393', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199902578270210', '1387238194034241537', '1402199902502772737', null, '2021-06-08', '608919773069210', null, '1.00', '1402199902553104385', '2021-06-08 17:44:43', null, null, '1402199902561492993', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199902725070849', '1387238194034241537', '1402199902641184769', null, '2021-06-08', '608919773069411', null, '1.00', '1402199902674739202', '2021-06-08 17:44:43', null, null, '1402199902716682241', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199902855094274', '1385154709479944194', '1402199902758625282', null, '2021-06-08', '608919773069512', null, '1.00', '1402199902838317058', '2021-06-08 17:44:43', null, null, '1402199902846705665', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199902968340482', '1385154709479944194', '1402199902901231617', null, '2021-06-08', '608919773069613', null, '1.00', '1402199902926397441', '2021-06-08 17:44:43', null, null, '1402199902938980353', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199903043837953', '1385154709479944194', '1402199903010283522', null, '2021-06-08', '608919773069714', null, '1.00', '1402199903035449345', '2021-06-08 17:44:43', null, null, '1402199903039643649', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199903165472769', '1387238487077679106', '1402199903106752514', null, '2021-06-08', '608919773069815', null, '1.00', '1402199903140306945', '2021-06-08 17:44:43', null, null, '1402199903148695553', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199903387770882', '1387238487077679106', '1402199903224193025', null, '2021-06-08', '608919773070016', null, '1.00', '1402199903329050626', '2021-06-08 17:44:43', null, null, '1402199903362605057', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199903551348738', '1385155560999153666', '1402199903480045570', null, '2021-06-08', '608919773070217', null, '1.00', '1402199903521988609', '2021-06-08 17:44:43', null, null, '1402199903542960129', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199903656206337', '1387238798014017538', '1402199903605874690', null, '2021-06-08', '608919773070318', null, '1.00', '1402199903635234817', '2021-06-08 17:44:43', null, null, '1402199903643623426', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199903756869633', '1387240554685001730', '1402199903710732290', null, '2021-06-08', '608919773070419', null, '1.00', '1402199903735898113', '2021-06-08 17:44:43', null, null, '1402199903748481026', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199903853338626', '1385154775552815106', '1402199903811395585', null, '2021-06-08', '608919773070520', null, '1.00', '1402199903832367105', '2021-06-08 17:44:43', null, null, '1402199903844950017', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199903954001922', '1387241354144509953', '1402199903912058881', null, '2021-06-08', '608919773070621', null, '1.00', '1402199903937224705', '2021-06-08 17:44:43', null, null, '1402199903945613313', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199904067248130', '1387241354144509953', '1402199904016916482', null, '2021-06-08', '608919773070722', null, '1.00', '1402199904042082305', '2021-06-08 17:44:43', null, null, '1402199904054665218', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199904159522817', '1385154775552815106', '1402199904121774082', null, '2021-06-08', '608919773070823', null, '1.00', '1402199904138551297', '2021-06-08 17:44:43', null, null, '1402199904155328513', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199904247603202', '1387241044776841218', '1402199904209854465', null, '2021-06-08', '608919773070924', null, '1.00', '1402199904239214593', '2021-06-08 17:44:43', null, null, '1402199904247603201', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199904553787394', '1387241044776841218', '1402199904306323457', null, '2021-06-08', '608919773071025', null, '1.00', '1402199904465707010', '2021-06-08 17:44:44', null, null, '1402199904524427265', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199904742531074', '1385154775552815106', '1402199904688005122', null, '2021-06-08', '608919773071426', null, '1.00', '1402199904717365250', '2021-06-08 17:44:44', null, null, '1402199904734142465', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199904847388674', '1385154775552815106', '1402199904801251329', null, '2021-06-08', '608919773071527', null, '1.00', '1402199904826417154', '2021-06-08 17:44:44', null, null, '1402199904839000065', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199904952246274', '1387241139870101505', '1402199904901914626', null, '2021-06-08', '608919773071628', null, '1.00', '1402199904935469057', '2021-06-08 17:44:44', null, null, '1402199904948051970', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199905061298178', '1387241139870101505', '1402199905010966529', null, '2021-06-08', '608919773071729', null, '1.00', '1402199905040326658', '2021-06-08 17:44:44', null, null, '1402199905052909569', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199905161961473', '1385154775552815106', '1402199905115824129', null, '2021-06-08', '608919773071830', null, '1.00', '1402199905145184258', '2021-06-08 17:44:44', null, null, '1402199905153572865', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199905258430465', '1385154775552815106', '1402199905212293122', null, '2021-06-08', '608919773071931', null, '1.00', '1402199905241653249', '2021-06-08 17:44:44', null, null, '1402199905250041857', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199905438785538', '1385154775552815106', '1402199905371676673', null, '2021-06-08', '608919773072132', null, '1.00', '1402199905409425410', '2021-06-08 17:44:44', null, null, '1402199905422008322', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199905723998210', '1385154775552815106', '1402199905656889346', null, '2021-06-08', '608919773072433', null, '1.00', '1402199905707220994', '2021-06-08 17:44:44', null, null, '1402199905719803905', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199905833050113', '1385154775552815106', '1402199905778524161', null, '2021-06-08', '608919773072534', null, '1.00', '1402199905812078594', '2021-06-08 17:44:44', null, null, '1402199905824661505', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199906055348226', '1385154775552815106', '1402199905900158977', null, '2021-06-08', '608919773072635', null, '1.00', '1402199906042765314', '2021-06-08 17:44:44', null, null, '1402199906051153921', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199906713853953', '1385154826886901762', '1402199906613190657', null, '2021-06-08', '608919773073444', null, '1.00', '1402199906692882434', '2021-06-08 17:44:44', null, null, '1402199906701271041', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199906818711553', '1385154826886901762', '1402199906755796993', null, '2021-06-08', '608919773073545', null, '1.00', '1402199906806128643', '2021-06-08 17:44:44', null, null, '1402199906814517250', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199906898403329', '1385154826886901762', '1402199906873237505', null, '2021-06-08', '608919773073646', null, '1.00', '1402199906890014722', '2021-06-08 17:44:44', null, null, '1402199906894209026', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199906990678018', '1385154826886901762', '1402199906944540674', null, '2021-06-08', '608919773073747', null, '1.00', '1402199906982289410', '2021-06-08 17:44:44', null, null, '1402199906990678017', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199907162644481', '1387242068342206466', '1402199907099729921', null, '2021-06-08', '608919773073848', null, '1.00', '1402199907116507138', '2021-06-08 17:44:44', null, null, '1402199907141672962', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199907267502081', '1387242068342206466', '1402199907204587522', null, '2021-06-08', '608919773074049', null, '1.00', '1402199907254919170', '2021-06-08 17:44:44', null, null, '1402199907263307777', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199907389136897', '1385154826886901762', '1402199907326222337', null, '2021-06-08', '608919773074150', null, '1.00', '1402199907376553986', '2021-06-08 17:44:44', null, null, '1402199907384942593', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199907498188801', '1385154826886901762', '1402199907439468546', null, '2021-06-08', '608919773074251', null, '1.00', '1402199907468828673', '2021-06-08 17:44:44', null, null, '1402199907485605890', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199907615629314', '1385154826886901762', '1402199907556909057', null, '2021-06-08', '608919773074352', null, '1.00', '1402199907590463489', '2021-06-08 17:44:44', null, null, '1402199907603046401', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199907728875521', '1387242156149960705', '1402199907678543874', null, '2021-06-08', '608919773074453', null, '1.00', '1402199907703709697', '2021-06-08 17:44:44', null, null, '1402199907724681218', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199907787595778', '1387242156149960705', '1402199907766624258', null, '2021-06-08', '608919773074554', null, '1.00', '1402199907779207170', '2021-06-08 17:44:44', null, null, '1402199907787595777', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199907846316033', '1387242156149960705', '1402199907821150209', null, '2021-06-08', '608919773074555', null, '1.00', '1402199907833733122', '2021-06-08 17:44:44', null, null, '1402199907842121730', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199907946979329', '1385154826886901762', '1402199907875676162', null, '2021-06-08', '608919773074656', null, '1.00', '1402199907926007809', '2021-06-08 17:44:44', null, null, '1402199907938590721', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199908089585665', '1387242372878036994', '1402199908030865410', null, '2021-06-08', '608919773074857', null, '1.00', '1402199908072808449', '2021-06-08 17:44:44', null, null, '1402199908081197057', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199908240580609', '1387242372878036994', '1402199908148305922', null, '2021-06-08', '608919773074958', null, '1.00', '1402199908223803393', '2021-06-08 17:44:44', null, null, '1402199908236386306', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199908550959107', '1387242372878036994', '1402199908529987585', null, '2021-06-08', '608919773075359', null, '1.00', '1402199908542570498', '2021-06-08 17:44:44', null, null, '1402199908550959106', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199908660011009', '1385154826886901762', '1402199908584513537', null, '2021-06-08', '608919773075460', null, '1.00', '1402199908647428098', '2021-06-08 17:44:44', null, null, '1402199908655816706', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199908878114817', '1385154826886901762', '1402199908701954049', null, '2021-06-08', '608919773075461', null, '1.00', '1402199908781645825', '2021-06-08 17:44:45', null, null, '1402199908861337601', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199909033304065', '1385154775552815106', '1402199908957806594', null, '2021-06-08', '608919773075762', null, '1.00', '1402199909003943937', '2021-06-08 17:44:45', null, null, '1402199909020721153', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199909196881922', '1387242507657801730', '1402199909121384450', null, '2021-06-08', '608919773075963', null, '1.00', '1402199909163327489', '2021-06-08 17:44:45', null, null, '1402199909180104706', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199909318516738', '1387242507657801730', '1402199909255602178', null, '2021-06-08', '608919773076064', null, '1.00', '1402199909293350914', '2021-06-08 17:44:45', null, null, '1402199909310128129', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199909423374338', '1385154826886901762', '1402199909368848386', null, '2021-06-08', '608919773076165', null, '1.00', '1402199909410791425', '2021-06-08 17:44:45', null, null, '1402199909419180034', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199909545009154', '1387242655976779777', '1402199909482094594', null, '2021-06-08', '608919773076266', null, '1.00', '1402199909503066114', '2021-06-08 17:44:45', null, null, '1402199909532426241', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199909616312322', '1387242655976779777', '1402199909591146498', null, '2021-06-08', '608919773076367', null, '1.00', '1402199909603729411', '2021-06-08 17:44:45', null, null, '1402199909616312321', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199909712781313', '1387242234080129026', '1402199909658255362', null, '2021-06-08', '608919773076468', null, '1.00', '1402199909696004097', '2021-06-08 17:44:45', null, null, '1402199909708587010', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199909817638914', '1387242234080129026', '1402199909775695874', null, '2021-06-08', '608919773076569', null, '1.00', '1402199909800861697', '2021-06-08 17:44:45', null, null, '1402199909809250305', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199909905719298', '1385154826886901762', '1402199909863776258', null, '2021-06-08', '608919773076670', null, '1.00', '1402199909888942081', '2021-06-08 17:44:45', null, null, '1402199909901524993', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199909981216770', '1385154826886901762', '1402199909947662338', null, '2021-06-08', '608919773076771', null, '1.00', '1402199909968633857', '2021-06-08 17:44:45', null, null, '1402199909977022465', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199910153183234', '1387242655976779777', '1402199910115434498', null, '2021-06-08', '608919773076872', null, '1.00', '1402199910136406018', '2021-06-08 17:44:45', null, null, '1402199910148988930', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199910291595266', '1387242655976779777', '1402199910220292097', null, '2021-06-08', '608919773077073', null, '1.00', '1402199910258040834', '2021-06-08 17:44:45', null, null, '1402199910283206658', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199910358704129', '1387238194034241537', '1402199910333538306', null, '2021-06-08', '608919773077174', null, '1.00', '1402199910346121218', '2021-06-08 17:44:45', null, null, '1402199910354509825', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199910505504769', '1387238194034241537', '1402199910396452866', null, '2021-06-08', '608919773077275', null, '1.00', '1402199910476144641', '2021-06-08 17:44:45', null, null, '1402199910497116162', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199910656499714', '1387238487077679106', '1402199910568419330', null, '2021-06-08', '608919773077376', null, '1.00', '1402199910610362369', '2021-06-08 17:44:45', null, null, '1402199910652305409', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199910773940225', '1387238487077679106', '1402199910685859841', null, '2021-06-08', '608919773077477', null, '1.00', '1402199910731997186', '2021-06-08 17:44:45', null, null, '1402199910769745922', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199910853632001', '1387239900000284673', '1402199910815883266', null, '2021-06-08', '608919773077578', null, '1.00', '1402199910841049089', '2021-06-08 17:44:45', null, null, '1402199910849437697', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199910920740865', '1387239900000284673', '1402199910882992130', null, '2021-06-08', '608919773077679', null, '1.00', '1402199910903963650', '2021-06-08 17:44:45', null, null, '1402199910916546562', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911000432641', '1387240430713958401', '1402199910958489602', null, '2021-06-08', '608919773077780', null, '1.00', '1402199910983655426', '2021-06-08 17:44:45', null, null, '1402199910996238338', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911088513025', '1387240430713958401', '1402199911046569986', null, '2021-06-08', '608919773077881', null, '1.00', '1402199911071735810', '2021-06-08 17:44:45', null, null, '1402199911084318721', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911159816195', '1387238798014017538', '1402199911130456066', null, '2021-06-08', '608919773077982', null, '1.00', '1402199911151427586', '2021-06-08 17:44:45', null, null, '1402199911159816194', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911256285187', '1387240554685001730', '1402199911214342146', null, '2021-06-08', '608919773078083', null, '1.00', '1402199911247896578', '2021-06-08 17:44:45', null, null, '1402199911256285186', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911331782658', '1387241139870101505', '1402199911294033921', null, '2021-06-08', '608919773078084', null, '1.00', '1402199911315005441', '2021-06-08 17:44:45', null, null, '1402199911327588354', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911394697218', '1387241139870101505', '1402199911373725698', null, '2021-06-08', '608919773078185', null, '1.00', '1402199911390502913', '2021-06-08 17:44:45', null, null, '1402199911394697217', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911453417474', '1387241044776841218', '1402199911432445953', null, '2021-06-08', '608919773078286', null, '1.00', '1402199911445028866', '2021-06-08 17:44:45', null, null, '1402199911453417473', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911625383938', '1387241044776841218', '1402199911587635202', null, '2021-06-08', '608919773078387', null, '1.00', '1402199911612801025', '2021-06-08 17:44:45', null, null, '1402199911621189633', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911705075714', '1387242372878036994', '1402199911671521281', null, '2021-06-08', '608919773078488', null, '1.00', '1402199911696687105', '2021-06-08 17:44:45', null, null, '1402199911705075713', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911793156098', '1387242372878036994', '1402199911747018753', null, '2021-06-08', '608919773078589', null, '1.00', '1402199911780573185', '2021-06-08 17:44:45', null, null, '1402199911788961793', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911868653569', '1387242372878036994', '1402199911830904834', null, '2021-06-08', '608919773078690', null, '1.00', '1402199911851876354', '2021-06-08 17:44:45', null, null, '1402199911864459266', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199911956733953', '1387242507657801730', '1402199911910596610', null, '2021-06-08', '608919773078691', null, '1.00', '1402199911944151041', '2021-06-08 17:44:45', null, null, '1402199911952539650', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912049008642', '1387242507657801730', '1402199912032231425', null, '2021-06-08', '608919773078892', null, '1.00', '1402199912040620035', '2021-06-08 17:44:45', null, null, '1402199912049008641', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912116117506', '1387242655976779777', '1402199912082563074', null, '2021-06-08', '608919773078893', null, '1.00', '1402199912103534593', '2021-06-08 17:44:45', null, null, '1402199912111923201', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912200003585', '1387242655976779777', '1402199912149671938', null, '2021-06-08', '608919773078994', null, '1.00', '1402199912183226369', '2021-06-08 17:44:45', null, null, '1402199912195809282', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912275501058', '1385153917645680642', '1402199912241946625', null, '2021-06-08', '608919773079095', null, '1.00', '1402199912258723843', '2021-06-08 17:44:45', null, null, '1402199912271306754', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912338415619', '1385153917645680642', '1402199912313249794', null, '2021-06-08', '608919773079096', null, '1.00', '1402199912334221313', '2021-06-08 17:44:45', null, null, '1402199912338415618', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912388747265', '1385154826886901762', '1402199912367775746', null, '2021-06-08', '608919773079197', null, '1.00', '1402199912380358657', '2021-06-08 17:44:45', null, null, '1402199912384552961', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912439078915', '1385154826886901762', '1402199912418107394', null, '2021-06-08', '608919773079198', null, '1.00', '1402199912430690306', '2021-06-08 17:44:45', null, null, '1402199912439078914', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912611045377', '1385154775552815106', '1402199912543936513', null, '2021-06-08', '608919773079399', null, '1.00', '1402199912577490945', '2021-06-08 17:44:45', null, null, '1402199912598462466', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912690737154', '1385154775552815106', '1402199912657182722', null, '2021-06-08', '6089197730794100', null, '1.00', '1402199912673959938', '2021-06-08 17:44:45', null, null, '1402199912682348546', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912770428929', '1385154709479944194', '1402199912732680193', null, '2021-06-08', '6089197730795101', null, '1.00', '1402199912753651714', '2021-06-08 17:44:45', null, null, '1402199912766234625', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912837537794', '1385156012411121666', '1402199912808177665', null, '2021-06-08', '6089197730795102', null, '1.00', '1402199912824954881', '2021-06-08 17:44:45', null, null, '1402199912837537793', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912913035265', '1385156012411121666', '1402199912879480833', null, '2021-06-08', '6089197730796103', null, '1.00', '1402199912900452354', '2021-06-08 17:44:46', null, null, '1402199912908840961', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199912996921346', '1385156012411121666', '1402199912959172610', null, '2021-06-08', '6089197730797104', null, '1.00', '1402199912980144131', '2021-06-08 17:44:46', null, null, '1402199912988532738', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199913072418817', '1385156012411121666', '1402199913030475778', null, '2021-06-08', '6089197730798105', null, '1.00', '1402199913055641602', '2021-06-08 17:44:46', null, null, '1402199913064030210', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199913290522625', '1385156012411121666', '1402199913244385282', null, '2021-06-08', '6089197730800106', null, '1.00', '1402199913269551105', '2021-06-08 17:44:46', null, null, '1402199913282134018', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199913349242881', '1385156012411121666', '1402199913328271362', null, '2021-06-08', '6089197730801107', null, '1.00', '1402199913340854273', '2021-06-08 17:44:46', null, null, '1402199913345048577', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199913407963137', '1385156012411121666', '1402199913378603010', null, '2021-06-08', '6089197730801108', null, '1.00', '1402199913399574529', '2021-06-08 17:44:46', null, null, '1402199913403768833', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199913697370114', '1385156012411121666', '1402199913647038465', null, '2021-06-08', '6089197730804109', null, '1.00', '1402199913676398594', '2021-06-08 17:44:46', null, null, '1402199913688981506', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199913793839106', '1385156012411121666', '1402199913751896065', null, '2021-06-08', '6089197730805110', null, '1.00', '1402199913777061890', '2021-06-08 17:44:46', null, null, '1402199913789644801', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199913877725186', '1385156012411121666', '1402199913839976450', null, '2021-06-08', '6089197730806111', null, '1.00', '1402199913860947969', '2021-06-08 17:44:46', null, null, '1402199913877725185', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199913957416961', '1385156012411121666', '1402199913919668226', null, '2021-06-08', '6089197730807112', null, '1.00', '1402199913944834049', '2021-06-08 17:44:46', null, null, '1402199913953222658', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914041303041', '1385156012411121666', '1402199914003554306', null, '2021-06-08', '6089197730807113', null, '1.00', '1402199914024525826', '2021-06-08 17:44:46', null, null, '1402199914037108738', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914112606210', '1385156012411121666', '1402199914079051777', null, '2021-06-08', '6089197730808114', null, '1.00', '1402199914100023297', '2021-06-08 17:44:46', null, null, '1402199914108411905', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914192297987', '1385156012411121666', '1402199914162937858', null, '2021-06-08', '6089197730809115', null, '1.00', '1402199914183909378', '2021-06-08 17:44:46', null, null, '1402199914192297986', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914280378370', '1385156012411121666', '1402199914230046721', null, '2021-06-08', '6089197730810116', null, '1.00', '1402199914263601153', '2021-06-08 17:44:46', null, null, '1402199914271989761', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914355875842', '1385156012411121666', '1402199914318127106', null, '2021-06-08', '6089197730810117', null, '1.00', '1402199914343292930', '2021-06-08 17:44:46', null, null, '1402199914351681537', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914435567618', '1385156012411121666', '1402199914389430273', null, '2021-06-08', '6089197730811118', null, '1.00', '1402199914414596098', '2021-06-08 17:44:46', null, null, '1402199914422984705', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914532036609', '1385156012411121666', '1402199914481704961', null, '2021-06-08', '6089197730812119', null, '1.00', '1402199914511065089', '2021-06-08 17:44:46', null, null, '1402199914519453697', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914620116994', '1385156012411121666', '1402199914573979650', null, '2021-06-08', '6089197730813120', null, '1.00', '1402199914599145474', '2021-06-08 17:44:46', null, null, '1402199914611728386', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914716585986', '1385156012411121666', '1402199914670448642', null, '2021-06-08', '6089197730814121', null, '1.00', '1402199914699808769', '2021-06-08 17:44:46', null, null, '1402199914704003073', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914804666370', '1385156012411121666', '1402199914758529025', null, '2021-06-08', '6089197730815122', null, '1.00', '1402199914787889153', '2021-06-08 17:44:46', null, null, '1402199914800472066', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914896941058', '1385156012411121666', '1402199914854998017', null, '2021-06-08', '6089197730816123', null, '1.00', '1402199914880163842', '2021-06-08 17:44:46', null, null, '1402199914888552450', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199914985021442', '1385156012411121666', '1402199914938884097', null, '2021-06-08', '6089197730817124', null, '1.00', '1402199914964049921', '2021-06-08 17:44:46', null, null, '1402199914976632833', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199915073101826', '1385156012411121666', '1402199915022770177', null, '2021-06-08', '6089197730817125', null, '1.00', '1402199915052130305', '2021-06-08 17:44:46', null, null, '1402199915064713218', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199915169570818', '1385156012411121666', '1402199915127627778', null, '2021-06-08', '6089197730819126', null, '1.00', '1402199915148599298', '2021-06-08 17:44:46', null, null, '1402199915161182209', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199915266039809', '1385156012411121666', '1402199915219902465', null, '2021-06-08', '6089197730820127', null, '1.00', '1402199915249262593', '2021-06-08 17:44:46', null, null, '1402199915261845506', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199915366703105', '1385156012411121666', '1402199915337342978', null, '2021-06-08', '6089197730821128', null, '1.00', '1402199915354120193', '2021-06-08 17:44:46', null, null, '1402199915362508802', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199915551252481', '1385156056212238337', '1402199915492532226', null, '2021-06-08', '6089197730822129', null, '1.00', '1402199915526086658', '2021-06-08 17:44:46', null, null, '1402199915542863873', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199915698053122', '1385156056212238337', '1402199915635138561', null, '2021-06-08', '6089197730824130', null, '1.00', '1402199915672887297', '2021-06-08 17:44:46', null, null, '1402199915689664513', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199915823882242', '1385156056212238337', '1402199915786133505', null, '2021-06-08', '6089197730825131', null, '1.00', '1402199915811299329', '2021-06-08 17:44:46', null, null, '1402199915819687937', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199915907768322', '1385156056212238337', '1402199915874213890', null, '2021-06-08', '6089197730826132', null, '1.00', '1402199915890991105', '2021-06-08 17:44:46', null, null, '1402199915903574018', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199916012625921', '1385156056212238337', '1402199915953905665', null, '2021-06-08', '6089197730827133', null, '1.00', '1402199915983265794', '2021-06-08 17:44:46', null, null, '1402199916000043009', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199916121677826', '1385156056212238337', '1402199916067151874', null, '2021-06-08', '6089197730828134', null, '1.00', '1402199916096512001', '2021-06-08 17:44:46', null, null, '1402199916113289218', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199916230729730', '1385156056212238337', '1402199916180398081', null, '2021-06-08', '6089197730829135', null, '1.00', '1402199916209758210', '2021-06-08 17:44:46', null, null, '1402199916218146818', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199916335587330', '1385156056212238337', '1402199916268478465', null, '2021-06-08', '6089197730830136', null, '1.00', '1402199916318810114', '2021-06-08 17:44:46', null, null, '1402199916331393025', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199916432056322', '1385156056212238337', '1402199916398501889', null, '2021-06-08', '6089197730831137', null, '1.00', '1402199916415279106', '2021-06-08 17:44:46', null, null, '1402199916423667713', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199916595634177', '1385156056212238337', '1402199916566274050', null, '2021-06-08', '6089197730833138', null, '1.00', '1402199916583051265', '2021-06-08 17:44:46', null, null, '1402199916591439874', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199916759212033', '1385156056212238337', '1402199916645965825', null, '2021-06-08', '6089197730834139', null, '1.00', '1402199916750823425', '2021-06-08 17:44:46', null, null, '1402199916755017730', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199916822126593', '1385156056212238337', '1402199916784377858', null, '2021-06-08', '6089197730835140', null, '1.00', '1402199916809543681', '2021-06-08 17:44:46', null, null, '1402199916813737986', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199916897624065', '1385156056212238337', '1402199916859875330', null, '2021-06-08', '6089197730836141', null, '1.00', '1402199916876652546', '2021-06-08 17:44:46', null, null, '1402199916889235457', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199916968927233', '1385156056212238337', '1402199916931178498', null, '2021-06-08', '6089197730837142', null, '1.00', '1402199916952150017', '2021-06-08 17:44:46', null, null, '1402199916960538626', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199917031841794', '1385156056212238337', '1402199916998287362', null, '2021-06-08', '6089197730837143', null, '1.00', '1402199917015064578', '2021-06-08 17:44:46', null, null, '1402199917027647489', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199917094756354', '1385156056212238337', '1402199917061201922', null, '2021-06-08', '6089197730838144', null, '1.00', '1402199917082173441', '2021-06-08 17:44:47', null, null, '1402199917090562050', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199917166059521', '1385156056212238337', '1402199917128310786', null, '2021-06-08', '6089197730839145', null, '1.00', '1402199917149282305', '2021-06-08 17:44:47', null, null, '1402199917157670913', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199917228974082', '1385156056212238337', '1402199917199613953', null, '2021-06-08', '6089197730839146', null, '1.00', '1402199917220585474', '2021-06-08 17:44:47', null, null, '1402199917228974081', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199917325443074', '1385156056212238337', '1402199917291888642', null, '2021-06-08', '6089197730840147', null, '1.00', '1402199917308665858', '2021-06-08 17:44:47', null, null, '1402199917317054466', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199917430300673', '1385156056212238337', '1402199917384163330', null, '2021-06-08', '6089197730841148', null, '1.00', '1402199917409329153', '2021-06-08 17:44:47', null, null, '1402199917421912066', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199917535158274', '1385156056212238337', '1402199917480632322', null, '2021-06-08', '6089197730842149', null, '1.00', '1402199917514186753', '2021-06-08 17:44:47', null, null, '1402199917530963969', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199917614850050', '1385156056212238337', '1402199917581295617', null, '2021-06-08', '6089197730843150', null, '1.00', '1402199917602267137', '2021-06-08 17:44:47', null, null, '1402199917610655746', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199917749067777', '1385156056212238337', '1402199917690347521', null, '2021-06-08', '6089197730844151', null, '1.00', '1402199917728096257', '2021-06-08 17:44:47', null, null, '1402199917744873474', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199917874896898', '1385156056212238337', '1402199917811982338', null, '2021-06-08', '6089197730845152', null, '1.00', '1402199917849731073', '2021-06-08 17:44:47', null, null, '1402199917862313985', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199917967171585', '1385156056212238337', '1402199917933617154', null, '2021-06-08', '6089197730847153', null, '1.00', '1402199917954588674', '2021-06-08 17:44:47', null, null, '1402199917962977282', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199918046863361', '1385156056212238337', '1402199918013308929', null, '2021-06-08', '6089197730847154', null, '1.00', '1402199918030086146', '2021-06-08 17:44:47', null, null, '1402199918038474753', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199918126555138', '1385156056212238337', '1402199918088806402', null, '2021-06-08', '6089197730848155', null, '1.00', '1402199918109777921', '2021-06-08 17:44:47', null, null, '1402199918122360833', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199918193664001', '1385156056212238337', '1402199918172692481', null, '2021-06-08', '6089197730849156', null, '1.00', '1402199918185275393', '2021-06-08 17:44:47', null, null, '1402199918185275394', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199918264967170', '1385156056212238337', '1402199918231412737', null, '2021-06-08', '6089197730850157', null, '1.00', '1402199918248189953', '2021-06-08 17:44:47', null, null, '1402199918256578561', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199918361436161', '1385156056212238337', '1402199918315298817', null, '2021-06-08', '6089197730851158', null, '1.00', '1402199918344658946', '2021-06-08 17:44:47', null, null, '1402199918353047554', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199918474682370', '1385156056212238337', '1402199918407573506', null, '2021-06-08', '6089197730851159', null, '1.00', '1402199918462099457', '2021-06-08 17:44:47', null, null, '1402199918474682369', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199918600511489', '1385156056212238337', '1402199918512431105', null, '2021-06-08', '6089197730852160', null, '1.00', '1402199918571151362', '2021-06-08 17:44:47', null, null, '1402199918571151363', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199919938494465', '1385154612125954050', '1402199919825248258', null, '2021-06-08', '6089197730866182', null, '1.00', '1402199919837831170', '2021-06-08 17:44:47', null, null, '1402199919842025473', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920034963457', '1385154612125954050', '1402199919997214721', null, '2021-06-08', '6089197730867183', null, '1.00', '1402199920013991939', '2021-06-08 17:44:47', null, null, '1402199920022380546', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920118849538', '1387286120613801986', '1402199920085295105', null, '2021-06-08', '6089197730868184', null, '1.00', '1402199920106266626', '2021-06-08 17:44:47', null, null, '1402199920114655234', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920185958402', '1387286120613801986', '1402199920156598273', null, '2021-06-08', '6089197730869185', null, '1.00', '1402199920177569794', '2021-06-08 17:44:47', null, null, '1402199920181764097', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920248872962', '1387286120613801986', '1402199920215318529', null, '2021-06-08', '6089197730869186', null, '1.00', '1402199920236290050', '2021-06-08 17:44:47', null, null, '1402199920244678658', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920320176129', '1387286120613801986', '1402199920282427394', null, '2021-06-08', '6089197730870187', null, '1.00', '1402199920303398913', '2021-06-08 17:44:47', null, null, '1402199920311787522', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920383090690', '1387286120613801986', '1402199920353730561', null, '2021-06-08', '6089197730871188', null, '1.00', '1402199920370507777', '2021-06-08 17:44:47', null, null, '1402199920378896385', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920446005251', '1387286120613801986', '1402199920425033729', null, '2021-06-08', '6089197730871189', null, '1.00', '1402199920433422338', '2021-06-08 17:44:47', null, null, '1402199920446005250', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920513114114', '1387286120613801986', '1402199920479559682', null, '2021-06-08', '6089197730872190', null, '1.00', '1402199920500531202', '2021-06-08 17:44:47', null, null, '1402199920508919810', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920576028674', '1387286120613801986', '1402199920542474241', null, '2021-06-08', '6089197730873191', null, '1.00', '1402199920563445762', '2021-06-08 17:44:47', null, null, '1402199920571834370', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920659914753', '1387254931295301634', '1402199920601194497', null, '2021-06-08', '6089197730873192', null, '1.00', '1402199920638943234', '2021-06-08 17:44:47', null, null, '1402199920655720450', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920840269825', '1387254931295301634', '1402199920798326786', null, '2021-06-08', '6089197730875195', null, '1.00', '1402199920823492610', '2021-06-08 17:44:47', null, null, '1402199920836075522', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920924155906', '1387254931295301634', '1402199920886407169', null, '2021-06-08', '6089197730876196', null, '1.00', '1402199920907378690', '2021-06-08 17:44:47', null, null, '1402199920919961602', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199920999653378', '1387254931295301634', '1402199920966098946', null, '2021-06-08', '6089197730877197', null, '1.00', '1402199920987070466', '2021-06-08 17:44:47', null, null, '1402199920995459074', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921075150849', '1387254931295301634', '1402199921037402114', null, '2021-06-08', '6089197730878198', null, '1.00', '1402199921058373633', '2021-06-08 17:44:47', null, null, '1402199921066762242', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921142259714', '1387254931295301634', '1402199921108705282', null, '2021-06-08', '6089197730878199', null, '1.00', '1402199921129676801', '2021-06-08 17:44:47', null, null, '1402199921138065410', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921209368578', '1387254931295301634', '1402199921175814146', null, '2021-06-08', '6089197730879200', null, '1.00', '1402199921196785665', '2021-06-08 17:44:47', null, null, '1402199921205174274', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921284866049', '1387255075826823169', '1402199921247117313', null, '2021-06-08', '6089197730880201', null, '1.00', '1402199921268088834', '2021-06-08 17:44:48', null, null, '1402199921276477441', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921419083777', '1387255075826823169', '1402199921385529346', null, '2021-06-08', '6089197730881204', null, '1.00', '1402199921406500866', '2021-06-08 17:44:48', null, null, '1402199921410695170', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921481998339', '1387255075826823169', '1402199921465221121', null, '2021-06-08', '6089197730882205', null, '1.00', '1402199921473609730', '2021-06-08 17:44:48', null, null, '1402199921481998338', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921553301505', '1387255075826823169', '1402199921515552770', null, '2021-06-08', '6089197730882206', null, '1.00', '1402199921536524289', '2021-06-08 17:44:48', null, null, '1402199921544912897', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921616216065', '1387255075826823169', '1402199921582661633', null, '2021-06-08', '6089197730883207', null, '1.00', '1402199921603633153', '2021-06-08 17:44:48', null, null, '1402199921612021761', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921691713538', '1387255075826823169', '1402199921653964802', null, '2021-06-08', '6089197730884208', null, '1.00', '1402199921674936321', '2021-06-08 17:44:48', null, null, '1402199921687519234', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921771405313', '1387255075826823169', '1402199921729462273', null, '2021-06-08', '6089197730885209', null, '1.00', '1402199921750433794', '2021-06-08 17:44:48', null, null, '1402199921767211009', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921846902785', '1387255185788891137', '1402199921804959746', null, '2021-06-08', '6089197730885210', null, '1.00', '1402199921834319873', '2021-06-08 17:44:48', null, null, '1402199921842708481', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921918205954', '1387255185788891137', '1402199921884651521', null, '2021-06-08', '6089197730886211', null, '1.00', '1402199921905623042', '2021-06-08 17:44:48', null, null, '1402199921914011649', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199921997897730', '1387255185788891137', '1402199921960148993', null, '2021-06-08', '6089197730887212', null, '1.00', '1402199921985314818', '2021-06-08 17:44:48', null, null, '1402199921993703426', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199922077589506', '1387255185788891137', '1402199922056617986', null, '2021-06-08', '6089197730888213', null, '1.00', '1402199922069200899', '2021-06-08 17:44:48', null, null, '1402199922077589505', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199922157281282', '1387255185788891137', '1402199922115338242', null, '2021-06-08', '6089197730888214', null, '1.00', '1402199922140504066', '2021-06-08 17:44:48', null, null, '1402199922148892674', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199922228584449', '1387255185788891137', '1402199922190835714', null, '2021-06-08', '6089197730889215', null, '1.00', '1402199922211807234', '2021-06-08 17:44:48', null, null, '1402199922224390146', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199922299887618', '1387255634214514690', '1402199922270527490', null, '2021-06-08', '6089197730890216', null, '1.00', '1402199922287304705', '2021-06-08 17:44:48', null, null, '1402199922295693314', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199922505408515', '1387255634214514690', '1402199922488631298', null, '2021-06-08', '6089197730892217', null, '1.00', '1402199922497019906', '2021-06-08 17:44:48', null, null, '1402199922505408514', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199922610266115', '1387255634214514690', '1402199922534768641', null, '2021-06-08', '6089197730893218', null, '1.00', '1402199922601877507', '2021-06-08 17:44:48', null, null, '1402199922610266114', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199922673180673', '1387255634214514690', '1402199922643820545', null, '2021-06-08', '6089197730894219', null, '1.00', '1402199922656403457', '2021-06-08 17:44:48', null, null, '1402199922664792066', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199922731900929', '1387255634214514690', '1402199922698346498', null, '2021-06-08', '6089197730894220', null, '1.00', '1402199922715123714', '2021-06-08 17:44:48', null, null, '1402199922723512321', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199922799009793', '1387255634214514690', '1402199922765455362', null, '2021-06-08', '6089197730895221', null, '1.00', '1402199922782232578', '2021-06-08 17:44:48', null, null, '1402199922790621185', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199922887090177', '1387255634214514690', '1402199922845147138', null, '2021-06-08', '6089197730896222', null, '1.00', '1402199922870312962', '2021-06-08 17:44:48', null, null, '1402199922878701569', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199922983559170', '1387255634214514690', '1402199922933227521', null, '2021-06-08', '6089197730897223', null, '1.00', '1402199922962587650', '2021-06-08 17:44:48', null, null, '1402199922970976257', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199923050668034', '1387255634214514690', '1402199923004530690', null, '2021-06-08', '6089197730898224', null, '1.00', '1402199923004530693', '2021-06-08 17:44:48', null, null, '1402199923046473730', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199923121971202', '1387255634214514690', '1402199923088416770', null, '2021-06-08', '6089197730898225', null, '1.00', '1402199923109388290', '2021-06-08 17:44:48', null, null, '1402199923117776897', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199923633676289', '1385155560999153666', '1402199923600121857', null, '2021-06-08', '6089197730903236', null, '1.00', '1402199923621093378', '2021-06-08 17:44:48', null, null, '1402199923629481985', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199923700785154', '1385155560999153666', '1402199923667230721', null, '2021-06-08', '6089197730904237', null, '1.00', '1402199923688202242', '2021-06-08 17:44:48', null, null, '1402199923696590850', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199923772088322', '1385155560999153666', '1402199923738533890', null, '2021-06-08', '6089197730905238', null, '1.00', '1402199923759505410', '2021-06-08 17:44:48', null, null, '1402199923763699713', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199923835002882', '1385155560999153666', '1402199923801448449', null, '2021-06-08', '6089197730905239', null, '1.00', '1402199923826614273', '2021-06-08 17:44:48', null, null, '1402199923830808577', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199923914694657', '1385155560999153666', '1402199923868557314', null, '2021-06-08', '6089197730906240', null, '1.00', '1402199923906306049', '2021-06-08 17:44:48', null, null, '1402199923910500353', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199923969220609', '1385155560999153666', '1402199923939860481', null, '2021-06-08', '6089197730907241', null, '1.00', '1402199923956637697', '2021-06-08 17:44:48', null, null, '1402199923965026305', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924036329474', '1385155560999153666', '1402199924002775042', null, '2021-06-08', '6089197730907242', null, '1.00', '1402199924023746561', '2021-06-08 17:44:48', null, null, '1402199924032135170', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924120215554', '1385155687834906626', '1402199924074078209', null, '2021-06-08', '6089197730908243', null, '1.00', '1402199924107632642', '2021-06-08 17:44:48', null, null, '1402199924116021250', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924195713026', '1385155687834906626', '1402199924141187074', null, '2021-06-08', '6089197730909244', null, '1.00', '1402199924183130114', '2021-06-08 17:44:48', null, null, '1402199924187324417', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924267016193', '1385155687834906626', '1402199924233461762', null, '2021-06-08', '6089197730910245', null, '1.00', '1402199924254433282', '2021-06-08 17:44:48', null, null, '1402199924262821890', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924346707970', '1385155687834906626', '1402199924325736450', null, '2021-06-08', '6089197730911246', null, '1.00', '1402199924338319363', '2021-06-08 17:44:48', null, null, '1402199924346707969', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924413816834', '1385155687834906626', '1402199924376068098', null, '2021-06-08', '6089197730911247', null, '1.00', '1402199924401233921', '2021-06-08 17:44:48', null, null, '1402199924405428226', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924493508609', '1385155687834906626', '1402199924472537090', null, '2021-06-08', '6089197730912248', null, '1.00', '1402199924485120002', '2021-06-08 17:44:48', null, null, '1402199924489314306', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924560617473', '1385155687834906626', '1402199924522868738', null, '2021-06-08', '6089197730913249', null, '1.00', '1402199924543840257', '2021-06-08 17:44:48', null, null, '1402199924552228866', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924627726337', '1385155560999153666', '1402199924594171905', null, '2021-06-08', '6089197730913250', null, '1.00', '1402199924619337730', '2021-06-08 17:44:48', null, null, '1402199924623532034', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924699029505', '1385155560999153666', '1402199924665475073', null, '2021-06-08', '6089197730914251', null, '1.00', '1402199924682252290', '2021-06-08 17:44:48', null, null, '1402199924690640898', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924766138369', '1385155560999153666', '1402199924736778241', null, '2021-06-08', '6089197730915252', null, '1.00', '1402199924753555458', '2021-06-08 17:44:48', null, null, '1402199924761944065', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924837441539', '1385155560999153666', '1402199924803887106', null, '2021-06-08', '6089197730915253', null, '1.00', '1402199924824858625', '2021-06-08 17:44:48', null, null, '1402199924837441538', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924904550401', '1385155560999153666', '1402199924879384578', null, '2021-06-08', '6089197730916254', null, '1.00', '1402199924896161794', '2021-06-08 17:44:48', null, null, '1402199924896161795', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199924971659265', '1385155560999153666', '1402199924938104834', null, '2021-06-08', '6089197730917255', null, '1.00', '1402199924959076354', '2021-06-08 17:44:48', null, null, '1402199924967464961', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925038768129', '1387238487077679106', '1402199925013602305', null, '2021-06-08', '6089197730917256', null, '1.00', '1402199925026185217', '2021-06-08 17:44:48', null, null, '1402199925030379522', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925122654209', '1387238487077679106', '1402199925097488385', null, '2021-06-08', '6089197730918257', null, '1.00', '1402199925110071298', '2021-06-08 17:44:48', null, null, '1402199925118459906', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925189763074', '1387238487077679106', '1402199925172985857', null, '2021-06-08', '6089197730919258', null, '1.00', '1402199925185568770', '2021-06-08 17:44:48', null, null, '1402199925185568771', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925286232066', '1387238487077679106', '1402199925244289025', null, '2021-06-08', '6089197730920259', null, '1.00', '1402199925269454850', '2021-06-08 17:44:48', null, null, '1402199925282037761', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925378506754', '1387238487077679106', '1402199925336563714', null, '2021-06-08', '6089197730921260', null, '1.00', '1402199925361729537', '2021-06-08 17:44:48', null, null, '1402199925374312450', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925454004226', '1387238487077679106', '1402199925416255489', null, '2021-06-08', '6089197730921261', null, '1.00', '1402199925441421314', '2021-06-08 17:44:49', null, null, '1402199925449809922', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925529501698', '1387238487077679106', '1402199925500141569', null, '2021-06-08', '6089197730922262', null, '1.00', '1402199925516918786', '2021-06-08 17:44:49', null, null, '1402199925525307394', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925600804866', '1387238487077679106', '1402199925563056129', null, '2021-06-08', '6089197730923263', null, '1.00', '1402199925588221954', '2021-06-08 17:44:49', null, null, '1402199925596610562', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925718245377', '1385155687834906626', '1402199925655330817', null, '2021-06-08', '6089197730924264', null, '1.00', '1402199925676302337', '2021-06-08 17:44:49', null, null, '1402199925684690946', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925823102977', '1385155687834906626', '1402199925785354242', null, '2021-06-08', '6089197730925265', null, '1.00', '1402199925797937154', '2021-06-08 17:44:49', null, null, '1402199925818908673', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925898600450', '1385155687834906626', '1402199925844074497', null, '2021-06-08', '6089197730926266', null, '1.00', '1402199925886017537', '2021-06-08 17:44:49', null, null, '1402199925894406146', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925940543490', '1385155687834906626', '1402199925923766273', null, '2021-06-08', '6089197730926267', null, '1.00', '1402199925932154883', '2021-06-08 17:44:49', null, null, '1402199925940543489', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199925986680834', '1387240430713958401', '1402199925969903617', null, '2021-06-08', '6089197730927268', null, '1.00', '1402199925978292227', '2021-06-08 17:44:49', null, null, '1402199925982486530', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926032818177', '1387240430713958401', '1402199926016040961', null, '2021-06-08', '6089197730927269', null, '1.00', '1402199926024429569', '2021-06-08 17:44:49', null, null, '1402199926028623874', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926083149827', '1387240430713958401', '1402199926066372609', null, '2021-06-08', '6089197730928270', null, '1.00', '1402199926074761218', '2021-06-08 17:44:49', null, null, '1402199926083149826', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926125092866', '1387240430713958401', '1402199926108315649', null, '2021-06-08', '6089197730928271', null, '1.00', '1402199926116704259', '2021-06-08 17:44:49', null, null, '1402199926125092865', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926204784642', '1387240430713958401', '1402199926171230210', null, '2021-06-08', '6089197730929272', null, '1.00', '1402199926192201730', '2021-06-08 17:44:49', null, null, '1402199926200590338', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926255116291', '1387241263102947329', '1402199926238339073', null, '2021-06-08', '6089197730930273', null, '1.00', '1402199926250921986', '2021-06-08 17:44:49', null, null, '1402199926255116290', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926318030850', '1387241263102947329', '1402199926297059329', null, '2021-06-08', '6089197730930274', null, '1.00', '1402199926309642241', '2021-06-08 17:44:49', null, null, '1402199926313836546', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926418694146', '1387241263102947329', '1402199926380945409', null, '2021-06-08', '6089197730931275', null, '1.00', '1402199926401916930', '2021-06-08 17:44:49', null, null, '1402199926414499841', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926498385922', '1387241263102947329', '1402199926460637186', null, '2021-06-08', '6089197730932276', null, '1.00', '1402199926485803009', '2021-06-08 17:44:49', null, null, '1402199926494191617', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926569689089', '1387241263102947329', '1402199926540328962', null, '2021-06-08', '6089197730933277', null, '1.00', '1402199926561300481', '2021-06-08 17:44:49', null, null, '1402199926565494785', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926611632130', '1387241263102947329', '1402199926594854913', null, '2021-06-08', '6089197730933278', null, '1.00', '1402199926607437826', '2021-06-08 17:44:49', null, null, '1402199926611632129', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926674546690', '1387241263102947329', '1402199926640992257', null, '2021-06-08', '6089197730934279', null, '1.00', '1402199926657769473', '2021-06-08 17:44:49', null, null, '1402199926670352386', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926729072643', '1387241263102947329', '1402199926712295425', null, '2021-06-08', '6089197730934280', null, '1.00', '1402199926724878337', '2021-06-08 17:44:49', null, null, '1402199926729072642', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926850707457', '1387241354144509953', '1402199926817153025', null, '2021-06-08', '6089197730936281', null, '1.00', '1402199926838124545', '2021-06-08 17:44:49', null, null, '1402199926846513154', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199926942982145', '1387241354144509953', '1402199926896844801', null, '2021-06-08', '6089197730936282', null, '1.00', '1402199926926204930', '2021-06-08 17:44:49', null, null, '1402199926934593537', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927031062529', '1387241354144509953', '1402199926993313793', null, '2021-06-08', '6089197730937283', null, '1.00', '1402199927018479618', '2021-06-08 17:44:49', null, null, '1402199927026868225', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927140114434', '1387241354144509953', '1402199927098171393', null, '2021-06-08', '6089197730938284', null, '1.00', '1402199927123337217', '2021-06-08 17:44:49', null, null, '1402199927135920129', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927219806210', '1387241354144509953', '1402199927186251778', null, '2021-06-08', '6089197730939285', null, '1.00', '1402199927207223299', '2021-06-08 17:44:49', null, null, '1402199927215611905', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927295303682', '1387241139870101505', '1402199927261749250', null, '2021-06-08', '6089197730940286', null, '1.00', '1402199927282720770', '2021-06-08 17:44:49', null, null, '1402199927291109377', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927370801153', '1387241139870101505', '1402199927337246721', null, '2021-06-08', '6089197730941287', null, '1.00', '1402199927358218242', '2021-06-08 17:44:49', null, null, '1402199927366606850', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927446298626', '1387241139870101505', '1402199927412744193', null, '2021-06-08', '6089197730941288', null, '1.00', '1402199927429521409', '2021-06-08 17:44:49', null, null, '1402199927433715713', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927513407490', '1387241139870101505', '1402199927479853057', null, '2021-06-08', '6089197730942289', null, '1.00', '1402199927496630274', '2021-06-08 17:44:49', null, null, '1402199927505018882', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927551156226', '1387241139870101505', '1402199927538573314', null, '2021-06-08', '6089197730943290', null, '1.00', '1402199927546961921', '2021-06-08 17:44:49', null, null, '1402199927551156225', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927676985346', '1385155560999153666', '1402199927609876481', null, '2021-06-08', '6089197730943291', null, '1.00', '1402199927664402434', '2021-06-08 17:44:49', null, null, '1402199927672791041', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927739899909', '1385155560999153666', '1402199927727316994', null, '2021-06-08', '6089197730945292', null, '1.00', '1402199927739899907', '2021-06-08 17:44:49', null, null, '1402199927739899908', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927794425857', '1385155560999153666', '1402199927777648641', null, '2021-06-08', '6089197730945293', null, '1.00', '1402199927786037251', '2021-06-08 17:44:49', null, null, '1402199927790231554', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927844757506', '1385155560999153666', '1402199927823785985', null, '2021-06-08', '6089197730946294', null, '1.00', '1402199927836368898', '2021-06-08 17:44:49', null, null, '1402199927840563202', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199927886700546', '1385155560999153666', '1402199927874117634', null, '2021-06-08', '6089197730946295', null, '1.00', '1402199927882506242', '2021-06-08 17:44:49', null, null, '1402199927886700545', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928037695491', '1385155560999153666', '1402199928020918273', null, '2021-06-08', '6089197730947296', null, '1.00', '1402199928029306883', '2021-06-08 17:44:49', null, null, '1402199928037695490', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928071249924', '1385155560999153666', '1402199928062861314', null, '2021-06-08', '6089197730948297', null, '1.00', '1402199928071249922', '2021-06-08 17:44:49', null, null, '1402199928071249923', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928121581570', '1385155560999153666', '1402199928104804354', null, '2021-06-08', '6089197730948298', null, '1.00', '1402199928113192962', '2021-06-08 17:44:49', null, null, '1402199928121581569', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928159330307', '1385155560999153666', '1402199928146747394', null, '2021-06-08', '6089197730949299', null, '1.00', '1402199928159330305', '2021-06-08 17:44:49', null, null, '1402199928159330306', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928209661953', '1385155560999153666', '1402199928192884737', null, '2021-06-08', '6089197730949300', null, '1.00', '1402199928201273346', '2021-06-08 17:44:49', null, null, '1402199928205467649', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928310325249', '1385155560999153666', '1402199928255799297', null, '2021-06-08', '6089197730950301', null, '1.00', '1402199928268382210', '2021-06-08 17:44:49', null, null, '1402199928276770818', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928356462593', '1385155560999153666', '1402199928331296770', null, '2021-06-08', '6089197730951302', null, '1.00', '1402199928343879682', '2021-06-08 17:44:49', null, null, '1402199928352268289', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928436154370', '1385155560999153666', '1402199928402599937', null, '2021-06-08', '6089197730951303', null, '1.00', '1402199928410988546', '2021-06-08 17:44:49', null, null, '1402199928415182850', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928486486017', '1385155560999153666', '1402199928461320194', null, '2021-06-08', '6089197730952304', null, '1.00', '1402199928478097410', '2021-06-08 17:44:49', null, null, '1402199928482291714', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928566177794', '1385155560999153666', '1402199928524234753', null, '2021-06-08', '6089197730952305', null, '1.00', '1402199928557789186', '2021-06-08 17:44:49', null, null, '1402199928561983489', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928616509443', '1385155560999153666', '1402199928591343617', null, '2021-06-08', '6089197730953306', null, '1.00', '1402199928612315138', '2021-06-08 17:44:49', null, null, '1402199928616509442', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928662646787', '1385155560999153666', '1402199928645869569', null, '2021-06-08', '6089197730954307', null, '1.00', '1402199928654258178', '2021-06-08 17:44:49', null, null, '1402199928662646786', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928884944897', '1385155560999153666', '1402199928746532866', null, '2021-06-08', '6089197730956308', null, '1.00', '1402199928868167682', '2021-06-08 17:44:49', null, null, '1402199928876556289', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199928985608194', '1385155560999153666', '1402199928935276545', null, '2021-06-08', '6089197730957309', null, '1.00', '1402199928964636673', '2021-06-08 17:44:49', null, null, '1402199928977219585', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199929098854402', '1385155560999153666', '1402199929044328449', null, '2021-06-08', '6089197730958310', null, '1.00', '1402199929077882882', '2021-06-08 17:44:49', null, null, '1402199929094660097', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199929195323393', '1385155560999153666', '1402199929157574658', null, '2021-06-08', '6089197730959311', null, '1.00', '1402199929178546178', '2021-06-08 17:44:49', null, null, '1402199929191129089', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199929275015170', '1385155560999153666', '1402199929237266434', null, '2021-06-08', '6089197730960312', null, '1.00', '1402199929254043649', '2021-06-08 17:44:49', null, null, '1402199929266626562', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199929346318337', '1385155560999153666', '1402199929316958209', null, '2021-06-08', '6089197730960313', null, '1.00', '1402199929333735426', '2021-06-08 17:44:49', null, null, '1402199929342124034', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199929417621506', '1385155560999153666', '1402199929388261377', null, '2021-06-08', '6089197730961314', null, '1.00', '1402199929409232897', '2021-06-08 17:44:49', null, null, '1402199929417621505', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199929472147459', '1385155560999153666', '1402199929442787330', null, '2021-06-08', '6089197730962315', null, '1.00', '1402199929463758850', '2021-06-08 17:44:49', null, null, '1402199929472147458', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199929577005058', '1385155560999153666', '1402199929526673409', null, '2021-06-08', '6089197730963316', null, '1.00', '1402199929547644929', '2021-06-08 17:44:49', null, null, '1402199929572810753', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199929686056962', '1385155560999153666', '1402199929644113921', null, '2021-06-08', '6089197730964317', null, '1.00', '1402199929681862658', '2021-06-08 17:44:50', null, null, '1402199929686056961', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199929740582914', '1385154867693285377', '1402199929723805697', null, '2021-06-08', '6089197730964318', null, '1.00', '1402199929732194306', '2021-06-08 17:44:50', null, null, '1402199929740582913', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199929912549378', '1387243140762824705', '1402199929828663297', null, '2021-06-08', '6089197730966319', null, '1.00', '1402199929891577858', '2021-06-08 17:44:50', null, null, '1402199929904160770', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930017406977', '1385154867693285377', '1402199929983852545', null, '2021-06-08', '6089197730967320', null, '1.00', '1402199930004824065', '2021-06-08 17:44:50', null, null, '1402199930013212673', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930130653185', '1385155470456713217', '1402199930063544321', null, '2021-06-08', '6089197730968321', null, '1.00', '1402199930084515842', '2021-06-08 17:44:50', null, null, '1402199930122264578', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930231316482', '1385155470456713217', '1402199930185179137', null, '2021-06-08', '6089197730969322', null, '1.00', '1402199930210344961', '2021-06-08 17:44:50', null, null, '1402199930222927873', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930281648130', '1385155470456713217', '1402199930256482306', null, '2021-06-08', '6089197730970323', null, '1.00', '1402199930269065218', '2021-06-08 17:44:50', null, null, '1402199930277453826', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930340368386', '1385154867693285377', '1402199930311008257', null, '2021-06-08', '6089197730970324', null, '1.00', '1402199930327785474', '2021-06-08 17:44:50', null, null, '1402199930336174082', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930424254465', '1385154867693285377', '1402199930369728514', null, '2021-06-08', '6089197730971325', null, '1.00', '1402199930386505730', '2021-06-08 17:44:50', null, null, '1402199930394894338', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930482974723', '1385154906213773314', '1402199930466197506', null, '2021-06-08', '6089197730972326', null, '1.00', '1402199930474586114', '2021-06-08 17:44:50', null, null, '1402199930482974722', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930537500673', '1385155470456713217', '1402199930508140546', null, '2021-06-08', '6089197730972327', null, '1.00', '1402199930524917762', '2021-06-08 17:44:50', null, null, '1402199930533306370', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930592026626', '1385155470456713217', '1402199930562666498', null, '2021-06-08', '6089197730973328', null, '1.00', '1402199930579443713', '2021-06-08 17:44:50', null, null, '1402199930587832322', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930650746881', '1385155470456713217', '1402199930621386754', null, '2021-06-08', '6089197730974329', null, '1.00', '1402199930638163969', '2021-06-08 17:44:50', null, null, '1402199930646552578', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930701078530', '1385155470456713217', '1402199930671718402', null, '2021-06-08', '6089197730974330', null, '1.00', '1402199930692689922', '2021-06-08 17:44:50', null, null, '1402199930701078529', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930751410177', '1385155470456713217', '1402199930730438657', null, '2021-06-08', '6089197730975331', null, '1.00', '1402199930743021570', '2021-06-08 17:44:50', null, null, '1402199930747215873', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930881433601', '1387243818512019458', '1402199930835296257', null, '2021-06-08', '6089197730976332', null, '1.00', '1402199930843684866', '2021-06-08 17:44:50', null, null, '1402199930852073474', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199930944348161', '1387243818512019458', '1402199930910793729', null, '2021-06-08', '6089197730976333', null, '1.00', '1402199930923376642', '2021-06-08 17:44:50', null, null, '1402199930931765250', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931011457026', '1385155470456713217', '1402199930994679809', null, '2021-06-08', '6089197730977334', null, '1.00', '1402199931003068419', '2021-06-08 17:44:50', null, null, '1402199931007262721', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931225366529', '1385155470456713217', '1402199931187617794', null, '2021-06-08', '6089197730979335', null, '1.00', '1402199931208589313', '2021-06-08 17:44:50', null, null, '1402199931208589314', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931326029825', '1385155470456713217', '1402199931292475394', null, '2021-06-08', '6089197730980336', null, '1.00', '1402199931317641218', '2021-06-08 17:44:50', null, null, '1402199931321835522', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931384750081', '1385155470456713217', '1402199931355389954', null, '2021-06-08', '6089197730981337', null, '1.00', '1402199931372167169', '2021-06-08 17:44:50', null, null, '1402199931380555777', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931447664642', '1385155470456713217', '1402199931414110210', null, '2021-06-08', '6089197730981338', null, '1.00', '1402199931430887427', '2021-06-08 17:44:50', null, null, '1402199931439276033', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931506384898', '1385155470456713217', '1402199931477024769', null, '2021-06-08', '6089197730982339', null, '1.00', '1402199931493801985', '2021-06-08 17:44:50', null, null, '1402199931502190594', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931569299458', '1385155470456713217', '1402199931535745025', null, '2021-06-08', '6089197730983340', null, '1.00', '1402199931556716546', '2021-06-08 17:44:50', null, null, '1402199931560910850', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931632214017', '1385155470456713217', '1402199931598659586', null, '2021-06-08', '6089197730983341', null, '1.00', '1402199931619631106', '2021-06-08 17:44:50', null, null, '1402199931628019713', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931686739970', '1387243421642780674', '1402199931657379841', null, '2021-06-08', '6089197730984342', null, '1.00', '1402199931674157058', '2021-06-08 17:44:50', null, null, '1402199931682545665', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931737071618', '1387243421642780674', '1402199931716100097', null, '2021-06-08', '6089197730984343', null, '1.00', '1402199931724488707', '2021-06-08 17:44:50', null, null, '1402199931732877313', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931804180481', '1387243421642780674', '1402199931770626049', null, '2021-06-08', '6089197730985344', null, '1.00', '1402199931791597569', '2021-06-08 17:44:50', null, null, '1402199931799986177', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931867095041', '1387243421642780674', '1402199931837734913', null, '2021-06-08', '6089197730986345', null, '1.00', '1402199931850317826', '2021-06-08 17:44:50', null, null, '1402199931862900738', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931925815298', '1387243421642780674', '1402199931909038082', null, '2021-06-08', '6089197730986346', null, '1.00', '1402199931909038085', '2021-06-08 17:44:50', null, null, '1402199931921620994', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199931963564034', '1387243421642780674', '1402199931942592514', null, '2021-06-08', '6089197730987347', null, '1.00', '1402199931955175425', '2021-06-08 17:44:50', null, null, '1402199931963564033', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199932269748226', '1385154526507626498', '1402199932248776705', null, '2021-06-08', '6089197730990351', null, '1.00', '1402199932261359617', '2021-06-08 17:44:50', null, null, '1402199932265553921', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199932370411521', '1385154526507626498', '1402199932315885569', null, '2021-06-08', '6089197730990352', null, '1.00', '1402199932332662785', '2021-06-08 17:44:50', null, null, '1402199932366217218', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199932424937473', '1385154526507626498', '1402199932391383042', null, '2021-06-08', '6089197730991353', null, '1.00', '1402199932412354562', '2021-06-08 17:44:50', null, null, '1402199932420743169', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199932487852034', '1385154526507626498', '1402199932462686209', null, '2021-06-08', '6089197730992354', null, '1.00', '1402199932479463426', '2021-06-08 17:44:50', null, null, '1402199932487852033', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199932550766594', '1385154526507626498', '1402199932521406466', null, '2021-06-08', '6089197730993355', null, '1.00', '1402199932542377986', '2021-06-08 17:44:50', null, null, '1402199932550766593', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199932617875457', '1385154526507626498', '1402199932588515329', null, '2021-06-08', '6089197730993356', null, '1.00', '1402199932605292545', '2021-06-08 17:44:50', null, null, '1402199932613681153', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199932680790018', '1385154526507626498', '1402199932651429890', null, '2021-06-08', '6089197730994357', null, '1.00', '1402199932668207106', '2021-06-08 17:44:50', null, null, '1402199932676595713', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199932747898882', '1385154526507626498', '1402199932718538754', null, '2021-06-08', '6089197730994358', null, '1.00', '1402199932735315969', '2021-06-08 17:44:50', null, null, '1402199932739510273', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199932802424835', '1385154526507626498', '1402199932777259009', null, '2021-06-08', '6089197730995359', null, '1.00', '1402199932794036225', '2021-06-08 17:44:50', null, null, '1402199932802424834', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199932877922305', '1385154526507626498', '1402199932848562177', null, '2021-06-08', '6089197730996360', null, '1.00', '1402199932865339393', '2021-06-08 17:44:50', null, null, '1402199932873728001', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199932970196994', '1385154526507626498', '1402199932911476737', null, '2021-06-08', '6089197730996361', null, '1.00', '1402199932928253953', '2021-06-08 17:44:50', null, null, '1402199932966002690', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933037305858', '1385154526507626498', '1402199933016334338', null, '2021-06-08', '6089197730997362', null, '1.00', '1402199933028917250', '2021-06-08 17:44:50', null, null, '1402199933033111553', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933070860293', '1385154526507626498', '1402199933058277378', null, '2021-06-08', '6089197730998363', null, '1.00', '1402199933070860291', '2021-06-08 17:44:50', null, null, '1402199933070860292', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933188300801', '1385154526507626498', '1402199933158940674', null, '2021-06-08', '6089197730999364', null, '1.00', '1402199933175717890', '2021-06-08 17:44:50', null, null, '1402199933184106498', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933288964097', '1385154526507626498', '1402199933242826753', null, '2021-06-08', '6089197731000365', null, '1.00', '1402199933272186881', '2021-06-08 17:44:50', null, null, '1402199933284769794', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933322518530', '1385154526507626498', '1402199933314129921', null, '2021-06-08', '6089197731000366', null, '1.00', '1402199933318324226', '2021-06-08 17:44:50', null, null, '1402199933322518529', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933423181825', '1385154526507626498', '1402199933393821698', null, '2021-06-08', '6089197731001367', null, '1.00', '1402199933410598913', '2021-06-08 17:44:50', null, null, '1402199933418987522', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933494484994', '1385154526507626498', '1402199933465124865', null, '2021-06-08', '6089197731002368', null, '1.00', '1402199933481902081', '2021-06-08 17:44:50', null, null, '1402199933486096385', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933565788161', '1385154526507626498', '1402199933528039426', null, '2021-06-08', '6089197731003369', null, '1.00', '1402199933549010946', '2021-06-08 17:44:50', null, null, '1402199933557399553', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933637091329', '1385154526507626498', '1402199933599342594', null, '2021-06-08', '6089197731003370', null, '1.00', '1402199933624508418', '2021-06-08 17:44:50', null, null, '1402199933628702722', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933704200193', '1385154526507626498', '1402199933670645761', null, '2021-06-08', '6089197731004371', null, '1.00', '1402199933687422978', '2021-06-08 17:44:50', null, null, '1402199933700005890', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933767114754', '1385154526507626498', '1402199933741948929', null, '2021-06-08', '6089197731005372', null, '1.00', '1402199933754531843', '2021-06-08 17:44:50', null, null, '1402199933762920449', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933838417922', '1385154526507626498', '1402199933804863489', null, '2021-06-08', '6089197731005373', null, '1.00', '1402199933821640705', '2021-06-08 17:44:50', null, null, '1402199933830029314', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933901332482', '1385154526507626498', '1402199933876166657', null, '2021-06-08', '6089197731006374', null, '1.00', '1402199933888749570', '2021-06-08 17:44:51', null, null, '1402199933897138177', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199933960052738', '1385154526507626498', '1402199933934886913', null, '2021-06-08', '6089197731007375', null, '1.00', '1402199933951664129', '2021-06-08 17:44:51', null, null, '1402199933955858433', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934001995778', '1385154526507626498', '1402199933976829953', null, '2021-06-08', '6089197731007376', null, '1.00', '1402199933976829956', '2021-06-08 17:44:51', null, null, '1402199933997801473', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934190739457', '1385154526507626498', '1402199934136213506', null, '2021-06-08', '6089197731009377', null, '1.00', '1402199934182350850', '2021-06-08 17:44:51', null, null, '1402199934186545153', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934262042625', '1385154526507626498', '1402199934224293890', null, '2021-06-08', '6089197731010378', null, '1.00', '1402199934249459713', '2021-06-08 17:44:51', null, null, '1402199934257848322', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934320762881', '1385154526507626498', '1402199934299791362', null, '2021-06-08', '6089197731010379', null, '1.00', '1402199934308179970', '2021-06-08 17:44:51', null, null, '1402199934316568578', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934417231874', '1385154526507626498', '1402199934379483137', null, '2021-06-08', '6089197731011380', null, '1.00', '1402199934404648961', '2021-06-08 17:44:51', null, null, '1402199934413037569', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934488535042', '1385154526507626498', '1402199934446592002', null, '2021-06-08', '6089197731012381', null, '1.00', '1402199934471757826', '2021-06-08 17:44:51', null, null, '1402199934480146434', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934555643906', '1385154526507626498', '1402199934526283777', null, '2021-06-08', '6089197731013382', null, '1.00', '1402199934543060994', '2021-06-08 17:44:51', null, null, '1402199934551449601', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934626947073', '1385154526507626498', '1402199934593392641', null, '2021-06-08', '6089197731013383', null, '1.00', '1402199934614364162', '2021-06-08 17:44:51', null, null, '1402199934618558466', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934694055938', '1385154526507626498', '1402199934664695810', null, '2021-06-08', '6089197731014384', null, '1.00', '1402199934685667330', '2021-06-08 17:44:51', null, null, '1402199934694055937', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934765359105', '1385154526507626498', '1402199934731804673', null, '2021-06-08', '6089197731015385', null, '1.00', '1402199934752776193', '2021-06-08 17:44:51', null, null, '1402199934761164802', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934836662273', '1385154526507626498', '1402199934807302146', null, '2021-06-08', '6089197731015386', null, '1.00', '1402199934824079362', '2021-06-08 17:44:51', null, null, '1402199934832467969', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934903771137', '1385154526507626498', '1402199934870216706', null, '2021-06-08', '6089197731016387', null, '1.00', '1402199934891188226', '2021-06-08 17:44:51', null, null, '1402199934899576833', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199934966685699', '1385154526507626498', '1402199934945714177', null, '2021-06-08', '6089197731017388', null, '1.00', '1402199934962491394', '2021-06-08 17:44:51', null, null, '1402199934966685698', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935004434435', '1385154526507626498', '1402199934991851522', null, '2021-06-08', '6089197731017389', null, '1.00', '1402199935000240129', '2021-06-08 17:44:51', null, null, '1402199935004434434', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935109292033', '1385154526507626498', '1402199935046377474', null, '2021-06-08', '6089197731018390', null, '1.00', '1402199935054766082', '2021-06-08 17:44:51', null, null, '1402199935058960385', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935209955330', '1385154526507626498', '1402199935168012289', null, '2021-06-08', '6089197731019391', null, '1.00', '1402199935193178114', '2021-06-08 17:44:51', null, null, '1402199935205761025', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935277064193', '1385154526507626498', '1402199935247704065', null, '2021-06-08', '6089197731020392', null, '1.00', '1402199935264481282', '2021-06-08 17:44:51', null, null, '1402199935272869889', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935352561666', '1385154526507626498', '1402199935319007233', null, '2021-06-08', '6089197731021393', null, '1.00', '1402199935339978754', '2021-06-08 17:44:51', null, null, '1402199935348367362', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935423864833', '1385154526507626498', '1402199935390310401', null, '2021-06-08', '6089197731021394', null, '1.00', '1402199935411281922', '2021-06-08 17:44:51', null, null, '1402199935419670529', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935503556610', '1385154526507626498', '1402199935474196482', null, '2021-06-08', '6089197731022395', null, '1.00', '1402199935490973697', '2021-06-08 17:44:51', null, null, '1402199935499362306', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935641968641', '1385154526507626498', '1402199935620997122', null, '2021-06-08', '6089197731023396', null, '1.00', '1402199935629385729', '2021-06-08 17:44:51', null, null, '1402199935637774338', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935734243329', '1385154526507626498', '1402199935696494594', null, '2021-06-08', '6089197731024397', null, '1.00', '1402199935721660418', '2021-06-08 17:44:51', null, null, '1402199935730049026', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935813935105', '1385154526507626498', '1402199935780380673', null, '2021-06-08', '6089197731025398', null, '1.00', '1402199935797157889', '2021-06-08 17:44:51', null, null, '1402199935805546498', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935885238274', '1385154526507626498', '1402199935851683842', null, '2021-06-08', '6089197731026399', null, '1.00', '1402199935868461059', '2021-06-08 17:44:51', null, null, '1402199935876849666', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199935969124353', '1385154526507626498', '1402199935935569922', null, '2021-06-08', '6089197731027400', null, '1.00', '1402199935956541441', '2021-06-08 17:44:51', null, null, '1402199935964930049', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936019456001', '1385154526507626498', '1402199936002678786', null, '2021-06-08', '6089197731027401', null, '1.00', '1402199936011067394', '2021-06-08 17:44:51', null, null, '1402199936015261697', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936065593346', '1385154526507626498', '1402199936044621826', null, '2021-06-08', '6089197731028402', null, '1.00', '1402199936057204738', '2021-06-08 17:44:51', null, null, '1402199936061399041', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936107536385', '1385154526507626498', '1402199936090759170', null, '2021-06-08', '6089197731028403', null, '1.00', '1402199936099147779', '2021-06-08 17:44:51', null, null, '1402199936103342081', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936258531330', '1385154526507626498', '1402199936124313602', null, '2021-06-08', '6089197731029404', null, '1.00', '1402199936229171201', '2021-06-08 17:44:51', null, null, '1402199936250142721', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936380166146', '1385154526507626498', '1402199936325640194', null, '2021-06-08', '6089197731031405', null, '1.00', '1402199936359194626', '2021-06-08 17:44:51', null, null, '1402199936367583233', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936459857922', '1385154526507626498', '1402199936409526274', null, '2021-06-08', '6089197731031406', null, '1.00', '1402199936447275009', '2021-06-08 17:44:51', null, null, '1402199936455663618', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936531161089', '1385154526507626498', '1402199936497606658', null, '2021-06-08', '6089197731032407', null, '1.00', '1402199936518578178', '2021-06-08 17:44:51', null, null, '1402199936526966786', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936636018690', '1385154526507626498', '1402199936602464258', null, '2021-06-08', '6089197731033408', null, '1.00', '1402199936623435777', '2021-06-08 17:44:51', null, null, '1402199936631824386', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936703127554', '1385154526507626498', '1402199936669573122', null, '2021-06-08', '6089197731034409', null, '1.00', '1402199936686350339', '2021-06-08 17:44:51', null, null, '1402199936694738945', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936766042113', '1385155470456713217', '1402199936732487682', null, '2021-06-08', '6089197731035410', null, '1.00', '1402199936753459202', '2021-06-08 17:44:51', null, null, '1402199936761847810', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936828956674', '1385155470456713217', '1402199936803790850', null, '2021-06-08', '6089197731035411', null, '1.00', '1402199936820568065', '2021-06-08 17:44:51', null, null, '1402199936824762370', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936900259842', '1385155470456713217', '1402199936866705410', null, '2021-06-08', '6089197731036412', null, '1.00', '1402199936883482625', '2021-06-08 17:44:51', null, null, '1402199936891871233', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199936975757313', '1385155470456713217', '1402199936942202882', null, '2021-06-08', '6089197731037413', null, '1.00', '1402199936963174401', '2021-06-08 17:44:51', null, null, '1402199936967368706', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937063837698', '1385155470456713217', '1402199937034477570', null, '2021-06-08', '6089197731038414', null, '1.00', '1402199937051254786', '2021-06-08 17:44:51', null, null, '1402199937059643393', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937109975041', '1385155470456713217', '1402199937076420612', null, '2021-06-08', '6089197731038415', null, '1.00', '1402199937101586433', '2021-06-08 17:44:51', null, null, '1402199937105780737', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937151918082', '1385155470456713217', '1402199937135140865', null, '2021-06-08', '6089197731039416', null, '1.00', '1402199937143529474', '2021-06-08 17:44:51', null, null, '1402199937151918081', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937252581378', '1385155470456713217', '1402199937219026945', null, '2021-06-08', '6089197731040417', null, '1.00', '1402199937239998466', '2021-06-08 17:44:51', null, null, '1402199937248387073', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937323884545', '1385155470456713217', '1402199937294524417', null, '2021-06-08', '6089197731040418', null, '1.00', '1402199937311301634', '2021-06-08 17:44:51', null, null, '1402199937319690242', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937378410498', '1385155470456713217', '1402199937361633281', null, '2021-06-08', '6089197731041419', null, '1.00', '1402199937370021889', '2021-06-08 17:44:51', null, null, '1402199937374216194', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937462296579', '1385155470456713217', '1402199937432936449', null, '2021-06-08', '6089197731042420', null, '1.00', '1402199937449713665', '2021-06-08 17:44:51', null, null, '1402199937462296578', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937521016834', '1385155470456713217', '1402199937491656705', null, '2021-06-08', '6089197731042421', null, '1.00', '1402199937512628226', '2021-06-08 17:44:51', null, null, '1402199937521016833', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937583931393', '1385155470456713217', '1402199937554571265', null, '2021-06-08', '6089197731043422', null, '1.00', '1402199937571348483', '2021-06-08 17:44:51', null, null, '1402199937579737090', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937659428866', '1385155470456713217', '1402199937625874434', null, '2021-06-08', '6089197731044423', null, '1.00', '1402199937642651650', '2021-06-08 17:44:51', null, null, '1402199937655234561', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937726537730', '1385155470456713217', '1402199937692983298', null, '2021-06-08', '6089197731044424', null, '1.00', '1402199937709760513', '2021-06-08 17:44:51', null, null, '1402199937718149122', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937785257986', '1385155470456713217', '1402199937760092162', null, '2021-06-08', '6089197731045425', null, '1.00', '1402199937772675075', '2021-06-08 17:44:51', null, null, '1402199937781063682', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937852366850', '1385155470456713217', '1402199937818812417', null, '2021-06-08', '6089197731046426', null, '1.00', '1402199937835589634', '2021-06-08 17:44:51', null, null, '1402199937848172545', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937906892802', '1385155470456713217', '1402199937885921282', null, '2021-06-08', '6089197731046427', null, '1.00', '1402199937890115587', '2021-06-08 17:44:51', null, null, '1402199937890115588', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199937944641538', '1385155470456713217', '1402199937927864322', null, '2021-06-08', '6089197731047428', null, '1.00', '1402199937936252931', '2021-06-08 17:44:51', null, null, '1402199937940447234', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938032721923', '1385155470456713217', '1402199937969807361', null, '2021-06-08', '6089197731047429', null, '1.00', '1402199937978195970', '2021-06-08 17:44:51', null, null, '1402199938032721922', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938129190914', '1385155470456713217', '1402199938066276353', null, '2021-06-08', '6089197731048430', null, '1.00', '1402199938091442178', '2021-06-08 17:44:52', null, null, '1402199938116608002', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938192105475', '1385155470456713217', '1402199938154356738', null, '2021-06-08', '6089197731049431', null, '1.00', '1402199938187911170', '2021-06-08 17:44:52', null, null, '1402199938192105474', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938313740290', '1385155470456713217', '1402199938217271297', null, '2021-06-08', '6089197731049432', null, '1.00', '1402199938305351682', '2021-06-08 17:44:52', null, null, '1402199938313740289', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938368266241', '1385155470456713217', '1402199938347294721', null, '2021-06-08', '6089197731051433', null, '1.00', '1402199938359877634', '2021-06-08 17:44:52', null, null, '1402199938364071937', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938422792194', '1385155470456713217', '1402199938393432065', null, '2021-06-08', '6089197731051434', null, '1.00', '1402199938414403586', '2021-06-08 17:44:52', null, null, '1402199938418597889', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938460540930', '1385155470456713217', '1402199938443763714', null, '2021-06-08', '6089197731052435', null, '1.00', '1402199938452152322', '2021-06-08 17:44:52', null, null, '1402199938456346626', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938494095363', '1385155470456713217', '1402199938481512449', null, '2021-06-08', '6089197731052436', null, '1.00', '1402199938489901057', '2021-06-08 17:44:52', null, null, '1402199938494095362', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938636701698', '1385155470456713217', '1402199938519261186', null, '2021-06-08', '6089197731052437', null, '1.00', '1402199938523455491', '2021-06-08 17:44:52', null, null, '1402199938632507394', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938716393474', '1385155470456713217', '1402199938674450433', null, '2021-06-08', '6089197731054438', null, '1.00', '1402199938691227649', '2021-06-08 17:44:52', null, null, '1402199938712199169', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938787696641', '1385155470456713217', '1402199938758336513', null, '2021-06-08', '6089197731055439', null, '1.00', '1402199938775113730', '2021-06-08 17:44:52', null, null, '1402199938783502338', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938858999810', '1385155470456713217', '1402199938825445378', null, '2021-06-08', '6089197731056440', null, '1.00', '1402199938846416899', '2021-06-08 17:44:52', null, null, '1402199938858999809', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199938926108674', '1385154993455296514', '1402199938892554242', null, '2021-06-08', '6089197731056441', null, '1.00', '1402199938913525761', '2021-06-08 17:44:52', null, null, '1402199938921914370', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939005800450', '1387244696262406146', '1402199938984828929', null, '2021-06-08', '6089197731057442', null, '1.00', '1402199938997411841', '2021-06-08 17:44:52', null, null, '1402199939001606146', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939102269441', '1385154993455296514', '1402199939035160577', null, '2021-06-08', '6089197731058443', null, '1.00', '1402199939035160580', '2021-06-08 17:44:52', null, null, '1402199939093880834', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939181961217', '1385155614413615105', '1402199939152601090', null, '2021-06-08', '6089197731059444', null, '1.00', '1402199939169378306', '2021-06-08 17:44:52', null, null, '1402199939177766913', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939244875777', '1385155614413615105', '1402199939223904258', null, '2021-06-08', '6089197731059445', null, '1.00', '1402199939232292867', '2021-06-08 17:44:52', null, null, '1402199939240681474', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939307790338', '1385155614413615105', '1402199939270041601', null, '2021-06-08', '6089197731060446', null, '1.00', '1402199939291013121', '2021-06-08 17:44:52', null, null, '1402199939299401730', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939374899202', '1385154993455296514', '1402199939341344769', null, '2021-06-08', '6089197731061447', null, '1.00', '1402199939358121986', '2021-06-08 17:44:52', null, null, '1402199939366510594', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939429425154', '1385154993455296514', '1402199939404259329', null, '2021-06-08', '6089197731061448', null, '1.00', '1402199939421036546', '2021-06-08 17:44:52', null, null, '1402199939425230849', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939483951105', '1385155038057525250', '1402199939454590978', null, '2021-06-08', '6089197731062449', null, '1.00', '1402199939475562498', '2021-06-08 17:44:52', null, null, '1402199939479756801', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939538477057', '1385155614413615105', '1402199939513311234', null, '2021-06-08', '6089197731062450', null, '1.00', '1402199939530088449', '2021-06-08 17:44:52', null, null, '1402199939534282753', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939597197314', '1385155614413615105', '1402199939572031490', null, '2021-06-08', '6089197731063451', null, '1.00', '1402199939588808706', '2021-06-08 17:44:52', null, null, '1402199939593003009', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939655917569', '1385155614413615105', '1402199939626557442', null, '2021-06-08', '6089197731064452', null, '1.00', '1402199939643334658', '2021-06-08 17:44:52', null, null, '1402199939651723265', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939714637826', '1385155614413615105', '1402199939689472002', null, '2021-06-08', '6089197731064453', null, '1.00', '1402199939706249217', '2021-06-08 17:44:52', null, null, '1402199939710443522', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939777552386', '1385155614413615105', '1402199939748192257', null, '2021-06-08', '6089197731065454', null, '1.00', '1402199939764969474', '2021-06-08 17:44:52', null, null, '1402199939773358082', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939827884033', '1387245259637125122', '1402199939802718209', null, '2021-06-08', '6089197731065455', null, '1.00', '1402199939819495426', '2021-06-08 17:44:52', null, null, '1402199939823689729', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199939882409986', '1387245259637125122', '1402199939861438465', null, '2021-06-08', '6089197731066456', null, '1.00', '1402199939874021378', '2021-06-08 17:44:52', null, null, '1402199939878215681', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940025016321', '1385155614413615105', '1402199939991461889', null, '2021-06-08', '6089197731067459', null, '1.00', '1402199940012433409', '2021-06-08 17:44:52', null, null, '1402199940020822017', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940108902401', '1385155614413615105', '1402199940071153665', null, '2021-06-08', '6089197731068460', null, '1.00', '1402199940092125186', '2021-06-08 17:44:52', null, null, '1402199940100513793', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940167622658', '1385155614413615105', '1402199940134068225', null, '2021-06-08', '6089197731069461', null, '1.00', '1402199940155039746', '2021-06-08 17:44:52', null, null, '1402199940163428353', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940226342914', '1385155614413615105', '1402199940196982785', null, '2021-06-08', '6089197731069462', null, '1.00', '1402199940213760002', '2021-06-08 17:44:52', null, null, '1402199940217954305', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940280868865', '1385155614413615105', '1402199940251508737', null, '2021-06-08', '6089197731070463', null, '1.00', '1402199940264091649', '2021-06-08 17:44:52', null, null, '1402199940272480258', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940335394817', '1387245044830040066', '1402199940306034689', null, '2021-06-08', '6089197731070464', null, '1.00', '1402199940322811905', '2021-06-08 17:44:52', null, null, '1402199940331200514', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940394115073', '1387245044830040066', '1402199940377337858', null, '2021-06-08', '6089197731071465', null, '1.00', '1402199940385726466', '2021-06-08 17:44:52', null, null, '1402199940389920770', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940448641025', '1387245044830040066', '1402199940431863809', null, '2021-06-08', '6089197731072466', null, '1.00', '1402199940440252418', '2021-06-08 17:44:52', null, null, '1402199940444446722', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940503166978', '1387245044830040066', '1402199940473806850', null, '2021-06-08', '6089197731072467', null, '1.00', '1402199940490584065', '2021-06-08 17:44:52', null, null, '1402199940494778369', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940561887233', '1387245044830040066', '1402199940545110017', null, '2021-06-08', '6089197731073468', null, '1.00', '1402199940553498626', '2021-06-08 17:44:52', null, null, '1402199940557692930', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940670939138', '1387245044830040066', '1402199940628996098', null, '2021-06-08', '6089197731074469', null, '1.00', '1402199940641579010', '2021-06-08 17:44:52', null, null, '1402199940666744833', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940805156866', '1387245259637125122', '1402199940784185345', null, '2021-06-08', '6089197731075470', null, '1.00', '1402199940796768258', '2021-06-08 17:44:52', null, null, '1402199940800962561', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940847099905', '1387245259637125122', '1402199940830322689', null, '2021-06-08', '6089197731076471', null, '1.00', '1402199940838711298', '2021-06-08 17:44:52', null, null, '1402199940842905601', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940910014466', '1387245259637125122', '1402199940880654338', null, '2021-06-08', '6089197731076472', null, '1.00', '1402199940897431554', '2021-06-08 17:44:52', null, null, '1402199940910014465', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199940968734721', '1385155614413615105', '1402199940947763202', null, '2021-06-08', '6089197731077473', null, '1.00', '1402199940956151811', '2021-06-08 17:44:52', null, null, '1402199940964540418', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941027454979', '1385155614413615105', '1402199941006483458', null, '2021-06-08', '6089197731077474', null, '1.00', '1402199941014872067', '2021-06-08 17:44:52', null, null, '1402199941027454978', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941182644227', '1385155614413615105', '1402199941170061314', null, '2021-06-08', '6089197731079475', null, '1.00', '1402199941178449921', '2021-06-08 17:44:52', null, null, '1402199941182644226', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941228781570', '1385155614413615105', '1402199941207810049', null, '2021-06-08', '6089197731079476', null, '1.00', '1402199941216198657', '2021-06-08 17:44:52', null, null, '1402199941224587265', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941295890435', '1385155614413615105', '1402199941279113217', null, '2021-06-08', '6089197731080477', null, '1.00', '1402199941287501827', '2021-06-08 17:44:52', null, null, '1402199941295890434', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941342027777', '1385155614413615105', '1402199941321056258', null, '2021-06-08', '6089197731080478', null, '1.00', '1402199941333639170', '2021-06-08 17:44:52', null, null, '1402199941337833474', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941421719553', '1385155614413615105', '1402199941383970817', null, '2021-06-08', '6089197731081479', null, '1.00', '1402199941404942337', '2021-06-08 17:44:52', null, null, '1402199941413330946', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941493022723', '1385155614413615105', '1402199941459468290', null, '2021-06-08', '6089197731082480', null, '1.00', '1402199941480439810', '2021-06-08 17:44:52', null, null, '1402199941493022722', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941576908803', '1385155614413615105', '1402199941526577153', null, '2021-06-08', '6089197731083481', null, '1.00', '1402199941534965763', '2021-06-08 17:44:52', null, null, '1402199941576908802', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941685960706', '1385155614413615105', '1402199941635629058', null, '2021-06-08', '6089197731084482', null, '1.00', '1402199941677572097', '2021-06-08 17:44:52', null, null, '1402199941685960705', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941765652482', '1385155614413615105', '1402199941736292353', null, '2021-06-08', '6089197731085483', null, '1.00', '1402199941757263873', '2021-06-08 17:44:52', null, null, '1402199941761458178', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941874704386', '1385155614413615105', '1402199941820178433', null, '2021-06-08', '6089197731085484', null, '1.00', '1402199941841149954', '2021-06-08 17:44:52', null, null, '1402199941866315777', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199941946007554', '1385155614413615105', '1402199941933424642', null, '2021-06-08', '6089197731087485', null, '1.00', '1402199941941813250', '2021-06-08 17:44:52', null, null, '1402199941946007553', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942000533506', '1385155614413615105', '1402199941971173378', null, '2021-06-08', '6089197731087486', null, '1.00', '1402199941983756290', '2021-06-08 17:44:52', null, null, '1402199942000533505', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942130556929', '1385155614413615105', '1402199942092808194', null, '2021-06-08', '6089197731088487', null, '1.00', '1402199942117974017', '2021-06-08 17:44:52', null, null, '1402199942126362625', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942189277187', '1385155614413615105', '1402199942168305665', null, '2021-06-08', '6089197731089488', null, '1.00', '1402199942185082883', '2021-06-08 17:44:52', null, null, '1402199942189277186', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942235414530', '1385155614413615105', '1402199942218637313', null, '2021-06-08', '6089197731089489', null, '1.00', '1402199942227025922', '2021-06-08 17:44:53', null, null, '1402199942231220225', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942268968962', '1385155614413615105', '1402199942256386049', null, '2021-06-08', '6089197731090490', null, '1.00', '1402199942264774658', '2021-06-08 17:44:53', null, null, '1402199942268968961', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942310912001', '1385155614413615105', '1402199942294134785', null, '2021-06-08', '6089197731090491', null, '1.00', '1402199942302523395', '2021-06-08 17:44:53', null, null, '1402199942306717697', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942352855042', '1385155614413615105', '1402199942336077825', null, '2021-06-08', '6089197731091492', null, '1.00', '1402199942344466434', '2021-06-08 17:44:53', null, null, '1402199942348660737', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942390603778', '1385155614413615105', '1402199942373826561', null, '2021-06-08', '6089197731091493', null, '1.00', '1402199942382215170', '2021-06-08 17:44:53', null, null, '1402199942386409473', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942428352513', '1385155687834906626', '1402199942411575298', null, '2021-06-08', '6089197731091494', null, '1.00', '1402199942419963907', '2021-06-08 17:44:53', null, null, '1402199942424158210', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942466101249', '1385155687834906626', '1402199942449324033', null, '2021-06-08', '6089197731092495', null, '1.00', '1402199942457712642', '2021-06-08 17:44:53', null, null, '1402199942461906945', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942503849987', '1385155687834906626', '1402199942482878466', null, '2021-06-08', '6089197731092496', null, '1.00', '1402199942495461379', '2021-06-08 17:44:53', null, null, '1402199942503849986', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942541598723', '1385155687834906626', '1402199942529015809', null, '2021-06-08', '6089197731093497', null, '1.00', '1402199942537404418', '2021-06-08 17:44:53', null, null, '1402199942541598722', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942579347458', '1385155687834906626', '1402199942562570241', null, '2021-06-08', '6089197731093498', null, '1.00', '1402199942575153154', '2021-06-08 17:44:53', null, null, '1402199942579347457', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942625484802', '1385155687834906626', '1402199942608707585', null, '2021-06-08', '6089197731093499', null, '1.00', '1402199942617096195', '2021-06-08 17:44:53', null, null, '1402199942625484801', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942675816449', '1385155687834906626', '1402199942659039234', null, '2021-06-08', '6089197731094500', null, '1.00', '1402199942667427843', '2021-06-08 17:44:53', null, null, '1402199942671622146', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942717759489', '1385155687834906626', '1402199942700982274', null, '2021-06-08', '6089197731094501', null, '1.00', '1402199942709370883', '2021-06-08 17:44:53', null, null, '1402199942713565185', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199942931668994', '1385155687834906626', '1402199942864560130', null, '2021-06-08', '6089197731096502', null, '1.00', '1402199942910697474', '2021-06-08 17:44:53', null, null, '1402199942923280386', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943015555074', '1385155687834906626', '1402199942977806337', null, '2021-06-08', '6089197731097503', null, '1.00', '1402199943002972161', '2021-06-08 17:44:53', null, null, '1402199943007166466', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943074275329', '1385155687834906626', '1402199943040720897', null, '2021-06-08', '6089197731098504', null, '1.00', '1402199943061692417', '2021-06-08 17:44:53', null, null, '1402199943065886722', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943132995586', '1385155687834906626', '1402199943103635457', null, '2021-06-08', '6089197731098505', null, '1.00', '1402199943120412674', '2021-06-08 17:44:53', null, null, '1402199943124606978', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943212687361', '1385155687834906626', '1402199943162355713', null, '2021-06-08', '6089197731099506', null, '1.00', '1402199943204298753', '2021-06-08 17:44:53', null, null, '1402199943208493058', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943271407617', '1385155687834906626', '1402199943242047490', null, '2021-06-08', '6089197731100507', null, '1.00', '1402199943258824706', '2021-06-08 17:44:53', null, null, '1402199943267213313', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943338516482', '1385155687834906626', '1402199943300767745', null, '2021-06-08', '6089197731100508', null, '1.00', '1402199943321739266', '2021-06-08 17:44:53', null, null, '1402199943334322178', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943388848130', '1385155687834906626', '1402199943363682305', null, '2021-06-08', '6089197731101509', null, '1.00', '1402199943376265218', '2021-06-08 17:44:53', null, null, '1402199943384653826', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943443374081', '1385155687834906626', '1402199943418208257', null, '2021-06-08', '6089197731101510', null, '1.00', '1402199943434985473', '2021-06-08 17:44:53', null, null, '1402199943439179777', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943510482946', '1385155687834906626', '1402199943493705729', null, '2021-06-08', '6089197731102511', null, '1.00', '1402199943502094338', '2021-06-08 17:44:53', null, null, '1402199943510482945', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943573397507', '1385155687834906626', '1402199943556620289', null, '2021-06-08', '6089197731103512', null, '1.00', '1402199943565008899', '2021-06-08 17:44:53', null, null, '1402199943573397506', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943632117762', '1385155687834906626', '1402199943602757634', null, '2021-06-08', '6089197731103513', null, '1.00', '1402199943619534850', '2021-06-08 17:44:53', null, null, '1402199943632117761', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943682449409', '1385155687834906626', '1402199943665672194', null, '2021-06-08', '6089197731104514', null, '1.00', '1402199943674060802', '2021-06-08 17:44:53', null, null, '1402199943678255105', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943728586753', '1385155687834906626', '1402199943707615234', null, '2021-06-08', '6089197731104515', null, '1.00', '1402199943716003842', '2021-06-08 17:44:53', null, null, '1402199943724392449', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943791501315', '1385155687834906626', '1402199943774724097', null, '2021-06-08', '6089197731105516', null, '1.00', '1402199943783112706', '2021-06-08 17:44:53', null, null, '1402199943791501314', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943866998786', '1385155687834906626', '1402199943829250050', null, '2021-06-08', '6089197731106517', null, '1.00', '1402199943850221570', '2021-06-08 17:44:53', null, null, '1402199943858610177', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943929913346', '1385155687834906626', '1402199943904747521', null, '2021-06-08', '6089197731106518', null, '1.00', '1402199943921524738', '2021-06-08 17:44:53', null, null, '1402199943929913345', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199943992827905', '1385155687834906626', '1402199943963467778', null, '2021-06-08', '6089197731107519', null, '1.00', '1402199943980244995', '2021-06-08 17:44:53', null, null, '1402199943988633602', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402199944051548161', '1385155614413615105', '1402199944022188033', null, '2021-06-08', '6089197731108520', null, '1.00', '1402199944038965250', '2021-06-08 17:44:53', null, null, '1402199944047353858', '3108130');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402521398752260098', '1387238194034241537', '1402521398236360706', null, '2021-06-09', '60992009456511', null, '1.00', '1402521398680956929', '2021-06-09 15:02:14', null, null, '1402521398697734146', '2723602');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402522038874353666', '1387238194034241537', '1402522038794661889', null, '2021-06-09', '60992009520552', null, '1.00', '1402522038861770754', '2021-06-09 15:04:46', null, null, '1402522038870159362', '2723602');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402522311181152259', '1385153917645680642', '1402522311126626305', null, '2021-06-09', '60992009547793', null, '1.00', '1402522311181152257', '2021-06-09 15:05:51', null, null, '1402522311181152258', '2723602');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402522580547743745', '1387241044776841218', '1402522580472246273', null, '2021-06-09', '60992009574724', null, '1.00', '1402522580535160833', '2021-06-09 15:06:55', null, null, '1402522580543549441', '2723602');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402527546255552514', '1387238194034241537', '1402527546163277826', null, '2021-06-09', '60992010071295', null, '1.00', '1402527546230386689', '2021-06-09 15:26:39', null, null, '1402527546251358209', '2723602');
INSERT INTO `wl_stock_bill_detail` VALUES ('1402527834748170242', '1387240430713958401', '1402527834672672770', null, '2021-06-09', '60992010100146', null, '1.00', '1402527834727198721', '2021-06-09 15:27:48', null, null, '1402527834739781633', '2723602');

-- ----------------------------
-- Table structure for wl_stock_detail
-- ----------------------------
DROP TABLE IF EXISTS `wl_stock_detail`;
CREATE TABLE `wl_stock_detail` (
  `id` bigint(20) NOT NULL,
  `stock_id` bigint(20) NOT NULL COMMENT '库存ID',
  `amount` decimal(12,2) DEFAULT NULL COMMENT '库存数量',
  `warehouse_structure_id` bigint(20) NOT NULL COMMENT '货位ID',
  `equipment_detail_id` bigint(20) NOT NULL COMMENT '装备详情id',
  `maintenance_time` datetime DEFAULT NULL COMMENT '保养时间',
  `warehouse_id` bigint(20) DEFAULT NULL COMMENT '仓库id',
  `qr_code` varchar(50) DEFAULT NULL COMMENT '二维码',
  `status` varchar(20) DEFAULT NULL COMMENT '状态',
  `rfid` varchar(20) DEFAULT NULL,
  `org_code` varchar(50) DEFAULT NULL COMMENT '组织机构编码',
  `company_name` varchar(255) DEFAULT NULL,
  `department_name` varchar(255) DEFAULT NULL,
  `department_orgcode` varchar(255) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `create_date` datetime DEFAULT NULL COMMENT '建账时间',
  `batch_num` varchar(50) DEFAULT NULL COMMENT '批次号',
  `description` varchar(255) DEFAULT NULL COMMENT '位置描述',
  `equipment_specific_id` bigint(20) DEFAULT NULL COMMENT '单个设备ID',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `equipment_detail_id` (`equipment_detail_id`) USING BTREE,
  KEY `warehouse_id` (`warehouse_id`) USING BTREE,
  KEY `ix_stock_detail_for_stock_id` (`stock_id`) USING BTREE,
  KEY `ix_stock_detail_for_shelf_cell_id` (`warehouse_structure_id`) USING BTREE,
  KEY `ix_stock_detail_for_shelf_cell_id_and_e_and_w` (`warehouse_structure_id`,`equipment_detail_id`,`warehouse_id`) USING BTREE,
  KEY `idx_equipment_specific_id` (`equipment_specific_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='库存明细';

-- ----------------------------
-- Records of wl_stock_detail
-- ----------------------------
INSERT INTO `wl_stock_detail` VALUES ('1399619241497481218', '1399619241493286913', '1.00', '1385154147388682241', '1399619241434566658', null, '0', '601917192408213', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:05', '2021-06-01 14:50:05', null, null, '1399619241447149570');
INSERT INTO `wl_stock_detail` VALUES ('1399619241682030593', '1399619241677836290', '1.00', '1385154147388682241', '1399619241665253377', null, '0', '601917192408414', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619241669447681');
INSERT INTO `wl_stock_detail` VALUES ('1399619241795276802', '1399619241791082497', '1.00', '1385154274979409922', '1399619241770110977', null, '0', '601917192408515', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619241782693889');
INSERT INTO `wl_stock_detail` VALUES ('1399619241874968577', '1399619241870774273', '1.00', '1385154274979409922', '1399619241853997058', null, '0', '601917192408616', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619241862385665');
INSERT INTO `wl_stock_detail` VALUES ('1399619241954660353', '1399619241950466050', '1.00', '1385154147388682241', '1399619241937883137', null, '0', '601917192408717', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619241946271746');
INSERT INTO `wl_stock_detail` VALUES ('1399619242000797698', '1399619241996603394', '1.00', '1385154147388682241', '1399619241988214785', null, '0', '601917192408718', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619241992409089');
INSERT INTO `wl_stock_detail` VALUES ('1399619242051129345', '1399619242042740738', '1.00', '1385154274979409922', '1399619242034352129', null, '0', '601917192408819', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242038546433');
INSERT INTO `wl_stock_detail` VALUES ('1399619242093072387', '1399619242093072386', '1.00', '1385154274979409922', '1399619242084683778', null, '0', '601917192408820', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242088878082');
INSERT INTO `wl_stock_detail` VALUES ('1399619242139209730', '1399619242135015425', '1.00', '1385154147388682241', '1399619242126626818', null, '0', '601917192408921', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242130821122');
INSERT INTO `wl_stock_detail` VALUES ('1399619242185347075', '1399619242185347074', '1.00', '1385154147388682241', '1399619242172764162', null, '0', '601917192408922', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242176958465');
INSERT INTO `wl_stock_detail` VALUES ('1399619242227290114', '1399619242223095809', '1.00', '1385154274979409922', '1399619242214707201', null, '0', '601917192408923', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242218901506');
INSERT INTO `wl_stock_detail` VALUES ('1399619242277621761', '1399619242273427458', '1.00', '1385154274979409922', '1399619242260844546', null, '0', '601917192409024', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242269233153');
INSERT INTO `wl_stock_detail` VALUES ('1399619242327953410', '1399619242323759105', '1.00', '1385154147388682241', '1399619242311176193', null, '0', '601917192409025', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242319564802');
INSERT INTO `wl_stock_detail` VALUES ('1399619242386673667', '1399619242386673666', '1.00', '1385154147388682241', '1399619242378285057', null, '0', '601917192409126', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242382479361');
INSERT INTO `wl_stock_detail` VALUES ('1399619242466365442', '1399619242462171138', '1.00', '1385154274979409922', '1399619242441199618', null, '0', '601917192409227', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242445393922');
INSERT INTO `wl_stock_detail` VALUES ('1399619242562834433', '1399619242541862914', '1.00', '1385154274979409922', '1399619242533474305', null, '0', '601917192409328', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242541862913');
INSERT INTO `wl_stock_detail` VALUES ('1399619242688663553', '1399619242684469250', '1.00', '1385154147388682241', '1399619242676080641', null, '0', '601917192409429', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242680274945');
INSERT INTO `wl_stock_detail` VALUES ('1399619242755772418', '1399619242751578113', '1.00', '1385154147388682241', '1399619242738995201', null, '0', '601917192409530', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242743189506');
INSERT INTO `wl_stock_detail` VALUES ('1399619242814492673', '1399619242810298369', '1.00', '1385154147388682241', '1399619242797715458', null, '0', '601917192409531', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242801909761');
INSERT INTO `wl_stock_detail` VALUES ('1399619242877407234', '1399619242873212929', '1.00', '1385154147388682241', '1399619242860630018', null, '0', '601917192409632', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242864824322');
INSERT INTO `wl_stock_detail` VALUES ('1399619242940321793', '1399619242936127490', '1.00', '1385154147388682241', '1399619242923544578', null, '0', '601917192409633', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242923544579');
INSERT INTO `wl_stock_detail` VALUES ('1399619242994847746', '1399619242994847745', '1.00', '1385154147388682241', '1399619242982264833', null, '0', '601917192409734', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619242986459138');
INSERT INTO `wl_stock_detail` VALUES ('1399619243053568003', '1399619243053568002', '1.00', '1385154147388682241', '1399619243040985090', null, '0', '601917192409835', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243045179393');
INSERT INTO `wl_stock_detail` VALUES ('1399619243108093953', '1399619243103899650', '1.00', '1385154147388682241', '1399619243095511042', null, '0', '601917192409836', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243099705345');
INSERT INTO `wl_stock_detail` VALUES ('1399619243162619906', '1399619243162619905', '1.00', '1385154274979409922', '1399619243154231297', null, '0', '601917192409937', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243154231298');
INSERT INTO `wl_stock_detail` VALUES ('1399619243221340162', '1399619243221340161', '1.00', '1385154274979409922', '1399619243212951554', null, '0', '601917192409938', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243212951555');
INSERT INTO `wl_stock_detail` VALUES ('1399619243271671810', '1399619243267477506', '1.00', '1385154274979409922', '1399619243259088898', null, '0', '601917192410039', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243263283202');
INSERT INTO `wl_stock_detail` VALUES ('1399619243334586370', '1399619243334586369', '1.00', '1385154274979409922', '1399619243322003457', null, '0', '601917192410040', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243322003458');
INSERT INTO `wl_stock_detail` VALUES ('1399619243401695234', '1399619243393306626', '1.00', '1385154274979409922', '1399619243384918017', null, '0', '601917192410141', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243389112322');
INSERT INTO `wl_stock_detail` VALUES ('1399619243481387010', '1399619243468804097', '1.00', '1385154274979409922', '1399619243460415489', null, '0', '601917192410242', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243464609794');
INSERT INTO `wl_stock_detail` VALUES ('1399619243535912963', '1399619243535912962', '1.00', '1385154274979409922', '1399619243527524353', null, '0', '601917192410343', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243531718658');
INSERT INTO `wl_stock_detail` VALUES ('1399619243594633217', '1399619243590438914', '1.00', '1385154274979409922', '1399619243582050305', null, '0', '601917192410344', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243586244610');
INSERT INTO `wl_stock_detail` VALUES ('1399619243724656641', '1399619243720462337', '1.00', '1385154147388682241', '1399619243712073730', null, '0', '601917192410445', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243716268033');
INSERT INTO `wl_stock_detail` VALUES ('1399619243774988290', '1399619243770793985', '1.00', '1385154274979409922', '1399619243762405378', null, '0', '601917192410546', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243766599681');
INSERT INTO `wl_stock_detail` VALUES ('1399619243816931329', '1399619243812737025', '1.00', '1385154147388682241', '1399619243804348418', null, '0', '601917192410547', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243808542721');
INSERT INTO `wl_stock_detail` VALUES ('1399619243871457282', '1399619243867262978', '1.00', '1385154274979409922', '1399619243854680066', null, '0', '601917192410648', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243863068673');
INSERT INTO `wl_stock_detail` VALUES ('1399619243913400321', '1399619243909206017', '1.00', '1385154147388682241', '1399619243900817410', null, '0', '601917192410649', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619243905011714');
INSERT INTO `wl_stock_detail` VALUES ('1399619244018257922', '1399619244018257921', '1.00', '1385154274979409922', '1399619244009869314', null, '0', '601917192410750', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:06', '2021-06-01 14:50:06', null, null, '1399619244014063617');
INSERT INTO `wl_stock_detail` VALUES ('1399619288574349313', '1399619288565960706', '1.00', '1385154147388682241', '1399619288557572098', null, '0', '601917192455351', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619288561766402');
INSERT INTO `wl_stock_detail` VALUES ('1399619288612098050', '1399619288607903745', '1.00', '1385154274979409922', '1399619288599515137', null, '0', '601917192455352', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619288603709441');
INSERT INTO `wl_stock_detail` VALUES ('1399619288649846787', '1399619288649846786', '1.00', '1385154194293583873', '1399619288637263873', null, '0', '601917192455453', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619288641458178');
INSERT INTO `wl_stock_detail` VALUES ('1399619288691789826', '1399619288687595521', '1.00', '1385154321888505858', '1399619288679206914', null, '0', '601917192455454', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619288683401217');
INSERT INTO `wl_stock_detail` VALUES ('1399619288729538563', '1399619288729538562', '1.00', '1385154147388682241', '1399619288721149953', null, '0', '601917192455455', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619288721149954');
INSERT INTO `wl_stock_detail` VALUES ('1399619288763092995', '1399619288763092994', '1.00', '1385154274979409922', '1399619288758898689', null, '0', '601917192455556', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619288763092993');
INSERT INTO `wl_stock_detail` VALUES ('1399619288809230338', '1399619288809230337', '1.00', '1385154194293583873', '1399619288796647426', null, '0', '601917192455557', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619288796647427');
INSERT INTO `wl_stock_detail` VALUES ('1399619288846979074', '1399619288846979073', '1.00', '1385154321888505858', '1399619288838590466', null, '0', '601917192455658', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619288838590467');
INSERT INTO `wl_stock_detail` VALUES ('1399619288888922115', '1399619288888922114', '1.00', '1385154147388682241', '1399619288880533505', null, '0', '601917192455659', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619288884727810');
INSERT INTO `wl_stock_detail` VALUES ('1399619288930865153', '1399619288926670850', '1.00', '1385154274979409922', '1399619288918282241', null, '0', '601917192455660', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619288922476546');
INSERT INTO `wl_stock_detail` VALUES ('1399619289010556930', '1399619289006362626', '1.00', '1385154194293583873', '1399619288997974017', null, '0', '601917192455761', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619289002168322');
INSERT INTO `wl_stock_detail` VALUES ('1399619289048305665', '1399619289044111361', '1.00', '1385154321888505858', '1399619289035722753', null, '0', '601917192455862', '1', null, '10', '驻马店换流站', null, null, '2021-06-01 14:50:17', '2021-06-01 14:50:17', null, null, '1399619289035722754');
INSERT INTO `wl_stock_detail` VALUES ('1399759371453485058', '1399759371449290754', '1.00', '1385153917645680642', '1399759371407347714', null, '0', '602917332538163', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759371415736322');
INSERT INTO `wl_stock_detail` VALUES ('1399759371596091393', '1399759371583508482', '1.00', '1385153917645680642', '1399759371566731266', null, '0', '602917332538364', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759371575119874');
INSERT INTO `wl_stock_detail` VALUES ('1399759371700948994', '1399759371696754690', '1.00', '1385153917645680642', '1399759371675783170', null, '0', '602917332538465', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759371684171778');
INSERT INTO `wl_stock_detail` VALUES ('1399759371793223682', '1399759371789029377', '1.00', '1385153917645680642', '1399759371776446465', null, '0', '602917332538566', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759371784835073');
INSERT INTO `wl_stock_detail` VALUES ('1399759371927441409', '1399759371923247106', '1.00', '1385153917645680642', '1399759371864526849', null, '0', '602917332538667', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759371906469890');
INSERT INTO `wl_stock_detail` VALUES ('1399759372028104705', '1399759372023910402', '1.00', '1385153917645680642', '1399759371990355969', null, '0', '602917332538768', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372007133185');
INSERT INTO `wl_stock_detail` VALUES ('1399759372111990785', '1399759372107796481', '1.00', '1385153917645680642', '1399759372091019265', null, '0', '602917332538869', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372095213570');
INSERT INTO `wl_stock_detail` VALUES ('1399759372208459777', '1399759372204265473', '1.00', '1385153917645680642', '1399759372187488257', null, '0', '602917332538970', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372195876865');
INSERT INTO `wl_stock_detail` VALUES ('1399759372292345858', '1399759372283957249', '1.00', '1385153917645680642', '1399759372267180033', null, '0', '602917332539071', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372275568642');
INSERT INTO `wl_stock_detail` VALUES ('1399759372376231937', '1399759372372037633', '1.00', '1385153917645680642', '1399759372355260418', null, '0', '602917332539172', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372363649025');
INSERT INTO `wl_stock_detail` VALUES ('1399759372451729410', '1399759372447535106', '1.00', '1385153917645680642', '1399759372434952193', null, '0', '602917332539273', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372439146498');
INSERT INTO `wl_stock_detail` VALUES ('1399759372523032578', '1399759372518838273', '1.00', '1385153917645680642', '1399759372497866753', null, '0', '602917332539274', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372502061057');
INSERT INTO `wl_stock_detail` VALUES ('1399759372594335745', '1399759372590141442', '1.00', '1385153917645680642', '1399759372573364226', null, '0', '602917332539375', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372581752834');
INSERT INTO `wl_stock_detail` VALUES ('1399759372686610433', '1399759372678221826', '1.00', '1385153917645680642', '1399759372644667393', null, '0', '602917332539476', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372648861698');
INSERT INTO `wl_stock_detail` VALUES ('1399759372783079426', '1399759372778885121', '1.00', '1385153917645680642', '1399759372757913602', null, '0', '602917332539577', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372766302210');
INSERT INTO `wl_stock_detail` VALUES ('1399759372862771201', '1399759372858576897', '1.00', '1385153917645680642', '1399759372837605378', null, '0', '602917332539678', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372845993986');
INSERT INTO `wl_stock_detail` VALUES ('1399759372955045890', '1399759372950851586', '1.00', '1385153917645680642', '1399759372938268673', null, '0', '602917332539779', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759372942462977');
INSERT INTO `wl_stock_detail` VALUES ('1399759373030543361', '1399759373026349058', '1.00', '1385153917645680642', '1399759373001183233', null, '0', '602917332539780', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759373013766146');
INSERT INTO `wl_stock_detail` VALUES ('1399759373168955393', '1399759373156372481', '1.00', '1385153917645680642', '1399759373143789570', null, '0', '602917332539981', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:55', '2021-06-02 00:06:55', null, null, '1399759373147983873');
INSERT INTO `wl_stock_detail` VALUES ('1399759373395447811', '1399759373395447810', '1.00', '1385153917645680642', '1399759373378670594', null, '0', '602917332540182', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:56', '2021-06-02 00:06:56', null, null, '1399759373387059202');
INSERT INTO `wl_stock_detail` VALUES ('1399759373512888322', '1399759373500305410', '1.00', '1385153917645680642', '1399759373466750978', null, '0', '602917332540283', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:56', '2021-06-02 00:06:56', null, null, '1399759373487722498');
INSERT INTO `wl_stock_detail` VALUES ('1399759373609357313', '1399759373600968706', '1.00', '1385153917645680642', '1399759373579997185', null, '0', '602917332540384', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:56', '2021-06-02 00:06:56', null, null, '1399759373584191489');
INSERT INTO `wl_stock_detail` VALUES ('1399759373714214914', '1399759373705826306', '1.00', '1385153917645680642', '1399759373668077570', null, '0', '602917332540485', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:56', '2021-06-02 00:06:56', null, null, '1399759373672271873');
INSERT INTO `wl_stock_detail` VALUES ('1399759373789712385', '1399759373785518082', '1.00', '1385153917645680642', '1399759373772935170', null, '0', '602917332540586', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:56', '2021-06-02 00:06:56', null, null, '1399759373781323778');
INSERT INTO `wl_stock_detail` VALUES ('1399759373894569985', '1399759373886181378', '1.00', '1385153917645680642', '1399759373873598465', null, '0', '602917332540687', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:56', '2021-06-02 00:06:56', null, null, '1399759373877792770');
INSERT INTO `wl_stock_detail` VALUES ('1399759373982650369', '1399759373978456065', '1.00', '1385153917645680642', '1399759373965873153', null, '0', '602917332540788', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:56', '2021-06-02 00:06:56', null, null, '1399759373965873154');
INSERT INTO `wl_stock_detail` VALUES ('1399759374058147842', '1399759374058147841', '1.00', '1385153917645680642', '1399759374045564930', null, '0', '602917332540889', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:56', '2021-06-02 00:06:56', null, null, '1399759374049759233');
INSERT INTO `wl_stock_detail` VALUES ('1399759374150422529', '1399759374146228225', '1.00', '1385153917645680642', '1399759374125256705', null, '0', '602917332540990', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:06:56', '2021-06-02 00:06:56', null, null, '1399759374133645313');
INSERT INTO `wl_stock_detail` VALUES ('1399763047018549249', '1399763047005966338', '1.00', '1385154147388682241', '1399763046984994818', null, '0', '602917336213791', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:31', '2021-06-02 00:21:31', null, null, '1399763046993383425');
INSERT INTO `wl_stock_detail` VALUES ('1399763047123406850', '1399763047123406849', '1.00', '1385154274979409922', '1399763047102435330', null, '0', '602917336213892', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:31', '2021-06-02 00:21:31', null, null, '1399763047115018241');
INSERT INTO `wl_stock_detail` VALUES ('1399763047211487233', '1399763047207292930', '1.00', '1385154194293583873', '1399763047194710017', null, '0', '602917336213993', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:31', '2021-06-02 00:21:31', null, null, '1399763047198904322');
INSERT INTO `wl_stock_detail` VALUES ('1399763047333122050', '1399763047328927745', '1.00', '1385154321888505858', '1399763047312150530', null, '0', '602917336214094', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:31', '2021-06-02 00:21:31', null, null, '1399763047320539137');
INSERT INTO `wl_stock_detail` VALUES ('1399763047433785346', '1399763047425396737', '1.00', '1385154147388682241', '1399763047400230914', null, '0', '602917336214195', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763047412813826');
INSERT INTO `wl_stock_detail` VALUES ('1399763047555420163', '1399763047555420162', '1.00', '1385154274979409922', '1399763047538642945', null, '0', '602917336214396', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763047542837249');
INSERT INTO `wl_stock_detail` VALUES ('1399763047639306243', '1399763047639306242', '1.00', '1385154194293583873', '1399763047626723329', null, '0', '602917336214497', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763047630917633');
INSERT INTO `wl_stock_detail` VALUES ('1399763047727386626', '1399763047727386625', '1.00', '1385154321888505858', '1399763047714803714', null, '0', '602917336214498', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763047718998017');
INSERT INTO `wl_stock_detail` VALUES ('1399763047857410049', '1399763047853215746', '1.00', '1385154147388682241', '1399763047840632833', null, '0', '602917336214699', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763047844827138');
INSERT INTO `wl_stock_detail` VALUES ('1399763047924518915', '1399763047924518914', '1.00', '1385154274979409922', '1399763047903547394', null, '0', '6029173362146100', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763047907741697');
INSERT INTO `wl_stock_detail` VALUES ('1399763048008404994', '1399763047991627778', '1.00', '1385154194293583873', '1399763047983239169', null, '0', '6029173362147101', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763047987433474');
INSERT INTO `wl_stock_detail` VALUES ('1399763048104873986', '1399763048104873985', '1.00', '1385154321888505858', '1399763048088096770', null, '0', '6029173362148102', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763048092291074');
INSERT INTO `wl_stock_detail` VALUES ('1399763048176177153', '1399763048171982850', '1.00', '1385154147388682241', '1399763048155205634', null, '0', '6029173362149103', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763048163594241');
INSERT INTO `wl_stock_detail` VALUES ('1399763048255868930', '1399763048247480322', '1.00', '1385154274979409922', '1399763048226508802', null, '0', '6029173362150104', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763048230703106');
INSERT INTO `wl_stock_detail` VALUES ('1399763048348143617', '1399763048339755010', '1.00', '1385154194293583873', '1399763048322977794', null, '0', '6029173362151105', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763048335560705');
INSERT INTO `wl_stock_detail` VALUES ('1399763048419446785', '1399763048415252481', '1.00', '1385154321888505858', '1399763048398475266', null, '0', '6029173362151106', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 00:21:32', '2021-06-02 00:21:32', null, null, '1399763048402669570');
INSERT INTO `wl_stock_detail` VALUES ('1399990242131464194', '1399990242123075585', '1.00', '1385153917645680642', '1399990242068549633', null, '0', '6029175634088107', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 15:24:19', '2021-06-02 15:24:19', null, null, '1399990242081132546');
INSERT INTO `wl_stock_detail` VALUES ('1399990242265681921', '1399990242257293314', '1.00', '1385153917645680642', '1399990242240516097', null, '0', '6029175634090108', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 15:24:19', '2021-06-02 15:24:19', null, null, '1399990242244710402');
INSERT INTO `wl_stock_detail` VALUES ('1399990242391511042', '1399990242387316737', '1.00', '1385153917645680642', '1399990242378928130', null, '0', '6029175634091109', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 15:24:19', '2021-06-02 15:24:19', null, null, '1399990242383122433');
INSERT INTO `wl_stock_detail` VALUES ('1399990242454425602', '1399990242450231298', '1.00', '1385153917645680642', '1399990242437648385', null, '0', '6029175634092110', '1', null, '10', '驻马店换流站', null, null, '2021-06-02 15:24:19', '2021-06-02 15:24:19', null, null, '1399990242441842690');
INSERT INTO `wl_stock_detail` VALUES ('1402199900497895425', '1402199900346900482', '1.00', '1387239900000284673', '1402199899847778306', null, '0', '60891977306691', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199900187516930');
INSERT INTO `wl_stock_detail` VALUES ('1402199901106069506', '1402199901101875201', '1.00', '1387239900000284673', '1402199901085097986', null, '0', '60891977306782', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199901089292290');
INSERT INTO `wl_stock_detail` VALUES ('1402199901294813185', '1402199901278035970', '1.00', '1385154709479944194', '1402199901248675842', null, '0', '60891977306803', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, '走道', '1402199901265453058');
INSERT INTO `wl_stock_detail` VALUES ('1402199901504528386', '1402199901500334081', '1.00', '1387240430713958401', '1402199901441613825', null, '0', '60891977306824', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199901445808129');
INSERT INTO `wl_stock_detail` VALUES ('1402199901626163201', '1402199901600997378', '1.00', '1387240430713958401', '1402199901584220162', null, '0', '60891977306835', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199901588414465');
INSERT INTO `wl_stock_detail` VALUES ('1402199901831684097', '1402199901819101186', '1.00', '1385155687834906626', '1402199901722632193', null, '0', '60891977306856', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, '门斗', '1402199901731020801');
INSERT INTO `wl_stock_detail` VALUES ('1402199902049787906', '1402199902037204993', '1.00', '1385154709479944194', '1402199902024622082', null, '0', '60891977306887', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, '走道', '1402199902028816385');
INSERT INTO `wl_stock_detail` VALUES ('1402199902284668929', '1402199902251114498', '1.00', '1385154709479944194', '1402199902184005634', null, '0', '60891977306898', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, '走道', '1402199902213365761');
INSERT INTO `wl_stock_detail` VALUES ('1402199902427275265', '1402199902423080962', '1.00', '1385154709479944194', '1402199902376943617', null, '0', '60891977306919', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, '门厅', '1402199902393720833');
INSERT INTO `wl_stock_detail` VALUES ('1402199902553104385', '1402199902548910082', '1.00', '1387238194034241537', '1402199902502772737', null, '0', '608919773069210', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199902519549954');
INSERT INTO `wl_stock_detail` VALUES ('1402199902674739202', '1402199902657961985', '1.00', '1387238194034241537', '1402199902641184769', null, '0', '608919773069411', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199902645379074');
INSERT INTO `wl_stock_detail` VALUES ('1402199902838317058', '1402199902808956929', '1.00', '1385154709479944194', '1402199902758625282', null, '0', '608919773069512', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, '走道', '1402199902787985410');
INSERT INTO `wl_stock_detail` VALUES ('1402199902926397441', '1402199902922203137', '1.00', '1385154709479944194', '1402199902901231617', null, '0', '608919773069613', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, '1#楼梯间', '1402199902913814530');
INSERT INTO `wl_stock_detail` VALUES ('1402199903035449345', '1402199903031255042', '1.00', '1385154709479944194', '1402199903010283522', null, '0', '608919773069714', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, '劳动安全工具间', '1402199903014477826');
INSERT INTO `wl_stock_detail` VALUES ('1402199903140306945', '1402199903136112642', '1.00', '1387238487077679106', '1402199903106752514', null, '0', '608919773069815', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199903123529730');
INSERT INTO `wl_stock_detail` VALUES ('1402199903329050626', '1402199903257747457', '1.00', '1387238487077679106', '1402199903224193025', null, '0', '608919773070016', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199903245164545');
INSERT INTO `wl_stock_detail` VALUES ('1402199903521988609', '1402199903488434179', '1.00', '1385155560999153666', '1402199903480045570', null, '0', '608919773070217', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, '门斗', '1402199903488434178');
INSERT INTO `wl_stock_detail` VALUES ('1402199903635234817', '1402199903626846210', '1.00', '1387238798014017538', '1402199903605874690', null, '0', '608919773070318', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199903614263298');
INSERT INTO `wl_stock_detail` VALUES ('1402199903735898113', '1402199903731703810', '1.00', '1387240554685001730', '1402199903710732290', null, '0', '608919773070419', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199903719120898');
INSERT INTO `wl_stock_detail` VALUES ('1402199903832367105', '1402199903828172801', '1.00', '1385154775552815106', '1402199903811395585', null, '0', '608919773070520', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, '检修工具间', '1402199903815589889');
INSERT INTO `wl_stock_detail` VALUES ('1402199903937224705', '1402199903928836097', '1.00', '1387241354144509953', '1402199903912058881', null, '0', '608919773070621', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199903920447489');
INSERT INTO `wl_stock_detail` VALUES ('1402199904042082305', '1402199904037888001', '1.00', '1387241354144509953', '1402199904016916482', null, '0', '608919773070722', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199904025305090');
INSERT INTO `wl_stock_detail` VALUES ('1402199904138551297', '1402199904134356993', '1.00', '1385154775552815106', '1402199904121774082', null, '0', '608919773070823', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, '走道', '1402199904121774083');
INSERT INTO `wl_stock_detail` VALUES ('1402199904239214593', '1402199904235020289', '1.00', '1387241044776841218', '1402199904209854465', null, '0', '608919773070924', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199904222437378');
INSERT INTO `wl_stock_detail` VALUES ('1402199904465707010', '1402199904335683586', '1.00', '1387241044776841218', '1402199904306323457', null, '0', '608919773071025', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:43', '2021-06-08 17:44:43', null, null, '1402199904323100673');
INSERT INTO `wl_stock_detail` VALUES ('1402199904717365250', '1402199904713170946', '1.00', '1385154775552815106', '1402199904688005122', null, '0', '608919773071426', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '走道', '1402199904696393730');
INSERT INTO `wl_stock_detail` VALUES ('1402199904826417154', '1402199904822222849', '1.00', '1385154775552815106', '1402199904801251329', null, '0', '608919773071527', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '走道', '1402199904809639938');
INSERT INTO `wl_stock_detail` VALUES ('1402199904935469057', '1402199904927080449', '1.00', '1387241139870101505', '1402199904901914626', null, '0', '608919773071628', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, null, '1402199904910303233');
INSERT INTO `wl_stock_detail` VALUES ('1402199905040326658', '1402199905031938050', '1.00', '1387241139870101505', '1402199905010966529', null, '0', '608919773071729', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, null, '1402199905019355137');
INSERT INTO `wl_stock_detail` VALUES ('1402199905145184258', '1402199905136795650', '1.00', '1385154775552815106', '1402199905115824129', null, '0', '608919773071830', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '走道', '1402199905120018434');
INSERT INTO `wl_stock_detail` VALUES ('1402199905241653249', '1402199905233264642', '1.00', '1385154775552815106', '1402199905212293122', null, '0', '608919773071931', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '二次培训室', '1402199905220681730');
INSERT INTO `wl_stock_detail` VALUES ('1402199905409425410', '1402199905401036802', '1.00', '1385154775552815106', '1402199905371676673', null, '0', '608919773072132', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '二次培训室', '1402199905388453889');
INSERT INTO `wl_stock_detail` VALUES ('1402199905707220994', '1402199905694638081', '1.00', '1385154775552815106', '1402199905656889346', null, '0', '608919773072433', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '储藏间', '1402199905677860865');
INSERT INTO `wl_stock_detail` VALUES ('1402199905812078594', '1402199905807884289', '1.00', '1385154775552815106', '1402199905778524161', null, '0', '608919773072534', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '走道', '1402199905795301378');
INSERT INTO `wl_stock_detail` VALUES ('1402199906042765314', '1402199906038571009', '1.00', '1385154775552815106', '1402199905900158977', null, '0', '608919773072635', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '走道', '1402199905921130497');
INSERT INTO `wl_stock_detail` VALUES ('1402199906692882434', '1402199906692882433', '1.00', '1385154826886901762', '1402199906613190657', null, '0', '608919773073444', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '休息室', '1402199906684493826');
INSERT INTO `wl_stock_detail` VALUES ('1402199906806128643', '1402199906806128642', '1.00', '1385154826886901762', '1402199906755796993', null, '0', '608919773073545', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '休息室', '1402199906759991298');
INSERT INTO `wl_stock_detail` VALUES ('1402199906890014722', '1402199906885820417', '1.00', '1385154826886901762', '1402199906873237505', null, '0', '608919773073646', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '更衣室', '1402199906873237506');
INSERT INTO `wl_stock_detail` VALUES ('1402199906982289410', '1402199906965512193', '1.00', '1385154826886901762', '1402199906944540674', null, '0', '608919773073747', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '走道', '1402199906948734978');
INSERT INTO `wl_stock_detail` VALUES ('1402199907116507138', '1402199907112312834', '1.00', '1387242068342206466', '1402199907099729921', null, '0', '608919773073848', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, null, '1402199907103924225');
INSERT INTO `wl_stock_detail` VALUES ('1402199907254919170', '1402199907250724866', '1.00', '1387242068342206466', '1402199907204587522', null, '0', '608919773074049', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, null, '1402199907242336258');
INSERT INTO `wl_stock_detail` VALUES ('1402199907376553986', '1402199907376553985', '1.00', '1385154826886901762', '1402199907326222337', null, '0', '608919773074150', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '走道', '1402199907368165378');
INSERT INTO `wl_stock_detail` VALUES ('1402199907468828673', '1402199907464634370', '1.00', '1385154826886901762', '1402199907439468546', null, '0', '608919773074251', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '走道', '1402199907443662849');
INSERT INTO `wl_stock_detail` VALUES ('1402199907590463489', '1402199907582074882', '1.00', '1385154826886901762', '1402199907556909057', null, '0', '608919773074352', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '走道', '1402199907569491969');
INSERT INTO `wl_stock_detail` VALUES ('1402199907703709697', '1402199907699515393', '1.00', '1387242156149960705', '1402199907678543874', null, '0', '608919773074453', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, null, '1402199907686932481');
INSERT INTO `wl_stock_detail` VALUES ('1402199907779207170', '1402199907775012865', '1.00', '1387242156149960705', '1402199907766624258', null, '0', '608919773074554', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, null, '1402199907770818562');
INSERT INTO `wl_stock_detail` VALUES ('1402199907833733122', '1402199907833733121', '1.00', '1387242156149960705', '1402199907821150209', null, '0', '608919773074555', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, null, '1402199907825344513');
INSERT INTO `wl_stock_detail` VALUES ('1402199907926007809', '1402199907913424897', '1.00', '1385154826886901762', '1402199907875676162', null, '0', '608919773074656', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '走道', '1402199907892453378');
INSERT INTO `wl_stock_detail` VALUES ('1402199908072808449', '1402199908060225537', '1.00', '1387242372878036994', '1402199908030865410', null, '0', '608919773074857', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, null, '1402199908051836930');
INSERT INTO `wl_stock_detail` VALUES ('1402199908223803393', '1402199908215414786', '1.00', '1387242372878036994', '1402199908148305922', null, '0', '608919773074958', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, null, '1402199908190248961');
INSERT INTO `wl_stock_detail` VALUES ('1402199908542570498', '1402199908542570497', '1.00', '1387242372878036994', '1402199908529987585', null, '0', '608919773075359', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, null, '1402199908534181890');
INSERT INTO `wl_stock_detail` VALUES ('1402199908647428098', '1402199908634845185', '1.00', '1385154826886901762', '1402199908584513537', null, '0', '608919773075460', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:44', '2021-06-08 17:44:44', null, '走道', '1402199908630650881');
INSERT INTO `wl_stock_detail` VALUES ('1402199908781645825', '1402199908718731265', '1.00', '1385154826886901762', '1402199908701954049', null, '0', '608919773075461', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '声闸间', '1402199908710342657');
INSERT INTO `wl_stock_detail` VALUES ('1402199909003943937', '1402199908991361025', '1.00', '1385154775552815106', '1402199908957806594', null, '0', '608919773075762', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, null, '1402199908974583809');
INSERT INTO `wl_stock_detail` VALUES ('1402199909163327489', '1402199909150744577', '1.00', '1387242507657801730', '1402199909121384450', null, '0', '608919773075963', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, null, '1402199909129773057');
INSERT INTO `wl_stock_detail` VALUES ('1402199909293350914', '1402199909284962305', '1.00', '1387242507657801730', '1402199909255602178', null, '0', '608919773076064', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, null, '1402199909272379394');
INSERT INTO `wl_stock_detail` VALUES ('1402199909410791425', '1402199909398208513', '1.00', '1385154826886901762', '1402199909368848386', null, '0', '608919773076165', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, null, '1402199909394014209');
INSERT INTO `wl_stock_detail` VALUES ('1402199909503066114', '1402199909490483201', '1.00', '1387242655976779777', '1402199909482094594', null, '0', '608919773076266', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, null, '1402199909486288897');
INSERT INTO `wl_stock_detail` VALUES ('1402199909603729411', '1402199909603729410', '1.00', '1387242655976779777', '1402199909591146498', null, '0', '608919773076367', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, null, '1402199909595340802');
INSERT INTO `wl_stock_detail` VALUES ('1402199909696004097', '1402199909683421186', '1.00', '1387242234080129026', '1402199909658255362', null, '0', '608919773076468', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, null, '1402199909670838273');
INSERT INTO `wl_stock_detail` VALUES ('1402199909800861697', '1402199909796667394', '1.00', '1387242234080129026', '1402199909775695874', null, '0', '608919773076569', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, null, '1402199909784084482');
INSERT INTO `wl_stock_detail` VALUES ('1402199909888942081', '1402199909884747777', '1.00', '1385154826886901762', '1402199909863776258', null, '0', '608919773076670', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '音控室', '1402199909872164866');
INSERT INTO `wl_stock_detail` VALUES ('1402199909968633857', '1402199909960245249', '1.00', '1385154826886901762', '1402199909947662338', null, '0', '608919773076771', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, null, '1402199909951856642');
INSERT INTO `wl_stock_detail` VALUES ('1402199910136406018', '1402199910132211713', '1.00', '1387242655976779777', '1402199910115434498', null, '0', '608919773076872', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, null, '1402199910123823106');
INSERT INTO `wl_stock_detail` VALUES ('1402199910258040834', '1402199910253846529', '1.00', '1387242655976779777', '1402199910220292097', null, '0', '608919773077073', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, null, '1402199910237069313');
INSERT INTO `wl_stock_detail` VALUES ('1402199910346121218', '1402199910341926913', '1.00', '1387238194034241537', '1402199910333538306', null, '0', '608919773077174', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199910337732609');
INSERT INTO `wl_stock_detail` VALUES ('1402199910476144641', '1402199910471950338', '1.00', '1387238194034241537', '1402199910396452866', null, '0', '608919773077275', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199910455173121');
INSERT INTO `wl_stock_detail` VALUES ('1402199910610362369', '1402199910601973762', '1.00', '1387238487077679106', '1402199910568419330', null, '0', '608919773077376', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199910581002242');
INSERT INTO `wl_stock_detail` VALUES ('1402199910731997186', '1402199910723608577', '1.00', '1387238487077679106', '1402199910685859841', null, '0', '608919773077477', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199910711025666');
INSERT INTO `wl_stock_detail` VALUES ('1402199910841049089', '1402199910832660481', '1.00', '1387239900000284673', '1402199910815883266', null, '0', '608919773077578', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199910820077570');
INSERT INTO `wl_stock_detail` VALUES ('1402199910903963650', '1402199910899769345', '1.00', '1387239900000284673', '1402199910882992130', null, '0', '608919773077679', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199910891380737');
INSERT INTO `wl_stock_detail` VALUES ('1402199910983655426', '1402199910979461122', '1.00', '1387240430713958401', '1402199910958489602', null, '0', '608919773077780', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199910966878209');
INSERT INTO `wl_stock_detail` VALUES ('1402199911071735810', '1402199911063347202', '1.00', '1387240430713958401', '1402199911046569986', null, '0', '608919773077881', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199911054958593');
INSERT INTO `wl_stock_detail` VALUES ('1402199911151427586', '1402199911147233281', '1.00', '1387238798014017538', '1402199911130456066', null, '0', '608919773077982', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199911138844673');
INSERT INTO `wl_stock_detail` VALUES ('1402199911247896578', '1402199911247896577', '1.00', '1387240554685001730', '1402199911214342146', null, '0', '608919773078083', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199911239507969');
INSERT INTO `wl_stock_detail` VALUES ('1402199911315005441', '1402199911310811137', '1.00', '1387241139870101505', '1402199911294033921', null, '0', '608919773078084', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199911302422530');
INSERT INTO `wl_stock_detail` VALUES ('1402199911390502913', '1402199911382114305', '1.00', '1387241139870101505', '1402199911373725698', null, '0', '608919773078185', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199911377920001');
INSERT INTO `wl_stock_detail` VALUES ('1402199911445028866', '1402199911440834562', '1.00', '1387241044776841218', '1402199911432445953', null, '0', '608919773078286', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199911436640258');
INSERT INTO `wl_stock_detail` VALUES ('1402199911612801025', '1402199911604412418', '1.00', '1387241044776841218', '1402199911587635202', null, '0', '608919773078387', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199911596023810');
INSERT INTO `wl_stock_detail` VALUES ('1402199911696687105', '1402199911688298497', '1.00', '1387242372878036994', '1402199911671521281', null, '0', '608919773078488', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199911679909889');
INSERT INTO `wl_stock_detail` VALUES ('1402199911780573185', '1402199911772184577', '1.00', '1387242372878036994', '1402199911747018753', null, '0', '608919773078589', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199911751213058');
INSERT INTO `wl_stock_detail` VALUES ('1402199911851876354', '1402199911847682050', '1.00', '1387242372878036994', '1402199911830904834', null, '0', '608919773078690', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199911839293442');
INSERT INTO `wl_stock_detail` VALUES ('1402199911944151041', '1402199911935762433', '1.00', '1387242507657801730', '1402199911910596610', null, '0', '608919773078691', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199911923179522');
INSERT INTO `wl_stock_detail` VALUES ('1402199912040620035', '1402199912040620034', '1.00', '1387242507657801730', '1402199912032231425', null, '0', '608919773078892', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199912036425729');
INSERT INTO `wl_stock_detail` VALUES ('1402199912103534593', '1402199912099340290', '1.00', '1387242655976779777', '1402199912082563074', null, '0', '608919773078893', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199912090951681');
INSERT INTO `wl_stock_detail` VALUES ('1402199912183226369', '1402199912170643457', '1.00', '1387242655976779777', '1402199912149671938', null, '0', '608919773078994', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '吊顶上', '1402199912158060545');
INSERT INTO `wl_stock_detail` VALUES ('1402199912258723843', '1402199912258723842', '1.00', '1385153917645680642', '1402199912241946625', null, '0', '608919773079095', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '防烟前室', '1402199912250335233');
INSERT INTO `wl_stock_detail` VALUES ('1402199912334221313', '1402199912330027010', '1.00', '1385153917645680642', '1402199912313249794', null, '0', '608919773079096', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '防烟楼梯间', '1402199912317444097');
INSERT INTO `wl_stock_detail` VALUES ('1402199912380358657', '1402199912376164354', '1.00', '1385154826886901762', '1402199912367775746', null, '0', '608919773079197', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '防烟前室', '1402199912371970050');
INSERT INTO `wl_stock_detail` VALUES ('1402199912430690306', '1402199912426496002', '1.00', '1385154826886901762', '1402199912418107394', null, '0', '608919773079198', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '防烟楼梯间', '1402199912422301698');
INSERT INTO `wl_stock_detail` VALUES ('1402199912577490945', '1402199912560713729', '1.00', '1385154775552815106', '1402199912543936513', null, '0', '608919773079399', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '防烟前室', '1402199912548130818');
INSERT INTO `wl_stock_detail` VALUES ('1402199912673959938', '1402199912669765634', '1.00', '1385154775552815106', '1402199912657182722', null, '0', '6089197730794100', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '防烟楼梯间', '1402199912661377025');
INSERT INTO `wl_stock_detail` VALUES ('1402199912753651714', '1402199912749457409', '1.00', '1385154709479944194', '1402199912732680193', null, '0', '6089197730795101', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '防烟楼梯间', '1402199912741068801');
INSERT INTO `wl_stock_detail` VALUES ('1402199912824954881', '1402199912820760578', '1.00', '1385156012411121666', '1402199912808177665', null, '0', '6089197730795102', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:45', '2021-06-08 17:44:45', null, '接待室', '1402199912816566273');
INSERT INTO `wl_stock_detail` VALUES ('1402199912900452354', '1402199912896258049', '1.00', '1385156012411121666', '1402199912879480833', null, '0', '6089197730796103', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '配电室', '1402199912887869442');
INSERT INTO `wl_stock_detail` VALUES ('1402199912980144131', '1402199912980144130', '1.00', '1385156012411121666', '1402199912959172610', null, '0', '6089197730797104', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '油化验室', '1402199912971755521');
INSERT INTO `wl_stock_detail` VALUES ('1402199913055641602', '1402199913051447297', '1.00', '1385156012411121666', '1402199913030475778', null, '0', '6089197730798105', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '走道', '1402199913030475779');
INSERT INTO `wl_stock_detail` VALUES ('1402199913269551105', '1402199913265356802', '1.00', '1385156012411121666', '1402199913244385282', null, '0', '6089197730800106', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '大会议室', '1402199913252773889');
INSERT INTO `wl_stock_detail` VALUES ('1402199913340854273', '1402199913336659969', '1.00', '1385156012411121666', '1402199913328271362', null, '0', '6089197730801107', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '大会议室', '1402199913332465665');
INSERT INTO `wl_stock_detail` VALUES ('1402199913399574529', '1402199913391185922', '1.00', '1385156012411121666', '1402199913378603010', null, '0', '6089197730801108', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '收发值班室', '1402199913386991617');
INSERT INTO `wl_stock_detail` VALUES ('1402199913676398594', '1402199913668009986', '1.00', '1385156012411121666', '1402199913647038465', null, '0', '6089197730804109', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '收发值班室', '1402199913651232770');
INSERT INTO `wl_stock_detail` VALUES ('1402199913777061890', '1402199913768673282', '1.00', '1385156012411121666', '1402199913751896065', null, '0', '6089197730805110', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '走道', '1402199913760284674');
INSERT INTO `wl_stock_detail` VALUES ('1402199913860947969', '1402199913852559362', '1.00', '1385156012411121666', '1402199913839976450', null, '0', '6089197730806111', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '走道', '1402199913844170753');
INSERT INTO `wl_stock_detail` VALUES ('1402199913944834049', '1402199913936445441', '1.00', '1385156012411121666', '1402199913919668226', null, '0', '6089197730807112', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '走道', '1402199913928056834');
INSERT INTO `wl_stock_detail` VALUES ('1402199914024525826', '1402199914020331522', '1.00', '1385156012411121666', '1402199914003554306', null, '0', '6089197730807113', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '电视电话会议室', '1402199914011942913');
INSERT INTO `wl_stock_detail` VALUES ('1402199914100023297', '1402199914095828993', '1.00', '1385156012411121666', '1402199914079051777', null, '0', '6089197730808114', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '走道', '1402199914083246081');
INSERT INTO `wl_stock_detail` VALUES ('1402199914183909378', '1402199914175520769', '1.00', '1385156012411121666', '1402199914162937858', null, '0', '6089197730809115', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '职工活动室', '1402199914171326465');
INSERT INTO `wl_stock_detail` VALUES ('1402199914263601153', '1402199914259406849', '1.00', '1385156012411121666', '1402199914230046721', null, '0', '6089197730810116', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '走道', '1402199914234241025');
INSERT INTO `wl_stock_detail` VALUES ('1402199914343292930', '1402199914334904322', '1.00', '1385156012411121666', '1402199914318127106', null, '0', '6089197730810117', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '走道', '1402199914326515713');
INSERT INTO `wl_stock_detail` VALUES ('1402199914414596098', '1402199914406207490', '1.00', '1385156012411121666', '1402199914389430273', null, '0', '6089197730811118', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '休息室', '1402199914393624577');
INSERT INTO `wl_stock_detail` VALUES ('1402199914511065089', '1402199914502676481', '1.00', '1385156012411121666', '1402199914481704961', null, '0', '6089197730812119', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '休息室', '1402199914494287873');
INSERT INTO `wl_stock_detail` VALUES ('1402199914599145474', '1402199914594951170', '1.00', '1385156012411121666', '1402199914573979650', null, '0', '6089197730813120', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '休息室', '1402199914582368257');
INSERT INTO `wl_stock_detail` VALUES ('1402199914699808769', '1402199914687225858', '1.00', '1385156012411121666', '1402199914670448642', null, '0', '6089197730814121', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '休息室', '1402199914678837249');
INSERT INTO `wl_stock_detail` VALUES ('1402199914787889153', '1402199914779500546', '1.00', '1385156012411121666', '1402199914758529025', null, '0', '6089197730815122', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '休息室', '1402199914766917633');
INSERT INTO `wl_stock_detail` VALUES ('1402199914880163842', '1402199914871775233', '1.00', '1385156012411121666', '1402199914854998017', null, '0', '6089197730816123', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '休息室', '1402199914863386625');
INSERT INTO `wl_stock_detail` VALUES ('1402199914964049921', '1402199914959855618', '1.00', '1385156012411121666', '1402199914938884097', null, '0', '6089197730817124', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '休息室', '1402199914943078401');
INSERT INTO `wl_stock_detail` VALUES ('1402199915052130305', '1402199915047936001', '1.00', '1385156012411121666', '1402199915022770177', null, '0', '6089197730817125', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '电视电话会议室', '1402199915026964481');
INSERT INTO `wl_stock_detail` VALUES ('1402199915148599298', '1402199915144404994', '1.00', '1385156012411121666', '1402199915127627778', null, '0', '6089197730819126', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '餐厅', '1402199915131822082');
INSERT INTO `wl_stock_detail` VALUES ('1402199915249262593', '1402199915245068289', '1.00', '1385156012411121666', '1402199915219902465', null, '0', '6089197730820127', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '餐厅', '1402199915232485378');
INSERT INTO `wl_stock_detail` VALUES ('1402199915354120193', '1402199915349925890', '1.00', '1385156012411121666', '1402199915337342978', null, '0', '6089197730821128', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '主食库房', '1402199915337342979');
INSERT INTO `wl_stock_detail` VALUES ('1402199915526086658', '1402199915517698050', '1.00', '1385156056212238337', '1402199915492532226', null, '0', '6089197730822129', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '办公室', '1402199915500920833');
INSERT INTO `wl_stock_detail` VALUES ('1402199915672887297', '1402199915664498690', '1.00', '1385156056212238337', '1402199915635138561', null, '0', '6089197730824130', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '检修办公室', '1402199915643527170');
INSERT INTO `wl_stock_detail` VALUES ('1402199915811299329', '1402199915807105025', '1.00', '1385156056212238337', '1402199915786133505', null, '0', '6089197730825131', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '检修办公室', '1402199915794522114');
INSERT INTO `wl_stock_detail` VALUES ('1402199915890991105', '1402199915886796801', '1.00', '1385156056212238337', '1402199915874213890', null, '0', '6089197730826132', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '检修办公室', '1402199915874213891');
INSERT INTO `wl_stock_detail` VALUES ('1402199915983265794', '1402199915974877186', '1.00', '1385156056212238337', '1402199915953905665', null, '0', '6089197730827133', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '走道', '1402199915966488577');
INSERT INTO `wl_stock_detail` VALUES ('1402199916096512001', '1402199916088123393', '1.00', '1385156056212238337', '1402199916067151874', null, '0', '6089197730828134', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '运行办公室', '1402199916075540481');
INSERT INTO `wl_stock_detail` VALUES ('1402199916209758210', '1402199916201369601', '1.00', '1385156056212238337', '1402199916180398081', null, '0', '6089197730829135', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '运行办公室', '1402199916192980993');
INSERT INTO `wl_stock_detail` VALUES ('1402199916318810114', '1402199916314615809', '1.00', '1385156056212238337', '1402199916268478465', null, '0', '6089197730830136', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '运行办公室', '1402199916302032898');
INSERT INTO `wl_stock_detail` VALUES ('1402199916415279106', '1402199916411084802', '1.00', '1385156056212238337', '1402199916398501889', null, '0', '6089197730831137', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '办公室', '1402199916402696194');
INSERT INTO `wl_stock_detail` VALUES ('1402199916583051265', '1402199916578856961', '1.00', '1385156056212238337', '1402199916566274050', null, '0', '6089197730833138', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '门厅上空', '1402199916570468354');
INSERT INTO `wl_stock_detail` VALUES ('1402199916750823425', '1402199916671131650', '1.00', '1385156056212238337', '1402199916645965825', null, '0', '6089197730834139', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '门厅上空', '1402199916654354434');
INSERT INTO `wl_stock_detail` VALUES ('1402199916809543681', '1402199916796960770', '1.00', '1385156056212238337', '1402199916784377858', null, '0', '6089197730835140', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '走道', '1402199916788572161');
INSERT INTO `wl_stock_detail` VALUES ('1402199916876652546', '1402199916872458241', '1.00', '1385156056212238337', '1402199916859875330', null, '0', '6089197730836141', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '走道', '1402199916859875331');
INSERT INTO `wl_stock_detail` VALUES ('1402199916952150017', '1402199916947955714', '1.00', '1385156056212238337', '1402199916931178498', null, '0', '6089197730837142', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '办公室', '1402199916939567105');
INSERT INTO `wl_stock_detail` VALUES ('1402199917015064578', '1402199917015064577', '1.00', '1385156056212238337', '1402199916998287362', null, '0', '6089197730837143', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:46', '2021-06-08 17:44:46', null, '走道', '1402199917006675970');
INSERT INTO `wl_stock_detail` VALUES ('1402199917082173441', '1402199917077979137', '1.00', '1385156056212238337', '1402199917061201922', null, '0', '6089197730838144', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '走道', '1402199917065396225');
INSERT INTO `wl_stock_detail` VALUES ('1402199917149282305', '1402199917145088001', '1.00', '1385156056212238337', '1402199917128310786', null, '0', '6089197730839145', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '待班休息室', '1402199917132505090');
INSERT INTO `wl_stock_detail` VALUES ('1402199917220585474', '1402199917212196865', '1.00', '1385156056212238337', '1402199917199613953', null, '0', '6089197730839146', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '待班休息室', '1402199917208002562');
INSERT INTO `wl_stock_detail` VALUES ('1402199917308665858', '1402199917304471553', '1.00', '1385156056212238337', '1402199917291888642', null, '0', '6089197730840147', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '待班休息室', '1402199917296082946');
INSERT INTO `wl_stock_detail` VALUES ('1402199917409329153', '1402199917400940546', '1.00', '1385156056212238337', '1402199917384163330', null, '0', '6089197730841148', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '待班休息室', '1402199917392551938');
INSERT INTO `wl_stock_detail` VALUES ('1402199917514186753', '1402199917509992449', '1.00', '1385156056212238337', '1402199917480632322', null, '0', '6089197730842149', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '待班休息室', '1402199917497409537');
INSERT INTO `wl_stock_detail` VALUES ('1402199917602267137', '1402199917598072833', '1.00', '1385156056212238337', '1402199917581295617', null, '0', '6089197730843150', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '待班休息室', '1402199917589684226');
INSERT INTO `wl_stock_detail` VALUES ('1402199917728096257', '1402199917719707650', '1.00', '1385156056212238337', '1402199917690347521', null, '0', '6089197730844151', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '走道', '1402199917702930434');
INSERT INTO `wl_stock_detail` VALUES ('1402199917849731073', '1402199917841342465', '1.00', '1385156056212238337', '1402199917811982338', null, '0', '6089197730845152', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '待班休息室', '1402199917824565250');
INSERT INTO `wl_stock_detail` VALUES ('1402199917954588674', '1402199917950394369', '1.00', '1385156056212238337', '1402199917933617154', null, '0', '6089197730847153', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '待班休息室', '1402199917933617155');
INSERT INTO `wl_stock_detail` VALUES ('1402199918030086146', '1402199918021697537', '1.00', '1385156056212238337', '1402199918013308929', null, '0', '6089197730847154', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '走道', '1402199918013308930');
INSERT INTO `wl_stock_detail` VALUES ('1402199918109777921', '1402199918105583617', '1.00', '1385156056212238337', '1402199918088806402', null, '0', '6089197730848155', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '办公室', '1402199918097195010');
INSERT INTO `wl_stock_detail` VALUES ('1402199918185275393', '1402199918176886785', '1.00', '1385156056212238337', '1402199918172692481', null, '0', '6089197730849156', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '走道', '1402199918172692482');
INSERT INTO `wl_stock_detail` VALUES ('1402199918248189953', '1402199918243995650', '1.00', '1385156056212238337', '1402199918231412737', null, '0', '6089197730850157', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '走道', '1402199918235607041');
INSERT INTO `wl_stock_detail` VALUES ('1402199918344658946', '1402199918336270338', '1.00', '1385156056212238337', '1402199918315298817', null, '0', '6089197730851158', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '待班休息室', '1402199918327881730');
INSERT INTO `wl_stock_detail` VALUES ('1402199918462099457', '1402199918420156418', '1.00', '1385156056212238337', '1402199918407573506', null, '0', '6089197730851159', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '待班休息室', '1402199918411767809');
INSERT INTO `wl_stock_detail` VALUES ('1402199918571151362', '1402199918571151361', '1.00', '1385156056212238337', '1402199918512431105', null, '0', '6089197730852160', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '待班休息室', '1402199918520819714');
INSERT INTO `wl_stock_detail` VALUES ('1402199919837831170', '1402199919837831169', '1.00', '1385154612125954050', '1402199919825248258', null, '0', '6089197730866182', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199919833636866');
INSERT INTO `wl_stock_detail` VALUES ('1402199920013991939', '1402199920013991938', '1.00', '1385154612125954050', '1402199919997214721', null, '0', '6089197730867183', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920001409025');
INSERT INTO `wl_stock_detail` VALUES ('1402199920106266626', '1402199920102072321', '1.00', '1387286120613801986', '1402199920085295105', null, '0', '6089197730868184', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920089489410');
INSERT INTO `wl_stock_detail` VALUES ('1402199920177569794', '1402199920173375489', '1.00', '1387286120613801986', '1402199920156598273', null, '0', '6089197730869185', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920164986882');
INSERT INTO `wl_stock_detail` VALUES ('1402199920236290050', '1402199920232095746', '1.00', '1387286120613801986', '1402199920215318529', null, '0', '6089197730869186', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920223707137');
INSERT INTO `wl_stock_detail` VALUES ('1402199920303398913', '1402199920299204610', '1.00', '1387286120613801986', '1402199920282427394', null, '0', '6089197730870187', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920290816001');
INSERT INTO `wl_stock_detail` VALUES ('1402199920370507777', '1402199920366313474', '1.00', '1387286120613801986', '1402199920353730561', null, '0', '6089197730871188', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920357924865');
INSERT INTO `wl_stock_detail` VALUES ('1402199920433422338', '1402199920433422337', '1.00', '1387286120613801986', '1402199920425033729', null, '0', '6089197730871189', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920425033730');
INSERT INTO `wl_stock_detail` VALUES ('1402199920500531202', '1402199920496336898', '1.00', '1387286120613801986', '1402199920479559682', null, '0', '6089197730872190', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920483753985');
INSERT INTO `wl_stock_detail` VALUES ('1402199920563445762', '1402199920559251457', '1.00', '1387286120613801986', '1402199920542474241', null, '0', '6089197730873191', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920550862850');
INSERT INTO `wl_stock_detail` VALUES ('1402199920638943234', '1402199920630554626', '1.00', '1387254931295301634', '1402199920601194497', null, '0', '6089197730873192', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920622166018');
INSERT INTO `wl_stock_detail` VALUES ('1402199920823492610', '1402199920819298306', '1.00', '1387254931295301634', '1402199920798326786', null, '0', '6089197730875195', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920806715394');
INSERT INTO `wl_stock_detail` VALUES ('1402199920907378690', '1402199920903184385', '1.00', '1387254931295301634', '1402199920886407169', null, '0', '6089197730876196', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920894795778');
INSERT INTO `wl_stock_detail` VALUES ('1402199920987070466', '1402199920978681857', '1.00', '1387254931295301634', '1402199920966098946', null, '0', '6089197730877197', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199920970293249');
INSERT INTO `wl_stock_detail` VALUES ('1402199921058373633', '1402199921054179330', '1.00', '1387254931295301634', '1402199921037402114', null, '0', '6089197730878198', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199921041596417');
INSERT INTO `wl_stock_detail` VALUES ('1402199921129676801', '1402199921125482497', '1.00', '1387254931295301634', '1402199921108705282', null, '0', '6089197730878199', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199921112899585');
INSERT INTO `wl_stock_detail` VALUES ('1402199921196785665', '1402199921192591361', '1.00', '1387254931295301634', '1402199921175814146', null, '0', '6089197730879200', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:47', '2021-06-08 17:44:47', null, '无', '1402199921184202754');
INSERT INTO `wl_stock_detail` VALUES ('1402199921268088834', '1402199921263894530', '1.00', '1387255075826823169', '1402199921247117313', null, '0', '6089197730880201', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199921247117314');
INSERT INTO `wl_stock_detail` VALUES ('1402199921406500866', '1402199921398112258', '1.00', '1387255075826823169', '1402199921385529346', null, '0', '6089197730881204', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199921393917954');
INSERT INTO `wl_stock_detail` VALUES ('1402199921473609730', '1402199921473609729', '1.00', '1387255075826823169', '1402199921465221121', null, '0', '6089197730882205', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199921465221122');
INSERT INTO `wl_stock_detail` VALUES ('1402199921536524289', '1402199921528135681', '1.00', '1387255075826823169', '1402199921515552770', null, '0', '6089197730882206', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199921519747074');
INSERT INTO `wl_stock_detail` VALUES ('1402199921603633153', '1402199921599438849', '1.00', '1387255075826823169', '1402199921582661633', null, '0', '6089197730883207', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199921595244545');
INSERT INTO `wl_stock_detail` VALUES ('1402199921674936321', '1402199921670742017', '1.00', '1387255075826823169', '1402199921653964802', null, '0', '6089197730884208', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199921662353410');
INSERT INTO `wl_stock_detail` VALUES ('1402199921750433794', '1402199921742045186', '1.00', '1387255075826823169', '1402199921729462273', null, '0', '6089197730885209', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199921733656578');
INSERT INTO `wl_stock_detail` VALUES ('1402199921834319873', '1402199921825931266', '1.00', '1387255185788891137', '1402199921804959746', null, '0', '6089197730885210', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199921817542658');
INSERT INTO `wl_stock_detail` VALUES ('1402199921905623042', '1402199921897234434', '1.00', '1387255185788891137', '1402199921884651521', null, '0', '6089197730886211', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199921888845826');
INSERT INTO `wl_stock_detail` VALUES ('1402199921985314818', '1402199921976926209', '1.00', '1387255185788891137', '1402199921960148993', null, '0', '6089197730887212', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199921968537602');
INSERT INTO `wl_stock_detail` VALUES ('1402199922069200899', '1402199922069200898', '1.00', '1387255185788891137', '1402199922056617986', null, '0', '6089197730888213', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199922060812290');
INSERT INTO `wl_stock_detail` VALUES ('1402199922140504066', '1402199922136309762', '1.00', '1387255185788891137', '1402199922115338242', null, '0', '6089197730888214', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199922123726849');
INSERT INTO `wl_stock_detail` VALUES ('1402199922211807234', '1402199922207612930', '1.00', '1387255185788891137', '1402199922190835714', null, '0', '6089197730889215', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199922199224322');
INSERT INTO `wl_stock_detail` VALUES ('1402199922287304705', '1402199922283110401', '1.00', '1387255634214514690', '1402199922270527490', null, '0', '6089197730890216', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199922274721794');
INSERT INTO `wl_stock_detail` VALUES ('1402199922497019906', '1402199922497019905', '1.00', '1387255634214514690', '1402199922488631298', null, '0', '6089197730892217', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199922492825601');
INSERT INTO `wl_stock_detail` VALUES ('1402199922601877507', '1402199922601877506', '1.00', '1387255634214514690', '1402199922534768641', null, '0', '6089197730893218', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199922538962945');
INSERT INTO `wl_stock_detail` VALUES ('1402199922656403457', '1402199922652209153', '1.00', '1387255634214514690', '1402199922643820545', null, '0', '6089197730894219', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199922643820546');
INSERT INTO `wl_stock_detail` VALUES ('1402199922715123714', '1402199922715123713', '1.00', '1387255634214514690', '1402199922698346498', null, '0', '6089197730894220', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199922706735105');
INSERT INTO `wl_stock_detail` VALUES ('1402199922782232578', '1402199922778038273', '1.00', '1387255634214514690', '1402199922765455362', null, '0', '6089197730895221', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199922769649665');
INSERT INTO `wl_stock_detail` VALUES ('1402199922870312962', '1402199922861924354', '1.00', '1387255634214514690', '1402199922845147138', null, '0', '6089197730896222', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199922849341442');
INSERT INTO `wl_stock_detail` VALUES ('1402199922962587650', '1402199922954199041', '1.00', '1387255634214514690', '1402199922933227521', null, '0', '6089197730897223', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199922941616129');
INSERT INTO `wl_stock_detail` VALUES ('1402199923004530693', '1402199923004530692', '1.00', '1387255634214514690', '1402199923004530690', null, '0', '6089197730898224', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199923004530691');
INSERT INTO `wl_stock_detail` VALUES ('1402199923109388290', '1402199923100999681', '1.00', '1387255634214514690', '1402199923088416770', null, '0', '6089197730898225', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199923092611074');
INSERT INTO `wl_stock_detail` VALUES ('1402199923621093378', '1402199923616899074', '1.00', '1385155560999153666', '1402199923600121857', null, '0', '6089197730903236', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199923608510465');
INSERT INTO `wl_stock_detail` VALUES ('1402199923688202242', '1402199923684007938', '1.00', '1385155560999153666', '1402199923667230721', null, '0', '6089197730904237', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199923675619330');
INSERT INTO `wl_stock_detail` VALUES ('1402199923759505410', '1402199923751116802', '1.00', '1385155560999153666', '1402199923738533890', null, '0', '6089197730905238', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199923742728194');
INSERT INTO `wl_stock_detail` VALUES ('1402199923826614273', '1402199923818225665', '1.00', '1385155560999153666', '1402199923801448449', null, '0', '6089197730905239', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199923809837058');
INSERT INTO `wl_stock_detail` VALUES ('1402199923906306049', '1402199923885334529', '1.00', '1385155560999153666', '1402199923868557314', null, '0', '6089197730906240', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199923872751618');
INSERT INTO `wl_stock_detail` VALUES ('1402199923956637697', '1402199923952443394', '1.00', '1385155560999153666', '1402199923939860481', null, '0', '6089197730907241', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199923944054786');
INSERT INTO `wl_stock_detail` VALUES ('1402199924023746561', '1402199924015357953', '1.00', '1385155560999153666', '1402199924002775042', null, '0', '6089197730907242', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199924006969346');
INSERT INTO `wl_stock_detail` VALUES ('1402199924107632642', '1402199924095049730', '1.00', '1385155687834906626', '1402199924074078209', null, '0', '6089197730908243', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199924082466817');
INSERT INTO `wl_stock_detail` VALUES ('1402199924183130114', '1402199924141187076', '1.00', '1385155687834906626', '1402199924141187074', null, '0', '6089197730909244', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199924141187075');
INSERT INTO `wl_stock_detail` VALUES ('1402199924254433282', '1402199924250238977', '1.00', '1385155687834906626', '1402199924233461762', null, '0', '6089197730910245', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199924241850370');
INSERT INTO `wl_stock_detail` VALUES ('1402199924338319363', '1402199924338319362', '1.00', '1385155687834906626', '1402199924325736450', null, '0', '6089197730911246', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199924325736451');
INSERT INTO `wl_stock_detail` VALUES ('1402199924401233921', '1402199924392845314', '1.00', '1385155687834906626', '1402199924376068098', null, '0', '6089197730911247', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199924388651010');
INSERT INTO `wl_stock_detail` VALUES ('1402199924485120002', '1402199924480925698', '1.00', '1385155687834906626', '1402199924472537090', null, '0', '6089197730912248', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199924476731394');
INSERT INTO `wl_stock_detail` VALUES ('1402199924543840257', '1402199924539645953', '1.00', '1385155687834906626', '1402199924522868738', null, '0', '6089197730913249', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '巡视走道', '1402199924531257346');
INSERT INTO `wl_stock_detail` VALUES ('1402199924619337730', '1402199924615143426', '1.00', '1385155560999153666', '1402199924594171905', null, '0', '6089197730913250', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '辅助设备保护室', '1402199924602560514');
INSERT INTO `wl_stock_detail` VALUES ('1402199924682252290', '1402199924678057985', '1.00', '1385155560999153666', '1402199924665475073', null, '0', '6089197730914251', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '辅助设备保护室', '1402199924669669378');
INSERT INTO `wl_stock_detail` VALUES ('1402199924753555458', '1402199924749361154', '1.00', '1385155560999153666', '1402199924736778241', null, '0', '6089197730915252', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '辅助设备保护室', '1402199924740972546');
INSERT INTO `wl_stock_detail` VALUES ('1402199924824858625', '1402199924820664322', '1.00', '1385155560999153666', '1402199924803887106', null, '0', '6089197730915253', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '辅助设备保护室', '1402199924808081409');
INSERT INTO `wl_stock_detail` VALUES ('1402199924896161794', '1402199924887773185', '1.00', '1385155560999153666', '1402199924879384578', null, '0', '6089197730916254', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '辅助设备保护室', '1402199924879384579');
INSERT INTO `wl_stock_detail` VALUES ('1402199924959076354', '1402199924950687746', '1.00', '1385155560999153666', '1402199924938104834', null, '0', '6089197730917255', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '辅助设备保护室', '1402199924946493442');
INSERT INTO `wl_stock_detail` VALUES ('1402199925026185217', '1402199925021990914', '1.00', '1387238487077679106', '1402199925013602305', null, '0', '6089197730917256', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199925013602306');
INSERT INTO `wl_stock_detail` VALUES ('1402199925110071298', '1402199925110071297', '1.00', '1387238487077679106', '1402199925097488385', null, '0', '6089197730918257', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199925101682690');
INSERT INTO `wl_stock_detail` VALUES ('1402199925185568770', '1402199925177180163', '1.00', '1387238487077679106', '1402199925172985857', null, '0', '6089197730919258', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199925177180162');
INSERT INTO `wl_stock_detail` VALUES ('1402199925269454850', '1402199925265260546', '1.00', '1387238487077679106', '1402199925244289025', null, '0', '6089197730920259', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199925252677633');
INSERT INTO `wl_stock_detail` VALUES ('1402199925361729537', '1402199925357535233', '1.00', '1387238487077679106', '1402199925336563714', null, '0', '6089197730921260', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199925344952322');
INSERT INTO `wl_stock_detail` VALUES ('1402199925441421314', '1402199925433032705', '1.00', '1387238487077679106', '1402199925416255489', null, '0', '6089197730921261', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:48', '2021-06-08 17:44:48', null, '无', '1402199925428838401');
INSERT INTO `wl_stock_detail` VALUES ('1402199925516918786', '1402199925508530178', '1.00', '1387238487077679106', '1402199925500141569', null, '0', '6089197730922262', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199925500141570');
INSERT INTO `wl_stock_detail` VALUES ('1402199925588221954', '1402199925579833345', '1.00', '1387238487077679106', '1402199925563056129', null, '0', '6089197730923263', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199925571444738');
INSERT INTO `wl_stock_detail` VALUES ('1402199925676302337', '1402199925672108034', '1.00', '1385155687834906626', '1402199925655330817', null, '0', '6089197730924264', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '辅助设备保护室', '1402199925663719425');
INSERT INTO `wl_stock_detail` VALUES ('1402199925797937154', '1402199925793742850', '1.00', '1385155687834906626', '1402199925785354242', null, '0', '6089197730925265', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '辅助设备保护室', '1402199925789548546');
INSERT INTO `wl_stock_detail` VALUES ('1402199925886017537', '1402199925860851714', '1.00', '1385155687834906626', '1402199925844074497', null, '0', '6089197730926266', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '辅助设备保护室', '1402199925848268801');
INSERT INTO `wl_stock_detail` VALUES ('1402199925932154883', '1402199925932154882', '1.00', '1385155687834906626', '1402199925923766273', null, '0', '6089197730926267', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '辅助设备保护室', '1402199925927960578');
INSERT INTO `wl_stock_detail` VALUES ('1402199925978292227', '1402199925978292226', '1.00', '1387240430713958401', '1402199925969903617', null, '0', '6089197730927268', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199925969903618');
INSERT INTO `wl_stock_detail` VALUES ('1402199926024429569', '1402199926020235265', '1.00', '1387240430713958401', '1402199926016040961', null, '0', '6089197730927269', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926016040962');
INSERT INTO `wl_stock_detail` VALUES ('1402199926074761218', '1402199926074761217', '1.00', '1387240430713958401', '1402199926066372609', null, '0', '6089197730928270', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926066372610');
INSERT INTO `wl_stock_detail` VALUES ('1402199926116704259', '1402199926116704258', '1.00', '1387240430713958401', '1402199926108315649', null, '0', '6089197730928271', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926108315650');
INSERT INTO `wl_stock_detail` VALUES ('1402199926192201730', '1402199926192201729', '1.00', '1387240430713958401', '1402199926171230210', null, '0', '6089197730929272', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926183813122');
INSERT INTO `wl_stock_detail` VALUES ('1402199926250921986', '1402199926246727682', '1.00', '1387241263102947329', '1402199926238339073', null, '0', '6089197730930273', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926242533378');
INSERT INTO `wl_stock_detail` VALUES ('1402199926309642241', '1402199926305447938', '1.00', '1387241263102947329', '1402199926297059329', null, '0', '6089197730930274', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926301253634');
INSERT INTO `wl_stock_detail` VALUES ('1402199926401916930', '1402199926397722625', '1.00', '1387241263102947329', '1402199926380945409', null, '0', '6089197730931275', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926385139714');
INSERT INTO `wl_stock_detail` VALUES ('1402199926485803009', '1402199926481608706', '1.00', '1387241263102947329', '1402199926460637186', null, '0', '6089197730932276', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926469025793');
INSERT INTO `wl_stock_detail` VALUES ('1402199926561300481', '1402199926557106177', '1.00', '1387241263102947329', '1402199926540328962', null, '0', '6089197730933277', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926548717570');
INSERT INTO `wl_stock_detail` VALUES ('1402199926607437826', '1402199926599049217', '1.00', '1387241263102947329', '1402199926594854913', null, '0', '6089197730933278', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926594854914');
INSERT INTO `wl_stock_detail` VALUES ('1402199926657769473', '1402199926653575169', '1.00', '1387241263102947329', '1402199926640992257', null, '0', '6089197730934279', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926645186562');
INSERT INTO `wl_stock_detail` VALUES ('1402199926724878337', '1402199926720684034', '1.00', '1387241263102947329', '1402199926712295425', null, '0', '6089197730934280', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926716489730');
INSERT INTO `wl_stock_detail` VALUES ('1402199926838124545', '1402199926833930241', '1.00', '1387241354144509953', '1402199926817153025', null, '0', '6089197730936281', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926825541633');
INSERT INTO `wl_stock_detail` VALUES ('1402199926926204930', '1402199926922010625', '1.00', '1387241354144509953', '1402199926896844801', null, '0', '6089197730936282', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926905233409');
INSERT INTO `wl_stock_detail` VALUES ('1402199927018479618', '1402199927010091010', '1.00', '1387241354144509953', '1402199926993313793', null, '0', '6089197730937283', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199926997508097');
INSERT INTO `wl_stock_detail` VALUES ('1402199927123337217', '1402199927119142913', '1.00', '1387241354144509953', '1402199927098171393', null, '0', '6089197730938284', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199927106560002');
INSERT INTO `wl_stock_detail` VALUES ('1402199927207223299', '1402199927207223298', '1.00', '1387241354144509953', '1402199927186251778', null, '0', '6089197730939285', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199927198834690');
INSERT INTO `wl_stock_detail` VALUES ('1402199927282720770', '1402199927282720769', '1.00', '1387241139870101505', '1402199927261749250', null, '0', '6089197730940286', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199927270137857');
INSERT INTO `wl_stock_detail` VALUES ('1402199927358218242', '1402199927354023937', '1.00', '1387241139870101505', '1402199927337246721', null, '0', '6089197730941287', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199927345635330');
INSERT INTO `wl_stock_detail` VALUES ('1402199927429521409', '1402199927425327106', '1.00', '1387241139870101505', '1402199927412744193', null, '0', '6089197730941288', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199927416938498');
INSERT INTO `wl_stock_detail` VALUES ('1402199927496630274', '1402199927492435970', '1.00', '1387241139870101505', '1402199927479853057', null, '0', '6089197730942289', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199927484047362');
INSERT INTO `wl_stock_detail` VALUES ('1402199927546961921', '1402199927542767617', '1.00', '1387241139870101505', '1402199927538573314', null, '0', '6089197730943290', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '无', '1402199927538573315');
INSERT INTO `wl_stock_detail` VALUES ('1402199927664402434', '1402199927656013826', '1.00', '1385155560999153666', '1402199927609876481', null, '0', '6089197730943291', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199927609876482');
INSERT INTO `wl_stock_detail` VALUES ('1402199927739899907', '1402199927739899906', '1.00', '1385155560999153666', '1402199927727316994', null, '0', '6089197730945292', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199927735705602');
INSERT INTO `wl_stock_detail` VALUES ('1402199927786037251', '1402199927786037250', '1.00', '1385155560999153666', '1402199927777648641', null, '0', '6089197730945293', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199927777648642');
INSERT INTO `wl_stock_detail` VALUES ('1402199927836368898', '1402199927832174594', '1.00', '1385155560999153666', '1402199927823785985', null, '0', '6089197730946294', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199927827980289');
INSERT INTO `wl_stock_detail` VALUES ('1402199927882506242', '1402199927882506241', '1.00', '1385155560999153666', '1402199927874117634', null, '0', '6089197730946295', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199927874117635');
INSERT INTO `wl_stock_detail` VALUES ('1402199928029306883', '1402199928029306882', '1.00', '1385155560999153666', '1402199928020918273', null, '0', '6089197730947296', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928025112578');
INSERT INTO `wl_stock_detail` VALUES ('1402199928071249922', '1402199928067055617', '1.00', '1385155560999153666', '1402199928062861314', null, '0', '6089197730948297', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928062861315');
INSERT INTO `wl_stock_detail` VALUES ('1402199928113192962', '1402199928113192961', '1.00', '1385155560999153666', '1402199928104804354', null, '0', '6089197730948298', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928108998658');
INSERT INTO `wl_stock_detail` VALUES ('1402199928159330305', '1402199928150941699', '1.00', '1385155560999153666', '1402199928146747394', null, '0', '6089197730949299', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928150941698');
INSERT INTO `wl_stock_detail` VALUES ('1402199928201273346', '1402199928197079041', '1.00', '1385155560999153666', '1402199928192884737', null, '0', '6089197730949300', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928192884738');
INSERT INTO `wl_stock_detail` VALUES ('1402199928268382210', '1402199928264187905', '1.00', '1385155560999153666', '1402199928255799297', null, '0', '6089197730950301', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928259993602');
INSERT INTO `wl_stock_detail` VALUES ('1402199928343879682', '1402199928339685378', '1.00', '1385155560999153666', '1402199928331296770', null, '0', '6089197730951302', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928335491073');
INSERT INTO `wl_stock_detail` VALUES ('1402199928410988546', '1402199928410988545', '1.00', '1385155560999153666', '1402199928402599937', null, '0', '6089197730951303', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928406794242');
INSERT INTO `wl_stock_detail` VALUES ('1402199928478097410', '1402199928465514497', '1.00', '1385155560999153666', '1402199928461320194', null, '0', '6089197730952304', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928461320195');
INSERT INTO `wl_stock_detail` VALUES ('1402199928557789186', '1402199928536817666', '1.00', '1385155560999153666', '1402199928524234753', null, '0', '6089197730952305', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928528429057');
INSERT INTO `wl_stock_detail` VALUES ('1402199928612315138', '1402199928612315137', '1.00', '1385155560999153666', '1402199928591343617', null, '0', '6089197730953306', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928595537922');
INSERT INTO `wl_stock_detail` VALUES ('1402199928654258178', '1402199928654258177', '1.00', '1385155560999153666', '1402199928645869569', null, '0', '6089197730954307', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928645869570');
INSERT INTO `wl_stock_detail` VALUES ('1402199928868167682', '1402199928851390465', '1.00', '1385155560999153666', '1402199928746532866', null, '0', '6089197730956308', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928830418946');
INSERT INTO `wl_stock_detail` VALUES ('1402199928964636673', '1402199928952053762', '1.00', '1385155560999153666', '1402199928935276545', null, '0', '6089197730957309', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199928939470849');
INSERT INTO `wl_stock_detail` VALUES ('1402199929077882882', '1402199929065299970', '1.00', '1385155560999153666', '1402199929044328449', null, '0', '6089197730958310', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199929052717057');
INSERT INTO `wl_stock_detail` VALUES ('1402199929178546178', '1402199929174351874', '1.00', '1385155560999153666', '1402199929157574658', null, '0', '6089197730959311', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199929161768961');
INSERT INTO `wl_stock_detail` VALUES ('1402199929254043649', '1402199929249849345', '1.00', '1385155560999153666', '1402199929237266434', null, '0', '6089197730960312', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199929241460738');
INSERT INTO `wl_stock_detail` VALUES ('1402199929333735426', '1402199929329541122', '1.00', '1385155560999153666', '1402199929316958209', null, '0', '6089197730960313', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199929321152514');
INSERT INTO `wl_stock_detail` VALUES ('1402199929409232897', '1402199929396649985', '1.00', '1385155560999153666', '1402199929388261377', null, '0', '6089197730961314', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199929392455681');
INSERT INTO `wl_stock_detail` VALUES ('1402199929463758850', '1402199929455370241', '1.00', '1385155560999153666', '1402199929442787330', null, '0', '6089197730962315', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199929451175937');
INSERT INTO `wl_stock_detail` VALUES ('1402199929547644929', '1402199929543450626', '1.00', '1385155560999153666', '1402199929526673409', null, '0', '6089197730963316', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:49', '2021-06-08 17:44:49', null, '换流变广场由南至北', '1402199929535062017');
INSERT INTO `wl_stock_detail` VALUES ('1402199929681862658', '1402199929673474049', '1.00', '1385155560999153666', '1402199929644113921', null, '0', '6089197730964317', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '换流变广场由南至北', '1402199929656696833');
INSERT INTO `wl_stock_detail` VALUES ('1402199929732194306', '1402199929732194305', '1.00', '1385154867693285377', '1402199929723805697', null, '0', '6089197730964318', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '储藏间', '1402199929723805698');
INSERT INTO `wl_stock_detail` VALUES ('1402199929891577858', '1402199929849634817', '1.00', '1387243140762824705', '1402199929828663297', null, '0', '6089197730966319', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '无', '1402199929837051905');
INSERT INTO `wl_stock_detail` VALUES ('1402199930004824065', '1402199929996435457', '1.00', '1385154867693285377', '1402199929983852545', null, '0', '6089197730967320', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '走道', '1402199929992241154');
INSERT INTO `wl_stock_detail` VALUES ('1402199930084515842', '1402199930080321538', '1.00', '1385155470456713217', '1402199930063544321', null, '0', '6089197730968321', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '400V配电室', '1402199930071932929');
INSERT INTO `wl_stock_detail` VALUES ('1402199930210344961', '1402199930201956353', '1.00', '1385155470456713217', '1402199930185179137', null, '0', '6089197730969322', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '400V配电室', '1402199930189373442');
INSERT INTO `wl_stock_detail` VALUES ('1402199930269065218', '1402199930264870914', '1.00', '1385155470456713217', '1402199930256482306', null, '0', '6089197730970323', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '400V配电室', '1402199930260676610');
INSERT INTO `wl_stock_detail` VALUES ('1402199930327785474', '1402199930323591169', '1.00', '1385154867693285377', '1402199930311008257', null, '0', '6089197730970324', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '走道', '1402199930315202562');
INSERT INTO `wl_stock_detail` VALUES ('1402199930386505730', '1402199930382311426', '1.00', '1385154867693285377', '1402199930369728514', null, '0', '6089197730971325', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '走道', '1402199930373922817');
INSERT INTO `wl_stock_detail` VALUES ('1402199930474586114', '1402199930474586113', '1.00', '1385154906213773314', '1402199930466197506', null, '0', '6089197730972326', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '走道', '1402199930466197507');
INSERT INTO `wl_stock_detail` VALUES ('1402199930524917762', '1402199930520723457', '1.00', '1385155470456713217', '1402199930508140546', null, '0', '6089197730972327', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '设备间', '1402199930516529153');
INSERT INTO `wl_stock_detail` VALUES ('1402199930579443713', '1402199930575249409', '1.00', '1385155470456713217', '1402199930562666498', null, '0', '6089197730973328', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '设备间', '1402199930566860801');
INSERT INTO `wl_stock_detail` VALUES ('1402199930638163969', '1402199930633969666', '1.00', '1385155470456713217', '1402199930621386754', null, '0', '6089197730974329', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '设备间', '1402199930625581057');
INSERT INTO `wl_stock_detail` VALUES ('1402199930692689922', '1402199930692689921', '1.00', '1385155470456713217', '1402199930671718402', null, '0', '6089197730974330', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '设备间', '1402199930671718403');
INSERT INTO `wl_stock_detail` VALUES ('1402199930743021570', '1402199930738827266', '1.00', '1385155470456713217', '1402199930730438657', null, '0', '6089197730975331', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '设备间', '1402199930734632962');
INSERT INTO `wl_stock_detail` VALUES ('1402199930843684866', '1402199930843684865', '1.00', '1387243818512019458', '1402199930835296257', null, '0', '6089197730976332', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '无', '1402199930839490561');
INSERT INTO `wl_stock_detail` VALUES ('1402199930923376642', '1402199930914988034', '1.00', '1387243818512019458', '1402199930910793729', null, '0', '6089197730976333', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '无', '1402199930910793730');
INSERT INTO `wl_stock_detail` VALUES ('1402199931003068419', '1402199931003068418', '1.00', '1385155470456713217', '1402199930994679809', null, '0', '6089197730977334', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '泡沫小室', '1402199930998874113');
INSERT INTO `wl_stock_detail` VALUES ('1402199931208589313', '1402199931196006403', '1.00', '1385155470456713217', '1402199931187617794', null, '0', '6089197730979335', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '泡沫小室', '1402199931196006402');
INSERT INTO `wl_stock_detail` VALUES ('1402199931317641218', '1402199931305058305', '1.00', '1385155470456713217', '1402199931292475394', null, '0', '6089197730980336', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '巡视走道', '1402199931296669698');
INSERT INTO `wl_stock_detail` VALUES ('1402199931372167169', '1402199931367972866', '1.00', '1385155470456713217', '1402199931355389954', null, '0', '6089197730981337', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '巡视走道', '1402199931359584257');
INSERT INTO `wl_stock_detail` VALUES ('1402199931430887427', '1402199931430887426', '1.00', '1385155470456713217', '1402199931414110210', null, '0', '6089197730981338', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '巡视走道', '1402199931422498818');
INSERT INTO `wl_stock_detail` VALUES ('1402199931493801985', '1402199931489607681', '1.00', '1385155470456713217', '1402199931477024769', null, '0', '6089197730982339', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '巡视走道', '1402199931481219074');
INSERT INTO `wl_stock_detail` VALUES ('1402199931556716546', '1402199931548327938', '1.00', '1385155470456713217', '1402199931535745025', null, '0', '6089197730983340', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '巡视走道', '1402199931544133633');
INSERT INTO `wl_stock_detail` VALUES ('1402199931619631106', '1402199931615436802', '1.00', '1385155470456713217', '1402199931598659586', null, '0', '6089197730983341', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '巡视走道', '1402199931611242497');
INSERT INTO `wl_stock_detail` VALUES ('1402199931674157058', '1402199931669962753', '1.00', '1387243421642780674', '1402199931657379841', null, '0', '6089197730984342', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '无', '1402199931661574146');
INSERT INTO `wl_stock_detail` VALUES ('1402199931724488707', '1402199931724488706', '1.00', '1387243421642780674', '1402199931716100097', null, '0', '6089197730984343', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '无', '1402199931720294401');
INSERT INTO `wl_stock_detail` VALUES ('1402199931791597569', '1402199931787403265', '1.00', '1387243421642780674', '1402199931770626049', null, '0', '6089197730985344', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '无', '1402199931779014658');
INSERT INTO `wl_stock_detail` VALUES ('1402199931850317826', '1402199931850317825', '1.00', '1387243421642780674', '1402199931837734913', null, '0', '6089197730986345', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '无', '1402199931841929217');
INSERT INTO `wl_stock_detail` VALUES ('1402199931909038085', '1402199931909038084', '1.00', '1387243421642780674', '1402199931909038082', null, '0', '6089197730986346', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '无', '1402199931909038083');
INSERT INTO `wl_stock_detail` VALUES ('1402199931955175425', '1402199931950981121', '1.00', '1387243421642780674', '1402199931942592514', null, '0', '6089197730987347', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '无', '1402199931946786817');
INSERT INTO `wl_stock_detail` VALUES ('1402199932261359617', '1402199932257165314', '1.00', '1385154526507626498', '1402199932248776705', null, '0', '6089197730990351', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199932252971010');
INSERT INTO `wl_stock_detail` VALUES ('1402199932332662785', '1402199932328468482', '1.00', '1385154526507626498', '1402199932315885569', null, '0', '6089197730990352', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199932320079874');
INSERT INTO `wl_stock_detail` VALUES ('1402199932412354562', '1402199932408160257', '1.00', '1385154526507626498', '1402199932391383042', null, '0', '6089197730991353', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199932399771649');
INSERT INTO `wl_stock_detail` VALUES ('1402199932479463426', '1402199932479463425', '1.00', '1385154526507626498', '1402199932462686209', null, '0', '6089197730992354', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199932471074818');
INSERT INTO `wl_stock_detail` VALUES ('1402199932542377986', '1402199932533989377', '1.00', '1385154526507626498', '1402199932521406466', null, '0', '6089197730993355', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199932529795073');
INSERT INTO `wl_stock_detail` VALUES ('1402199932605292545', '1402199932601098241', '1.00', '1385154526507626498', '1402199932588515329', null, '0', '6089197730993356', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199932592709633');
INSERT INTO `wl_stock_detail` VALUES ('1402199932668207106', '1402199932664012802', '1.00', '1385154526507626498', '1402199932651429890', null, '0', '6089197730994357', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199932655624193');
INSERT INTO `wl_stock_detail` VALUES ('1402199932735315969', '1402199932731121666', '1.00', '1385154526507626498', '1402199932718538754', null, '0', '6089197730994358', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199932722733058');
INSERT INTO `wl_stock_detail` VALUES ('1402199932794036225', '1402199932789841922', '1.00', '1385154526507626498', '1402199932777259009', null, '0', '6089197730995359', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199932781453314');
INSERT INTO `wl_stock_detail` VALUES ('1402199932865339393', '1402199932861145090', '1.00', '1385154526507626498', '1402199932848562177', null, '0', '6089197730996360', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199932852756481');
INSERT INTO `wl_stock_detail` VALUES ('1402199932928253953', '1402199932924059650', '1.00', '1385154526507626498', '1402199932911476737', null, '0', '6089197730996361', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199932915671042');
INSERT INTO `wl_stock_detail` VALUES ('1402199933028917250', '1402199933024722945', '1.00', '1385154526507626498', '1402199933016334338', null, '0', '6089197730997362', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933020528641');
INSERT INTO `wl_stock_detail` VALUES ('1402199933070860291', '1402199933070860290', '1.00', '1385154526507626498', '1402199933058277378', null, '0', '6089197730998363', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933058277379');
INSERT INTO `wl_stock_detail` VALUES ('1402199933175717890', '1402199933171523586', '1.00', '1385154526507626498', '1402199933158940674', null, '0', '6089197730999364', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933163134978');
INSERT INTO `wl_stock_detail` VALUES ('1402199933272186881', '1402199933267992577', '1.00', '1385154526507626498', '1402199933242826753', null, '0', '6089197731000365', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933255409666');
INSERT INTO `wl_stock_detail` VALUES ('1402199933318324226', '1402199933318324225', '1.00', '1385154526507626498', '1402199933314129921', null, '0', '6089197731000366', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933314129922');
INSERT INTO `wl_stock_detail` VALUES ('1402199933410598913', '1402199933406404610', '1.00', '1385154526507626498', '1402199933393821698', null, '0', '6089197731001367', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933398016001');
INSERT INTO `wl_stock_detail` VALUES ('1402199933481902081', '1402199933477707778', '1.00', '1385154526507626498', '1402199933465124865', null, '0', '6089197731002368', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933469319170');
INSERT INTO `wl_stock_detail` VALUES ('1402199933549010946', '1402199933540622337', '1.00', '1385154526507626498', '1402199933528039426', null, '0', '6089197731003369', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933536428034');
INSERT INTO `wl_stock_detail` VALUES ('1402199933624508418', '1402199933616119809', '1.00', '1385154526507626498', '1402199933599342594', null, '0', '6089197731003370', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933607731202');
INSERT INTO `wl_stock_detail` VALUES ('1402199933687422978', '1402199933683228674', '1.00', '1385154526507626498', '1402199933670645761', null, '0', '6089197731004371', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933674840065');
INSERT INTO `wl_stock_detail` VALUES ('1402199933754531843', '1402199933754531842', '1.00', '1385154526507626498', '1402199933741948929', null, '0', '6089197731005372', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933746143233');
INSERT INTO `wl_stock_detail` VALUES ('1402199933821640705', '1402199933817446402', '1.00', '1385154526507626498', '1402199933804863489', null, '0', '6089197731005373', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:50', '2021-06-08 17:44:50', null, '至主电缆沟西侧', '1402199933809057794');
INSERT INTO `wl_stock_detail` VALUES ('1402199933888749570', '1402199933884555266', '1.00', '1385154526507626498', '1402199933876166657', null, '0', '6089197731006374', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199933880360962');
INSERT INTO `wl_stock_detail` VALUES ('1402199933951664129', '1402199933947469826', '1.00', '1385154526507626498', '1402199933934886913', null, '0', '6089197731007375', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199933939081217');
INSERT INTO `wl_stock_detail` VALUES ('1402199933976829956', '1402199933976829955', '1.00', '1385154526507626498', '1402199933976829953', null, '0', '6089197731007376', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199933976829954');
INSERT INTO `wl_stock_detail` VALUES ('1402199934182350850', '1402199934161379329', '1.00', '1385154526507626498', '1402199934136213506', null, '0', '6089197731009377', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934152990722');
INSERT INTO `wl_stock_detail` VALUES ('1402199934249459713', '1402199934245265409', '1.00', '1385154526507626498', '1402199934224293890', null, '0', '6089197731010378', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934232682497');
INSERT INTO `wl_stock_detail` VALUES ('1402199934308179970', '1402199934308179969', '1.00', '1385154526507626498', '1402199934299791362', null, '0', '6089197731010379', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934303985665');
INSERT INTO `wl_stock_detail` VALUES ('1402199934404648961', '1402199934396260354', '1.00', '1385154526507626498', '1402199934379483137', null, '0', '6089197731011380', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934387871746');
INSERT INTO `wl_stock_detail` VALUES ('1402199934471757826', '1402199934467563521', '1.00', '1385154526507626498', '1402199934446592002', null, '0', '6089197731012381', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934454980610');
INSERT INTO `wl_stock_detail` VALUES ('1402199934543060994', '1402199934538866690', '1.00', '1385154526507626498', '1402199934526283777', null, '0', '6089197731013382', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934530478081');
INSERT INTO `wl_stock_detail` VALUES ('1402199934614364162', '1402199934610169857', '1.00', '1385154526507626498', '1402199934593392641', null, '0', '6089197731013383', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934597586946');
INSERT INTO `wl_stock_detail` VALUES ('1402199934685667330', '1402199934677278721', '1.00', '1385154526507626498', '1402199934664695810', null, '0', '6089197731014384', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934673084418');
INSERT INTO `wl_stock_detail` VALUES ('1402199934752776193', '1402199934748581890', '1.00', '1385154526507626498', '1402199934731804673', null, '0', '6089197731015385', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934740193282');
INSERT INTO `wl_stock_detail` VALUES ('1402199934824079362', '1402199934819885058', '1.00', '1385154526507626498', '1402199934807302146', null, '0', '6089197731015386', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934811496450');
INSERT INTO `wl_stock_detail` VALUES ('1402199934891188226', '1402199934886993922', '1.00', '1385154526507626498', '1402199934870216706', null, '0', '6089197731016387', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934878605313');
INSERT INTO `wl_stock_detail` VALUES ('1402199934962491394', '1402199934958297090', '1.00', '1385154526507626498', '1402199934945714177', null, '0', '6089197731017388', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934954102786');
INSERT INTO `wl_stock_detail` VALUES ('1402199935000240129', '1402199934996045826', '1.00', '1385154526507626498', '1402199934991851522', null, '0', '6089197731017389', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199934991851523');
INSERT INTO `wl_stock_detail` VALUES ('1402199935054766082', '1402199935050571778', '1.00', '1385154526507626498', '1402199935046377474', null, '0', '6089197731018390', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199935046377475');
INSERT INTO `wl_stock_detail` VALUES ('1402199935193178114', '1402199935184789505', '1.00', '1385154526507626498', '1402199935168012289', null, '0', '6089197731019391', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199935176400898');
INSERT INTO `wl_stock_detail` VALUES ('1402199935264481282', '1402199935264481281', '1.00', '1385154526507626498', '1402199935247704065', null, '0', '6089197731020392', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199935251898369');
INSERT INTO `wl_stock_detail` VALUES ('1402199935339978754', '1402199935335784450', '1.00', '1385154526507626498', '1402199935319007233', null, '0', '6089197731021393', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199935327395841');
INSERT INTO `wl_stock_detail` VALUES ('1402199935411281922', '1402199935407087618', '1.00', '1385154526507626498', '1402199935390310401', null, '0', '6089197731021394', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199935398699010');
INSERT INTO `wl_stock_detail` VALUES ('1402199935490973697', '1402199935486779394', '1.00', '1385154526507626498', '1402199935474196482', null, '0', '6089197731022395', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199935478390785');
INSERT INTO `wl_stock_detail` VALUES ('1402199935629385729', '1402199935625191426', '1.00', '1385154526507626498', '1402199935620997122', null, '0', '6089197731023396', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199935620997123');
INSERT INTO `wl_stock_detail` VALUES ('1402199935721660418', '1402199935717466113', '1.00', '1385154526507626498', '1402199935696494594', null, '0', '6089197731024397', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199935704883202');
INSERT INTO `wl_stock_detail` VALUES ('1402199935797157889', '1402199935792963586', '1.00', '1385154526507626498', '1402199935780380673', null, '0', '6089197731025398', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199935788769281');
INSERT INTO `wl_stock_detail` VALUES ('1402199935868461059', '1402199935868461058', '1.00', '1385154526507626498', '1402199935851683842', null, '0', '6089197731026399', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199935860072449');
INSERT INTO `wl_stock_detail` VALUES ('1402199935956541441', '1402199935952347137', '1.00', '1385154526507626498', '1402199935935569922', null, '0', '6089197731027400', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199935943958530');
INSERT INTO `wl_stock_detail` VALUES ('1402199936011067394', '1402199936006873090', '1.00', '1385154526507626498', '1402199936002678786', null, '0', '6089197731027401', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199936002678787');
INSERT INTO `wl_stock_detail` VALUES ('1402199936057204738', '1402199936053010433', '1.00', '1385154526507626498', '1402199936044621826', null, '0', '6089197731028402', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199936044621827');
INSERT INTO `wl_stock_detail` VALUES ('1402199936099147779', '1402199936099147778', '1.00', '1385154526507626498', '1402199936090759170', null, '0', '6089197731028403', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199936090759171');
INSERT INTO `wl_stock_detail` VALUES ('1402199936229171201', '1402199936124313604', '1.00', '1385154526507626498', '1402199936124313602', null, '0', '6089197731029404', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199936124313603');
INSERT INTO `wl_stock_detail` VALUES ('1402199936359194626', '1402199936350806017', '1.00', '1385154526507626498', '1402199936325640194', null, '0', '6089197731031405', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199936338223106');
INSERT INTO `wl_stock_detail` VALUES ('1402199936447275009', '1402199936443080705', '1.00', '1385154526507626498', '1402199936409526274', null, '0', '6089197731031406', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199936422109185');
INSERT INTO `wl_stock_detail` VALUES ('1402199936518578178', '1402199936514383873', '1.00', '1385154526507626498', '1402199936497606658', null, '0', '6089197731032407', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199936505995266');
INSERT INTO `wl_stock_detail` VALUES ('1402199936623435777', '1402199936619241474', '1.00', '1385154526507626498', '1402199936602464258', null, '0', '6089197731033408', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199936610852865');
INSERT INTO `wl_stock_detail` VALUES ('1402199936686350339', '1402199936686350338', '1.00', '1385154526507626498', '1402199936669573122', null, '0', '6089197731034409', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '至主电缆沟西侧', '1402199936677961730');
INSERT INTO `wl_stock_detail` VALUES ('1402199936753459202', '1402199936749264898', '1.00', '1385155470456713217', '1402199936732487682', null, '0', '6089197731035410', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199936740876290');
INSERT INTO `wl_stock_detail` VALUES ('1402199936820568065', '1402199936816373762', '1.00', '1385155470456713217', '1402199936803790850', null, '0', '6089197731035411', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199936807985154');
INSERT INTO `wl_stock_detail` VALUES ('1402199936883482625', '1402199936879288321', '1.00', '1385155470456713217', '1402199936866705410', null, '0', '6089197731036412', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199936870899714');
INSERT INTO `wl_stock_detail` VALUES ('1402199936963174401', '1402199936958980098', '1.00', '1385155470456713217', '1402199936942202882', null, '0', '6089197731037413', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199936950591489');
INSERT INTO `wl_stock_detail` VALUES ('1402199937051254786', '1402199937047060482', '1.00', '1385155470456713217', '1402199937034477570', null, '0', '6089197731038414', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937038671874');
INSERT INTO `wl_stock_detail` VALUES ('1402199937101586433', '1402199937097392130', '1.00', '1385155470456713217', '1402199937076420612', null, '0', '6089197731038415', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937076420613');
INSERT INTO `wl_stock_detail` VALUES ('1402199937143529474', '1402199937143529473', '1.00', '1385155470456713217', '1402199937135140865', null, '0', '6089197731039416', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937135140866');
INSERT INTO `wl_stock_detail` VALUES ('1402199937239998466', '1402199937235804161', '1.00', '1385155470456713217', '1402199937219026945', null, '0', '6089197731040417', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937227415553');
INSERT INTO `wl_stock_detail` VALUES ('1402199937311301634', '1402199937307107329', '1.00', '1385155470456713217', '1402199937294524417', null, '0', '6089197731040418', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937298718722');
INSERT INTO `wl_stock_detail` VALUES ('1402199937370021889', '1402199937365827586', '1.00', '1385155470456713217', '1402199937361633281', null, '0', '6089197731041419', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937361633282');
INSERT INTO `wl_stock_detail` VALUES ('1402199937449713665', '1402199937445519361', '1.00', '1385155470456713217', '1402199937432936449', null, '0', '6089197731042420', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937437130753');
INSERT INTO `wl_stock_detail` VALUES ('1402199937512628226', '1402199937508433922', '1.00', '1385155470456713217', '1402199937491656705', null, '0', '6089197731042421', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937500045314');
INSERT INTO `wl_stock_detail` VALUES ('1402199937571348483', '1402199937571348482', '1.00', '1385155470456713217', '1402199937554571265', null, '0', '6089197731043422', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937562959873');
INSERT INTO `wl_stock_detail` VALUES ('1402199937642651650', '1402199937638457345', '1.00', '1385155470456713217', '1402199937625874434', null, '0', '6089197731044423', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937634263041');
INSERT INTO `wl_stock_detail` VALUES ('1402199937709760513', '1402199937701371906', '1.00', '1385155470456713217', '1402199937692983298', null, '0', '6089197731044424', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937697177601');
INSERT INTO `wl_stock_detail` VALUES ('1402199937772675075', '1402199937772675074', '1.00', '1385155470456713217', '1402199937760092162', null, '0', '6089197731045425', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937764286466');
INSERT INTO `wl_stock_detail` VALUES ('1402199937835589634', '1402199937831395329', '1.00', '1385155470456713217', '1402199937818812417', null, '0', '6089197731046426', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937827201026');
INSERT INTO `wl_stock_detail` VALUES ('1402199937890115587', '1402199937890115586', '1.00', '1385155470456713217', '1402199937885921282', null, '0', '6089197731046427', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937890115585');
INSERT INTO `wl_stock_detail` VALUES ('1402199937936252931', '1402199937936252930', '1.00', '1385155470456713217', '1402199937927864322', null, '0', '6089197731047428', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937927864323');
INSERT INTO `wl_stock_detail` VALUES ('1402199937978195970', '1402199937974001665', '1.00', '1385155470456713217', '1402199937969807361', null, '0', '6089197731047429', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:51', '2021-06-08 17:44:51', null, '换流变广场由南至北烟感', '1402199937969807362');
INSERT INTO `wl_stock_detail` VALUES ('1402199938091442178', '1402199938087247874', '1.00', '1385155470456713217', '1402199938066276353', null, '0', '6089197731048430', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199938074664962');
INSERT INTO `wl_stock_detail` VALUES ('1402199938187911170', '1402199938183716866', '1.00', '1385155470456713217', '1402199938154356738', null, '0', '6089197731049431', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199938175328258');
INSERT INTO `wl_stock_detail` VALUES ('1402199938305351682', '1402199938225659906', '1.00', '1385155470456713217', '1402199938217271297', null, '0', '6089197731049432', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199938221465601');
INSERT INTO `wl_stock_detail` VALUES ('1402199938359877634', '1402199938355683329', '1.00', '1385155470456713217', '1402199938347294721', null, '0', '6089197731051433', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199938351489025');
INSERT INTO `wl_stock_detail` VALUES ('1402199938414403586', '1402199938401820674', '1.00', '1385155470456713217', '1402199938393432065', null, '0', '6089197731051434', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199938397626370');
INSERT INTO `wl_stock_detail` VALUES ('1402199938452152322', '1402199938452152321', '1.00', '1385155470456713217', '1402199938443763714', null, '0', '6089197731052435', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199938447958018');
INSERT INTO `wl_stock_detail` VALUES ('1402199938489901057', '1402199938485706754', '1.00', '1385155470456713217', '1402199938481512449', null, '0', '6089197731052436', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199938481512450');
INSERT INTO `wl_stock_detail` VALUES ('1402199938523455491', '1402199938523455490', '1.00', '1385155470456713217', '1402199938519261186', null, '0', '6089197731052437', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199938519261187');
INSERT INTO `wl_stock_detail` VALUES ('1402199938691227649', '1402199938687033346', '1.00', '1385155470456713217', '1402199938674450433', null, '0', '6089197731054438', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199938678644738');
INSERT INTO `wl_stock_detail` VALUES ('1402199938775113730', '1402199938770919425', '1.00', '1385155470456713217', '1402199938758336513', null, '0', '6089197731055439', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199938762530817');
INSERT INTO `wl_stock_detail` VALUES ('1402199938846416899', '1402199938846416898', '1.00', '1385155470456713217', '1402199938825445378', null, '0', '6089197731056440', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199938838028289');
INSERT INTO `wl_stock_detail` VALUES ('1402199938913525761', '1402199938909331457', '1.00', '1385154993455296514', '1402199938892554242', null, '0', '6089197731056441', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '储藏间', '1402199938900942850');
INSERT INTO `wl_stock_detail` VALUES ('1402199938997411841', '1402199938993217538', '1.00', '1387244696262406146', '1402199938984828929', null, '0', '6089197731057442', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199938989023234');
INSERT INTO `wl_stock_detail` VALUES ('1402199939035160580', '1402199939035160579', '1.00', '1385154993455296514', '1402199939035160577', null, '0', '6089197731058443', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '走道', '1402199939035160578');
INSERT INTO `wl_stock_detail` VALUES ('1402199939169378306', '1402199939165184002', '1.00', '1385155614413615105', '1402199939152601090', null, '0', '6089197731059444', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '400V配电室', '1402199939156795394');
INSERT INTO `wl_stock_detail` VALUES ('1402199939232292867', '1402199939232292866', '1.00', '1385155614413615105', '1402199939223904258', null, '0', '6089197731059445', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '400V配电室', '1402199939228098561');
INSERT INTO `wl_stock_detail` VALUES ('1402199939291013121', '1402199939274235906', '1.00', '1385155614413615105', '1402199939270041601', null, '0', '6089197731060446', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '400V配电室', '1402199939274235905');
INSERT INTO `wl_stock_detail` VALUES ('1402199939358121986', '1402199939353927682', '1.00', '1385154993455296514', '1402199939341344769', null, '0', '6089197731061447', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '走道', '1402199939345539073');
INSERT INTO `wl_stock_detail` VALUES ('1402199939421036546', '1402199939412647937', '1.00', '1385154993455296514', '1402199939404259329', null, '0', '6089197731061448', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '走道', '1402199939408453633');
INSERT INTO `wl_stock_detail` VALUES ('1402199939475562498', '1402199939467173890', '1.00', '1385155038057525250', '1402199939454590978', null, '0', '6089197731062449', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '走道', '1402199939462979586');
INSERT INTO `wl_stock_detail` VALUES ('1402199939530088449', '1402199939521699841', '1.00', '1385155614413615105', '1402199939513311234', null, '0', '6089197731062450', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '设备间', '1402199939517505537');
INSERT INTO `wl_stock_detail` VALUES ('1402199939588808706', '1402199939580420098', '1.00', '1385155614413615105', '1402199939572031490', null, '0', '6089197731063451', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '设备间', '1402199939576225793');
INSERT INTO `wl_stock_detail` VALUES ('1402199939643334658', '1402199939639140353', '1.00', '1385155614413615105', '1402199939626557442', null, '0', '6089197731064452', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '设备间', '1402199939630751745');
INSERT INTO `wl_stock_detail` VALUES ('1402199939706249217', '1402199939697860609', '1.00', '1385155614413615105', '1402199939689472002', null, '0', '6089197731064453', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '设备间', '1402199939689472003');
INSERT INTO `wl_stock_detail` VALUES ('1402199939764969474', '1402199939760775169', '1.00', '1385155614413615105', '1402199939748192257', null, '0', '6089197731065454', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '设备间', '1402199939752386561');
INSERT INTO `wl_stock_detail` VALUES ('1402199939819495426', '1402199939815301121', '1.00', '1387245259637125122', '1402199939802718209', null, '0', '6089197731065455', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199939806912514');
INSERT INTO `wl_stock_detail` VALUES ('1402199939874021378', '1402199939874021377', '1.00', '1387245259637125122', '1402199939861438465', null, '0', '6089197731066456', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199939865632770');
INSERT INTO `wl_stock_detail` VALUES ('1402199940012433409', '1402199940008239106', '1.00', '1385155614413615105', '1402199939991461889', null, '0', '6089197731067459', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '巡视走道', '1402199939999850497');
INSERT INTO `wl_stock_detail` VALUES ('1402199940092125186', '1402199940087930881', '1.00', '1385155614413615105', '1402199940071153665', null, '0', '6089197731068460', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '巡视走道', '1402199940079542274');
INSERT INTO `wl_stock_detail` VALUES ('1402199940155039746', '1402199940146651138', '1.00', '1385155614413615105', '1402199940134068225', null, '0', '6089197731069461', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '巡视走道', '1402199940142456833');
INSERT INTO `wl_stock_detail` VALUES ('1402199940213760002', '1402199940205371394', '1.00', '1385155614413615105', '1402199940196982785', null, '0', '6089197731069462', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '巡视走道', '1402199940201177089');
INSERT INTO `wl_stock_detail` VALUES ('1402199940264091649', '1402199940259897345', '1.00', '1385155614413615105', '1402199940251508737', null, '0', '6089197731070463', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '巡视走道', '1402199940255703041');
INSERT INTO `wl_stock_detail` VALUES ('1402199940322811905', '1402199940318617602', '1.00', '1387245044830040066', '1402199940306034689', null, '0', '6089197731070464', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199940314423297');
INSERT INTO `wl_stock_detail` VALUES ('1402199940385726466', '1402199940381532162', '1.00', '1387245044830040066', '1402199940377337858', null, '0', '6089197731071465', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199940377337859');
INSERT INTO `wl_stock_detail` VALUES ('1402199940440252418', '1402199940440252417', '1.00', '1387245044830040066', '1402199940431863809', null, '0', '6089197731072466', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199940436058113');
INSERT INTO `wl_stock_detail` VALUES ('1402199940490584065', '1402199940482195459', '1.00', '1387245044830040066', '1402199940473806850', null, '0', '6089197731072467', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199940482195458');
INSERT INTO `wl_stock_detail` VALUES ('1402199940553498626', '1402199940553498625', '1.00', '1387245044830040066', '1402199940545110017', null, '0', '6089197731073468', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199940549304322');
INSERT INTO `wl_stock_detail` VALUES ('1402199940641579010', '1402199940637384706', '1.00', '1387245044830040066', '1402199940628996098', null, '0', '6089197731074469', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199940633190401');
INSERT INTO `wl_stock_detail` VALUES ('1402199940796768258', '1402199940796768257', '1.00', '1387245259637125122', '1402199940784185345', null, '0', '6089197731075470', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199940788379650');
INSERT INTO `wl_stock_detail` VALUES ('1402199940838711298', '1402199940834516993', '1.00', '1387245259637125122', '1402199940830322689', null, '0', '6089197731076471', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199940830322690');
INSERT INTO `wl_stock_detail` VALUES ('1402199940897431554', '1402199940893237249', '1.00', '1387245259637125122', '1402199940880654338', null, '0', '6089197731076472', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '无', '1402199940889042946');
INSERT INTO `wl_stock_detail` VALUES ('1402199940956151811', '1402199940956151810', '1.00', '1385155614413615105', '1402199940947763202', null, '0', '6089197731077473', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199940951957506');
INSERT INTO `wl_stock_detail` VALUES ('1402199941014872067', '1402199941014872066', '1.00', '1385155614413615105', '1402199941006483458', null, '0', '6089197731077474', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941010677761');
INSERT INTO `wl_stock_detail` VALUES ('1402199941178449921', '1402199941174255618', '1.00', '1385155614413615105', '1402199941170061314', null, '0', '6089197731079475', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941170061315');
INSERT INTO `wl_stock_detail` VALUES ('1402199941216198657', '1402199941212004354', '1.00', '1385155614413615105', '1402199941207810049', null, '0', '6089197731079476', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941207810050');
INSERT INTO `wl_stock_detail` VALUES ('1402199941287501827', '1402199941287501826', '1.00', '1385155614413615105', '1402199941279113217', null, '0', '6089197731080477', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941283307521');
INSERT INTO `wl_stock_detail` VALUES ('1402199941333639170', '1402199941333639169', '1.00', '1385155614413615105', '1402199941321056258', null, '0', '6089197731080478', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941325250561');
INSERT INTO `wl_stock_detail` VALUES ('1402199941404942337', '1402199941400748033', '1.00', '1385155614413615105', '1402199941383970817', null, '0', '6089197731081479', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941392359425');
INSERT INTO `wl_stock_detail` VALUES ('1402199941480439810', '1402199941476245505', '1.00', '1385155614413615105', '1402199941459468290', null, '0', '6089197731082480', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941463662593');
INSERT INTO `wl_stock_detail` VALUES ('1402199941534965763', '1402199941534965762', '1.00', '1385155614413615105', '1402199941526577153', null, '0', '6089197731083481', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941530771457');
INSERT INTO `wl_stock_detail` VALUES ('1402199941677572097', '1402199941664989186', '1.00', '1385155614413615105', '1402199941635629058', null, '0', '6089197731084482', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941644017666');
INSERT INTO `wl_stock_detail` VALUES ('1402199941757263873', '1402199941744680961', '1.00', '1385155614413615105', '1402199941736292353', null, '0', '6089197731085483', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941740486658');
INSERT INTO `wl_stock_detail` VALUES ('1402199941841149954', '1402199941828567042', '1.00', '1385155614413615105', '1402199941820178433', null, '0', '6089197731085484', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941820178434');
INSERT INTO `wl_stock_detail` VALUES ('1402199941941813250', '1402199941941813249', '1.00', '1385155614413615105', '1402199941933424642', null, '0', '6089197731087485', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941933424643');
INSERT INTO `wl_stock_detail` VALUES ('1402199941983756290', '1402199941979561985', '1.00', '1385155614413615105', '1402199941971173378', null, '0', '6089197731087486', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199941975367681');
INSERT INTO `wl_stock_detail` VALUES ('1402199942117974017', '1402199942113779713', '1.00', '1385155614413615105', '1402199942092808194', null, '0', '6089197731088487', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199942101196801');
INSERT INTO `wl_stock_detail` VALUES ('1402199942185082883', '1402199942185082882', '1.00', '1385155614413615105', '1402199942168305665', null, '0', '6089197731089488', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199942176694274');
INSERT INTO `wl_stock_detail` VALUES ('1402199942227025922', '1402199942227025921', '1.00', '1385155614413615105', '1402199942218637313', null, '0', '6089197731089489', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:52', '2021-06-08 17:44:52', null, '换流变广场由南至北烟感', '1402199942222831618');
INSERT INTO `wl_stock_detail` VALUES ('1402199942264774658', '1402199942260580353', '1.00', '1385155614413615105', '1402199942256386049', null, '0', '6089197731090490', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942256386050');
INSERT INTO `wl_stock_detail` VALUES ('1402199942302523395', '1402199942302523394', '1.00', '1385155614413615105', '1402199942294134785', null, '0', '6089197731090491', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942298329089');
INSERT INTO `wl_stock_detail` VALUES ('1402199942344466434', '1402199942340272130', '1.00', '1385155614413615105', '1402199942336077825', null, '0', '6089197731091492', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942336077826');
INSERT INTO `wl_stock_detail` VALUES ('1402199942382215170', '1402199942378020866', '1.00', '1385155614413615105', '1402199942373826561', null, '0', '6089197731091493', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942373826562');
INSERT INTO `wl_stock_detail` VALUES ('1402199942419963907', '1402199942419963906', '1.00', '1385155687834906626', '1402199942411575298', null, '0', '6089197731091494', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942415769601');
INSERT INTO `wl_stock_detail` VALUES ('1402199942457712642', '1402199942457712641', '1.00', '1385155687834906626', '1402199942449324033', null, '0', '6089197731092495', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942453518337');
INSERT INTO `wl_stock_detail` VALUES ('1402199942495461379', '1402199942495461378', '1.00', '1385155687834906626', '1402199942482878466', null, '0', '6089197731092496', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942491267073');
INSERT INTO `wl_stock_detail` VALUES ('1402199942537404418', '1402199942533210114', '1.00', '1385155687834906626', '1402199942529015809', null, '0', '6089197731093497', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942529015810');
INSERT INTO `wl_stock_detail` VALUES ('1402199942575153154', '1402199942570958850', '1.00', '1385155687834906626', '1402199942562570241', null, '0', '6089197731093498', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942566764545');
INSERT INTO `wl_stock_detail` VALUES ('1402199942617096195', '1402199942617096194', '1.00', '1385155687834906626', '1402199942608707585', null, '0', '6089197731093499', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942612901890');
INSERT INTO `wl_stock_detail` VALUES ('1402199942667427843', '1402199942667427842', '1.00', '1385155687834906626', '1402199942659039234', null, '0', '6089197731094500', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942663233538');
INSERT INTO `wl_stock_detail` VALUES ('1402199942709370883', '1402199942709370882', '1.00', '1385155687834906626', '1402199942700982274', null, '0', '6089197731094501', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942705176578');
INSERT INTO `wl_stock_detail` VALUES ('1402199942910697474', '1402199942898114562', '1.00', '1385155687834906626', '1402199942864560130', null, '0', '6089197731096502', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942881337345');
INSERT INTO `wl_stock_detail` VALUES ('1402199943002972161', '1402199942994583554', '1.00', '1385155687834906626', '1402199942977806337', null, '0', '6089197731097503', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199942986194946');
INSERT INTO `wl_stock_detail` VALUES ('1402199943061692417', '1402199943057498113', '1.00', '1385155687834906626', '1402199943040720897', null, '0', '6089197731098504', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943053303809');
INSERT INTO `wl_stock_detail` VALUES ('1402199943120412674', '1402199943116218369', '1.00', '1385155687834906626', '1402199943103635457', null, '0', '6089197731098505', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943107829761');
INSERT INTO `wl_stock_detail` VALUES ('1402199943204298753', '1402199943174938626', '1.00', '1385155687834906626', '1402199943162355713', null, '0', '6089197731099506', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943166550017');
INSERT INTO `wl_stock_detail` VALUES ('1402199943258824706', '1402199943254630401', '1.00', '1385155687834906626', '1402199943242047490', null, '0', '6089197731100507', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943246241793');
INSERT INTO `wl_stock_detail` VALUES ('1402199943321739266', '1402199943313350657', '1.00', '1385155687834906626', '1402199943300767745', null, '0', '6089197731100508', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943304962050');
INSERT INTO `wl_stock_detail` VALUES ('1402199943376265218', '1402199943372070914', '1.00', '1385155687834906626', '1402199943363682305', null, '0', '6089197731101509', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943363682306');
INSERT INTO `wl_stock_detail` VALUES ('1402199943434985473', '1402199943430791170', '1.00', '1385155687834906626', '1402199943418208257', null, '0', '6089197731101510', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943422402562');
INSERT INTO `wl_stock_detail` VALUES ('1402199943502094338', '1402199943502094337', '1.00', '1385155687834906626', '1402199943493705729', null, '0', '6089197731102511', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943497900034');
INSERT INTO `wl_stock_detail` VALUES ('1402199943565008899', '1402199943565008898', '1.00', '1385155687834906626', '1402199943556620289', null, '0', '6089197731103512', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943560814594');
INSERT INTO `wl_stock_detail` VALUES ('1402199943619534850', '1402199943611146241', '1.00', '1385155687834906626', '1402199943602757634', null, '0', '6089197731103513', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943606951938');
INSERT INTO `wl_stock_detail` VALUES ('1402199943674060802', '1402199943674060801', '1.00', '1385155687834906626', '1402199943665672194', null, '0', '6089197731104514', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943669866498');
INSERT INTO `wl_stock_detail` VALUES ('1402199943716003842', '1402199943716003841', '1.00', '1385155687834906626', '1402199943707615234', null, '0', '6089197731104515', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943711809538');
INSERT INTO `wl_stock_detail` VALUES ('1402199943783112706', '1402199943783112705', '1.00', '1385155687834906626', '1402199943774724097', null, '0', '6089197731105516', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943778918401');
INSERT INTO `wl_stock_detail` VALUES ('1402199943850221570', '1402199943846027265', '1.00', '1385155687834906626', '1402199943829250050', null, '0', '6089197731106517', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943833444353');
INSERT INTO `wl_stock_detail` VALUES ('1402199943921524738', '1402199943913136129', '1.00', '1385155687834906626', '1402199943904747521', null, '0', '6089197731106518', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943908941826');
INSERT INTO `wl_stock_detail` VALUES ('1402199943980244995', '1402199943980244994', '1.00', '1385155687834906626', '1402199943963467778', null, '0', '6089197731107519', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '换流变广场由南至北烟感', '1402199943967662081');
INSERT INTO `wl_stock_detail` VALUES ('1402199944038965250', '1402199944034770945', '1.00', '1385155614413615105', '1402199944022188033', null, '0', '6089197731108520', '1', null, '10', '驻马店换流站', '志愿消防队', '10-103', '2021-06-08 17:44:53', '2021-06-08 17:44:53', null, '巡视走道', '1402199944026382337');
INSERT INTO `wl_stock_detail` VALUES ('1402521398680956929', '1402521398651596802', '1.00', '1387238194034241537', '1402521398236360706', null, '0', '60992009456511', '1', null, '10', '驻马店换流站', '安全保障部', '10-42', '2021-06-09 15:03:13', '2021-06-09 15:02:14', '2021-06-09', null, '1402521398437687297');
INSERT INTO `wl_stock_detail` VALUES ('1402522038861770754', '1402522038857576450', '1.00', '1387238194034241537', '1402522038794661889', null, '0', '60992009520552', '1', null, '10', '驻马店换流站', '安全保障部', '10-42', '2021-06-09 15:04:46', '2021-06-09 15:04:46', '2021-06-09', null, '1402522038803050497');
INSERT INTO `wl_stock_detail` VALUES ('1402522311181152257', '1402522311176957954', '1.00', '1385153917645680642', '1402522311126626305', null, '0', '60992009547793', '1', null, '10', '驻马店换流站', '安全保障部', '10-42', '2021-06-09 15:05:51', '2021-06-09 15:05:51', '2021-06-09', null, '1402522311160180738');
INSERT INTO `wl_stock_detail` VALUES ('1402522580535160833', '1402522580505800705', '1.00', '1387241044776841218', '1402522580472246273', null, '0', '60992009574724', '1', null, '10', '驻马店换流站', '安全保障部', '10-42', '2021-06-09 15:06:55', '2021-06-09 15:06:55', '2021-06-09', null, '1402522580480634881');
INSERT INTO `wl_stock_detail` VALUES ('1402527546230386689', '1402527546213609474', '1.00', '1387238194034241537', '1402527546163277826', null, '0', '60992010071295', '1', null, '10', '驻马店换流站', '安全保障部', '10-42', '2021-06-09 15:26:39', '2021-06-09 15:26:39', '2021-06-09', null, '1402527546188443650');
INSERT INTO `wl_stock_detail` VALUES ('1402527834727198721', '1402527834689449985', '1.00', '1387240430713958401', '1402527834672672770', null, '0', '60992010100146', '1', null, '10', '驻马店换流站', '安全保障部', '10-42', '2021-06-09 15:27:48', '2021-06-09 15:27:48', '2021-06-09', null, '1402527834676867073');

-- ----------------------------
-- Table structure for wl_stock_warning_rule
-- ----------------------------
DROP TABLE IF EXISTS `wl_stock_warning_rule`;
CREATE TABLE `wl_stock_warning_rule` (
  `id` bigint(20) NOT NULL,
  `warehouse_id` bigint(20) NOT NULL COMMENT '仓库ID',
  `stock_id` bigint(20) DEFAULT NULL COMMENT '库存ID',
  `amount` decimal(12,0) DEFAULT NULL COMMENT '预警数量',
  `date_updated` datetime DEFAULT NULL COMMENT '修改时间',
  `reviser_id` bigint(20) DEFAULT NULL COMMENT '修改人ID',
  `date_created` datetime DEFAULT NULL COMMENT '创建时间',
  `creator_id` bigint(20) DEFAULT NULL COMMENT '创建人ID',
  `org_code` varchar(50) DEFAULT NULL COMMENT '组织机构编码',
  `equipment_id` bigint(20) NOT NULL,
  `company_name` varchar(255) DEFAULT NULL,
  `department_name` varchar(255) DEFAULT NULL,
  `department_orgcode` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `equipment_id` (`equipment_id`) USING BTREE,
  KEY `stock_id` (`stock_id`) USING BTREE,
  KEY `warehouse_id` (`warehouse_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='库存告警规则设置';

-- ----------------------------
-- Records of wl_stock_warning_rule
-- ----------------------------

-- ----------------------------
-- Table structure for wl_system_dic
-- ----------------------------
DROP TABLE IF EXISTS `wl_system_dic`;
CREATE TABLE `wl_system_dic` (
  `id` bigint(20) NOT NULL,
  `code` varchar(10) DEFAULT NULL COMMENT '编码',
  `name` varchar(100) DEFAULT NULL COMMENT '名称',
  `type` varchar(50) DEFAULT NULL COMMENT '类型',
  `create_date` datetime DEFAULT NULL,
  `remark` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_system_dic_for_code_and_type` (`type`,`code`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='数据字典';

-- ----------------------------
-- Records of wl_system_dic
-- ----------------------------
INSERT INTO `wl_system_dic` VALUES ('1', '01', '社会单位', 'EnterpriseType', '2017-05-03 10:48:26', null);
INSERT INTO `wl_system_dic` VALUES ('2', '02', '专职单位', 'EnterpriseType', '2017-05-03 10:48:26', null);
INSERT INTO `wl_system_dic` VALUES ('3', '03', '消防单位', 'EnterpriseType', '2017-05-03 10:48:26', null);
INSERT INTO `wl_system_dic` VALUES ('4', '01', '车辆', 'PerfQuotaType', '2017-05-03 10:48:26', null);
INSERT INTO `wl_system_dic` VALUES ('5', '02', '装备', 'PerfQuotaType', '2017-05-03 10:48:26', null);
INSERT INTO `wl_system_dic` VALUES ('6', '01', '消防栓', 'WaterSourceType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('7', '02', '消防水池', 'WaterSourceType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('8', '03', '消防水鹤', 'WaterSourceType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('9', '04', '消防取水码头', 'WaterSourceType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('10', '01', '继续存储', 'SolveSuggestion', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('11', '02', '发放', 'SolveSuggestion', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('12', '03', '维修', 'SolveSuggestion', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('13', '04', '报废', 'SolveSuggestion', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('14', '00', '未进行', 'InventoryState', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('15', '01', '未完成', 'InventoryState', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('16', '02', '已完成', 'InventoryState', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('17', '00', '自动', 'GenerateType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('18', '01', '手动', 'GenerateType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('19', '01', '入库通知', 'NoticeType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('20', '02', '出库通知', 'NoticeType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('21', '03', '调拨通知', 'NoticeType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('22', '04', '退役报废通知', 'NoticeType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('23', '05', '盘点通知', 'NoticeType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('24', '01', '入库', 'JournalType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('25', '02', '出库', 'JournalType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('26', '03', '维修', 'JournalType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('27', '04', '维修完成', 'JournalType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('28', '05', '报废', 'JournalType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('29', '06', '保养', 'JournalType', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('31', '01', '归还', 'DebtState', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('32', '02', '报废', 'DebtState', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('33', '01', '在库', 'AutomaticInventoryState', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('34', '02', '出库', 'AutomaticInventoryState', '2017-05-03 10:48:27', null);
INSERT INTO `wl_system_dic` VALUES ('42', '01', '区', 'CellType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('43', '02', '架', 'CellType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('44', '03', '层', 'CellType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('45', '04', '格', 'CellType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('46', '0', '在用', 'ShelfCellType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('47', '1', '仓储', 'ShelfCellType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('48', '01', '单件', 'EquipmentManagementType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('49', '02', '批量', 'EquipmentManagementType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('50', '1', '入库', 'StockBillType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('51', '2', '保养', 'StockBillType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('52', '3', '维修', 'StockBillType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('53', '4', '维修完成', 'StockBillType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('54', '5', '报废', 'StockBillType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('55', '6', '其他出库', 'StockBillType', '2017-05-03 10:48:28', null);
INSERT INTO `wl_system_dic` VALUES ('56', '01', '网页', 'NoticePlatform', '2017-07-22 00:19:59', null);
INSERT INTO `wl_system_dic` VALUES ('57', '02', '手持机', 'NoticePlatform', '2017-07-22 00:19:59', null);
INSERT INTO `wl_system_dic` VALUES ('58', '03', '平板', 'NoticePlatform', '2017-07-22 00:19:59', null);
INSERT INTO `wl_system_dic` VALUES ('59', '01', '退役', 'ScrapType', '2017-07-22 00:19:59', null);
INSERT INTO `wl_system_dic` VALUES ('60', '02', '报废', 'ScrapType', '2017-07-22 00:19:59', null);
INSERT INTO `wl_system_dic` VALUES ('61', '01', '石油化工', 'ExpertType', '2017-07-22 00:19:59', null);
INSERT INTO `wl_system_dic` VALUES ('62', '02', '高层火灾', 'ExpertType', '2017-07-22 00:19:59', null);
INSERT INTO `wl_system_dic` VALUES ('63', '02', '手持机', 'GenerateType', '2017-07-22 00:19:59', null);
INSERT INTO `wl_system_dic` VALUES ('64', '01', '未归还', 'DebtOnEquipmentDetailState', '2017-07-22 00:20:00', null);
INSERT INTO `wl_system_dic` VALUES ('65', '02', '部分归还', 'DebtOnEquipmentDetailState', '2017-07-22 00:20:00', null);
INSERT INTO `wl_system_dic` VALUES ('66', '03', '已归还', 'DebtOnEquipmentDetailState', '2017-07-22 00:20:00', null);
INSERT INTO `wl_system_dic` VALUES ('67', '01', '原位归还', 'DebtOnEquipmentDetailRecordType', '2017-07-22 00:20:00', null);
INSERT INTO `wl_system_dic` VALUES ('68', '02', '异位归还', 'DebtOnEquipmentDetailRecordType', '2017-07-22 00:20:00', null);
INSERT INTO `wl_system_dic` VALUES ('72', '01', '到期报废', 'ScrapReasonType', '2017-07-22 00:20:02', null);
INSERT INTO `wl_system_dic` VALUES ('73', '02', '损耗报废', 'ScrapReasonType', '2017-07-22 00:20:02', null);
INSERT INTO `wl_system_dic` VALUES ('74', '03', '丢失报废', 'ScrapReasonType', '2017-07-22 00:20:02', null);
INSERT INTO `wl_system_dic` VALUES ('75', '04', '其他报废', 'ScrapReasonType', '2017-07-22 00:20:02', null);
INSERT INTO `wl_system_dic` VALUES ('76', '07', '车载', 'JournalType', '2017-07-22 00:20:03', null);
INSERT INTO `wl_system_dic` VALUES ('77', '08', '卸载', 'JournalType', '2017-07-22 00:20:03', null);
INSERT INTO `wl_system_dic` VALUES ('78', '09', '损耗', 'JournalType', '2017-07-22 00:20:03', null);
INSERT INTO `wl_system_dic` VALUES ('82', '06', '借用通知', 'NoticeType', '2017-07-22 00:20:04', null);
INSERT INTO `wl_system_dic` VALUES ('83', '07', '保养通知', 'NoticeType', '2017-07-22 00:20:04', null);
INSERT INTO `wl_system_dic` VALUES ('84', '1', '待打印', 'DebtOnEquipmentBillState', '2017-07-22 00:20:05', null);
INSERT INTO `wl_system_dic` VALUES ('85', '2', '已借出', 'DebtOnEquipmentBillState', '2017-07-22 00:20:05', null);
INSERT INTO `wl_system_dic` VALUES ('86', '3', '未归还', 'DebtOnEquipmentBillState', '2017-07-22 00:20:05', null);
INSERT INTO `wl_system_dic` VALUES ('87', '08', '检查通知', 'NoticeType', '2017-07-22 00:20:05', null);
INSERT INTO `wl_system_dic` VALUES ('94', '09', '自动入库', 'NoticeType', '2017-07-22 00:20:05', null);
INSERT INTO `wl_system_dic` VALUES ('95', '10', '自动出库', 'NoticeType', '2017-07-22 00:20:05', null);
INSERT INTO `wl_system_dic` VALUES ('96', '01', '库存告警', 'AlarmType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('97', '02', '保养到期告警', 'AlarmType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('98', '03', '保养过期告警', 'AlarmType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('99', '04', '借用到期告警', 'AlarmType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('100', '05', '借用过期告警', 'AlarmType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('101', '11', '其他仓库入库', 'NoticeType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('103', '4', '已归还', 'DebtOnEquipmentBillState', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('104', '06', '检查到期告警', 'AlarmType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('105', '07', '检查过期告警', 'AlarmType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('106', '12', '调拨入库通知', 'NoticeType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('107', '13', '调拨出库通知', 'NoticeType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('108', '08', '其它仓库入库告警', 'AlarmType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('109', '09', '未识别标签告警', 'AlarmType', '2017-07-22 00:20:06', null);
INSERT INTO `wl_system_dic` VALUES ('110', '1', '审计日志', 'LogType', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('111', '2', '功能日志', 'LogType', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('112', '1', '库存', 'EquipStatus', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('113', '2', '执勤', 'EquipStatus', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('114', '3', '维修', 'EquipStatus', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('115', '4', '借出', 'EquipStatus', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('116', '5', '借入', 'EquipStatus', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('117', '6', '退役', 'EquipStatus', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('118', '7', '报废', 'EquipStatus', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('119', '1', '在位', 'CarState', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('120', '2', '执勤', 'CarState', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('121', '3', '维修', 'CarState', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('122', '4', '借出', 'CarState', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('123', '5', '借入', 'CarState', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('124', '6', '退役', 'CarState', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('125', '7', '报废', 'CarState', '2017-07-22 00:20:07', null);
INSERT INTO `wl_system_dic` VALUES ('126', '01', '中国', 'Country', '2017-07-29 13:07:43', 'CHN');
INSERT INTO `wl_system_dic` VALUES ('127', '02', '日本', 'Country', '2017-07-29 13:07:43', 'JPN');
INSERT INTO `wl_system_dic` VALUES ('128', '03', '德国', 'Country', '2017-07-29 13:07:43', 'DEU');
INSERT INTO `wl_system_dic` VALUES ('129', '1', '器材', 'BillContent', '2017-08-05 14:55:42', null);
INSERT INTO `wl_system_dic` VALUES ('130', '2', '车辆', 'BillContent', '2017-08-05 14:55:42', null);
INSERT INTO `wl_system_dic` VALUES ('131', '14', '维修通知', 'NoticeType', '2017-08-05 14:55:42', null);
INSERT INTO `wl_system_dic` VALUES ('132', '15', '调拨指令', 'NoticeType', '2017-08-05 14:55:43', null);
INSERT INTO `wl_system_dic` VALUES ('133', '04', '美国', 'Country', '2017-08-05 14:55:43', 'USA');
INSERT INTO `wl_system_dic` VALUES ('134', '05', '韩国', 'Country', '2017-08-05 14:55:43', 'KOR');
INSERT INTO `wl_system_dic` VALUES ('135', '06', '加拿大', 'Country', '2017-08-05 14:55:43', 'CAN');
INSERT INTO `wl_system_dic` VALUES ('136', '07', '波兰', 'Country', '2017-08-05 14:55:43', 'POL');
INSERT INTO `wl_system_dic` VALUES ('137', '08', '英国', 'Country', '2017-08-05 14:55:43', 'GBR');
INSERT INTO `wl_system_dic` VALUES ('138', '09', '法国', 'Country', '2017-08-05 14:55:43', 'FRA');
INSERT INTO `wl_system_dic` VALUES ('139', '10', '奥地利', 'Country', '2017-08-05 14:55:43', 'AUT');
INSERT INTO `wl_system_dic` VALUES ('140', '11', '芬兰', 'Country', '2017-08-05 14:55:43', 'FIN');
INSERT INTO `wl_system_dic` VALUES ('141', '12', '库克', 'Country', '2017-08-05 14:55:43', 'COK');
INSERT INTO `wl_system_dic` VALUES ('142', '13', '瑞典', 'Country', '2017-08-05 14:55:43', 'SWE');
INSERT INTO `wl_system_dic` VALUES ('143', '14', '爱沙尼亚', 'Country', '2017-08-05 14:55:43', 'EST');
INSERT INTO `wl_system_dic` VALUES ('144', '15', '阿鲁巴', 'Country', '2017-08-05 14:55:43', 'ABW');
INSERT INTO `wl_system_dic` VALUES ('145', '5', '已完成', 'DebtOnEquipmentBillState', '2017-08-05 14:55:43', null);
INSERT INTO `wl_system_dic` VALUES ('146', '4', '人员', 'BillContent', '2017-08-05 14:55:43', null);
INSERT INTO `wl_system_dic` VALUES ('147', '01', '单位调派', 'DispatchType', '2017-08-05 15:11:52', null);
INSERT INTO `wl_system_dic` VALUES ('148', '02', '车辆调派', 'DispatchType', '2017-08-05 15:11:52', null);
INSERT INTO `wl_system_dic` VALUES ('149', '03', '器材装备调派', 'DispatchType', '2017-08-05 15:11:52', null);
INSERT INTO `wl_system_dic` VALUES ('150', '04', '重点单位调派', 'DispatchType', '2017-08-05 15:11:52', null);
INSERT INTO `wl_system_dic` VALUES ('151', '05', '专家调派', 'DispatchType', '2017-08-05 15:11:52', null);
INSERT INTO `wl_system_dic` VALUES ('152', '04', '重点单位', 'EnterpriseType', '2017-08-05 15:11:52', null);
INSERT INTO `wl_system_dic` VALUES ('153', '04', '智能调派', 'NoticePlatform', '2017-08-05 15:11:52', null);
INSERT INTO `wl_system_dic` VALUES ('154', '1', '待打印', 'AllocationOrderState', '2017-08-10 09:34:54', null);
INSERT INTO `wl_system_dic` VALUES ('155', '2', '待调出', 'AllocationOrderState', '2017-08-10 09:34:54', null);
INSERT INTO `wl_system_dic` VALUES ('156', '3', '待确认', 'AllocationOrderState', '2017-08-10 09:34:54', null);
INSERT INTO `wl_system_dic` VALUES ('157', '4', '已完成', 'AllocationOrderState', '2017-08-10 09:34:54', null);
INSERT INTO `wl_system_dic` VALUES ('158', '8', '归还', 'EquipStatus', '2017-08-10 09:34:54', null);
INSERT INTO `wl_system_dic` VALUES ('159', '3', '灭火药剂', 'BillContent', '2017-08-10 09:34:54', null);
INSERT INTO `wl_system_dic` VALUES ('160', '01', '待退役', 'ScrapState', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('161', '02', '待报废', 'ScrapState', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('162', '03', '已完成', 'ScrapState', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('163', '01', '达到设计使用寿命', 'RetiredReason', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('164', '02', '同型号产品因设计缺陷导致事故', 'RetiredReason', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('165', '03', '安全性能无法判定或不符合要求', 'RetiredReason', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('166', '04', '无法修复或维修费用超标', 'RetiredReason', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('167', '05', '其他原因', 'RetiredReason', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('168', '01', '不具备训练、教学、展示价值', 'ScrapReason', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('169', '02', '存在安全隐患', 'ScrapReason', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('170', '03', '安全性能无法判定或不符合要求', 'ScrapReason', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('171', '04', '无法修复或维修费用超标', 'ScrapReason', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('172', '05', '其他原因', 'ScrapReason', '2017-08-15 11:52:59', null);
INSERT INTO `wl_system_dic` VALUES ('176', '1', '未下发', 'AllotmentOrderState', '2017-08-19 01:15:27', null);
INSERT INTO `wl_system_dic` VALUES ('177', '2', '已下发', 'AllotmentOrderState', '2017-08-19 01:15:27', null);
INSERT INTO `wl_system_dic` VALUES ('178', '3', '执行中', 'AllotmentOrderState', '2017-08-19 01:15:27', null);
INSERT INTO `wl_system_dic` VALUES ('179', '4', '已完成', 'AllotmentOrderState', '2017-08-19 01:15:27', null);
INSERT INTO `wl_system_dic` VALUES ('180', '01', '过期', 'EXScrapReason', '2017-08-19 01:15:27', null);
INSERT INTO `wl_system_dic` VALUES ('181', '02', '失效', 'EXScrapReason', '2017-08-19 01:15:27', null);
INSERT INTO `wl_system_dic` VALUES ('182', '03', '其他原因', 'EXScrapReason', '2017-08-19 01:15:27', null);
INSERT INTO `wl_system_dic` VALUES ('183', '9', '调拨', 'EquipStatus', '2017-08-24 12:53:03', null);
INSERT INTO `wl_system_dic` VALUES ('184', '16', '退役通知', 'NoticeType', '2017-08-24 12:53:03', null);
INSERT INTO `wl_system_dic` VALUES ('185', '17', '报废通知', 'NoticeType', '2017-08-24 12:53:03', null);
INSERT INTO `wl_system_dic` VALUES ('186', '01', '4*2', 'DriveType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('187', '02', '4*4', 'DriveType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('188', '03', '6*4', 'DriveType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('189', '04', '6*6', 'DriveType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('190', '05', '6*2', 'DriveType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('191', '06', '8*4', 'DriveType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('192', '07', '8*8', 'DriveType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('193', '99', '其他', 'DriveType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('194', '01', '有人_人工控制', 'DrivingStyle', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('195', '02', '有人_预定程序控制', 'DrivingStyle', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('196', '03', '有人_全自动控制', 'DrivingStyle', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('197', '04', '无人_人工控制', 'DrivingStyle', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('198', '05', '无人_预定程序控制', 'DrivingStyle', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('199', '06', '无人_全自动控制', 'DrivingStyle', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('200', '99', '其他', 'DrivingStyle', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('201', '01', '水冷', 'EngineCooling', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('202', '02', '风冷', 'EngineCooling', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('203', '99', '其他', 'EngineCooling', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('204', '01', '四冲程自然吸气式单缸', 'EngineType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('205', '02', '四冲程自然吸气式多缸', 'EngineType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('206', '03', '四冲程增压式发动机单缸', 'EngineType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('207', '04', '四冲程增压式发动机多缸', 'EngineType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('208', '05', '二冲程自然吸气式单缸', 'EngineType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('209', '06', '二冲程自然吸气式多缸', 'EngineType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('210', '07', '二冲程增压式发动机单缸', 'EngineType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('211', '08', '二冲程增压式发动机多缸', 'EngineType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('212', '99', '其他', 'EngineType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('213', '01', '手动', 'GearboxType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('214', '02', '自动', 'GearboxType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('215', '99', '其他', 'GearboxType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('216', '01', '钙基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('217', '02', '石墨钙基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('218', '03', '复合钙基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('219', '04', '通用锂基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('220', '05', '极压锂基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('221', '06', '汽车通用锂基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('222', '07', '二硫化钼极压锂基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('223', '08', '极压复合锂基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('224', '09', '钠基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('225', '10', '铝基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('226', '11', '极压复合铝基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('227', '12', '钡基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('228', '13', '复合铝基润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('229', '14', '膨润土润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('230', '15', '极压膨润土润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('231', '16', '极压聚脲润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('232', '17', '食品机械润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('233', '18', '70141号高温润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('234', '19', '70141号低温润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('235', '20', '70171号高低温润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('236', '21', '特221号润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('237', '22', '7903号耐油密封润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('238', '23', '3号仪表润滑脂', 'GreaseType', '2017-08-21 16:27:05', '(54号低温润滑脂)');
INSERT INTO `wl_system_dic` VALUES ('239', '24', '2号航空润滑脂', 'GreaseType', '2017-08-21 16:27:05', '(202润滑脂)');
INSERT INTO `wl_system_dic` VALUES ('240', '25', '7112号宽温航空润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('241', '26', '7023号低温航空润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('242', '27', '7007、7008号能用航空润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('243', '28', '7407号齿轮润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('244', '29', '压延机用润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('245', '30', '精密机床主轴润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('246', '31', '炮用润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('247', '32', '7106、7107号光学仪器润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('248', '33', '电接点润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('249', '34', '精密机床主轴润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('250', '35', '铁道润滑脂(硬干油)', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('251', '36', '滚珠轴承润滑脂', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('252', '37', '汽车轮轴承润滑', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('253', '99', '其他', 'GreaseType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('254', '01', '发动机润滑油', 'LubricantType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('255', '02', '航空喷气机润滑油', 'LubricantType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('256', '03', '20号航空润滑油', 'LubricantType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('257', '04', '4839号抗化学润滑油', 'LubricantType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('258', '05', '4802号抗化学润滑油', 'LubricantType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('259', '06', '热定型机润滑油', 'LubricantType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('260', '07', '酚精制润滑油', 'LubricantType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('261', '08', '极压润滑油', 'LubricantType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('262', '09', '直馏润滑油', 'LubricantType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('263', '10', '内燃机润滑油', 'LubricantType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('264', '99', '其他', 'LubricantType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('265', '01', '汽油', 'OilType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('266', '02', '柴油', 'OilType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('267', '99', '其他', 'OilType', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('268', '01', '冷却', 'OutfireMode', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('269', '02', '隔离', 'OutfireMode', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('270', '03', '窒息', 'OutfireMode', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('271', '04', '抑制', 'OutfireMode', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('272', '99', '其他', 'OutfireMode', '2017-08-21 16:27:05', null);
INSERT INTO `wl_system_dic` VALUES ('273', '01', '正式号牌', 'CarNumType', '2017-08-22 13:31:36', '见《中国人民武装警察部队“07式”车辆牌证核发与管理规定》');
INSERT INTO `wl_system_dic` VALUES ('274', '02', '大车牌', 'CarNumType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('275', '03', '小车牌', 'CarNumType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('276', '04', '摩托车牌', 'CarNumType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('277', '05', '临时号牌', 'CarNumType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('278', '06', '试车号牌', 'CarNumType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('279', '07', '挂车号牌', 'CarNumType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('280', '08', '教练车牌', 'CarNumType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('281', '99', '其他', 'CarNumType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('282', '01', '矿物油型液压油', 'HydraulicOil', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('283', '02', '合成烃型液压油', 'HydraulicOil', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('284', '03', '10号航空液压油', 'HydraulicOil', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('285', '04', '石油基液压油', 'HydraulicOil', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('286', '05', 'LHL液压油', 'HydraulicOil', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('287', '99', '其他', 'HydraulicOil', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('288', '01', '两轮', 'MotorcycleType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('289', '02', '正三轮', 'MotorcycleType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('290', '03', '边三轮', 'MotorcycleType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('291', '04', '四轮', 'MotorcycleType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('292', '99', '其他', 'MotorcycleType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('293', '01', '夹心式', 'PTO', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('294', '02', '断轴式', 'PTO', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('295', '03', '变速箱末端取力', 'PTO', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('296', '04', '侧取力', 'PTO', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('297', '99', '其他', 'PTO', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('298', '01', '固定翼', 'WingType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('299', '02', '直升机', 'WingType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('300', '04', '四旋翼', 'WingType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('301', '06', '六旋翼', 'WingType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('302', '08', '八旋翼', 'WingType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('303', '99', '其他', 'WingType', '2017-08-22 13:31:36', null);
INSERT INTO `wl_system_dic` VALUES ('304', '00', '无等级', 'CarLevel', '2017-08-22 14:16:02', null);
INSERT INTO `wl_system_dic` VALUES ('305', '01', '轻型', 'CarLevel', '2017-08-22 14:16:02', '1．载液量小于5吨为轻型');
INSERT INTO `wl_system_dic` VALUES ('306', '02', '中型', 'CarLevel', '2017-08-22 14:16:02', '2．载液量5至10吨为中型');
INSERT INTO `wl_system_dic` VALUES ('307', '03', '重型', 'CarLevel', '2017-08-22 14:16:02', '3．载液量大于10吨为重型');
INSERT INTO `wl_system_dic` VALUES ('308', '04', '小于30米', 'CarLevel', '2017-08-22 14:16:02', null);
INSERT INTO `wl_system_dic` VALUES ('309', '05', '30至60米', 'CarLevel', '2017-08-22 14:16:02', null);
INSERT INTO `wl_system_dic` VALUES ('310', '06', '60米以上', 'CarLevel', '2017-08-22 14:16:02', null);
INSERT INTO `wl_system_dic` VALUES ('312', '10', '车载', 'EquipStatus', '2017-09-23 13:12:43', null);
INSERT INTO `wl_system_dic` VALUES ('313', '11', '损耗', 'EquipStatus', '2017-09-23 13:12:43', null);
INSERT INTO `wl_system_dic` VALUES ('314', '00', '损耗出库', 'NoticeType', '2017-09-23 13:12:43', null);
INSERT INTO `wl_system_dic` VALUES ('315', '06', '社会联动单位调派', 'DispatchType', '2017-10-09 20:00:38', null);
INSERT INTO `wl_system_dic` VALUES ('316', '07', '专职队调派', 'DispatchType', '2017-10-09 20:00:38', null);
INSERT INTO `wl_system_dic` VALUES ('317', '08', '微型消防站调派', 'DispatchType', '2017-10-09 20:00:38', null);
INSERT INTO `wl_system_dic` VALUES ('318', '09', '灭火药剂调派', 'DispatchType', '2017-10-09 20:00:39', null);
INSERT INTO `wl_system_dic` VALUES ('319', '1', '国有企业', 'ManufacturerNature', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('320', '2', '集体企业', 'ManufacturerNature', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('321', '3', '民营企业', 'ManufacturerNature', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('322', '4', '个体企业', 'ManufacturerNature', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('323', '5', '中外合资企业', 'ManufacturerNature', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('324', '6', '外商独资企业', 'ManufacturerNature', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('325', '9', '其他', 'ManufacturerNature', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('326', '01', '上级单位', 'ManufacturerType', '2017-10-09 20:04:46', '10');
INSERT INTO `wl_system_dic` VALUES ('327', '02', '下属单位', 'ManufacturerType', '2017-10-09 20:04:46', '20');
INSERT INTO `wl_system_dic` VALUES ('328', '03', '内设', 'ManufacturerType', '2017-10-09 20:04:46', '21');
INSERT INTO `wl_system_dic` VALUES ('329', '04', '直属', 'ManufacturerType', '2017-10-09 20:04:46', '22');
INSERT INTO `wl_system_dic` VALUES ('330', '05', '下辖', 'ManufacturerType', '2017-10-09 20:04:46', '23');
INSERT INTO `wl_system_dic` VALUES ('331', '110000', '北京市', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('332', '120000', '天津市', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('333', '130000', '河北省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('334', '140000', '山西省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('335', '150000', '内蒙古自治区', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('336', '210000', '辽宁省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('337', '220000', '吉林省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('338', '230000', '黑龙江省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('339', '310000', '上海市', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('340', '320000', '江苏省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('341', '330000', '浙江省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('342', '340000', '安徽省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('343', '350000', '福建省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('344', '360000', '江西省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('345', '370000', '山东省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('346', '410000', '河南省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('347', '420000', '湖北省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('348', '430000', '湖南省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('349', '440000', '广东省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('350', '450000', '广西壮族自治区', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('351', '460000', '海南省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('352', '500000', '重庆市', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('353', '510000', '四川省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('354', '520000', '贵州省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('355', '530000', '云南省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('356', '540000', '西藏自治区', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('357', '610000', '陕西省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('358', '620000', '甘肃省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('359', '630000', '青海省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('360', '640000', '宁夏回族自治区', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('361', '650000', '新疆维吾尔自治区', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('362', '710000', '台湾省', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('363', '810000', '香港特别行政区', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('364', '820000', '澳门特别行政区', 'Region', '2017-10-09 20:04:46', null);
INSERT INTO `wl_system_dic` VALUES ('365', '1', '出动', 'CaseState', '2017-10-25 11:49:00', null);
INSERT INTO `wl_system_dic` VALUES ('366', '2', '到场', 'CaseState', '2017-10-25 11:49:00', null);
INSERT INTO `wl_system_dic` VALUES ('367', '3', '返队', 'CaseState', '2017-10-25 11:49:00', null);
INSERT INTO `wl_system_dic` VALUES ('368', '4', '结案', 'CaseState', '2017-10-25 11:49:00', null);
INSERT INTO `wl_system_dic` VALUES ('369', '18', '车辆维修通知', 'NoticeType', '2019-03-11 10:05:53', null);
INSERT INTO `wl_system_dic` VALUES ('370', '1', '火警', 'EquipmentSwitch', '2020-09-15 11:06:36', null);
INSERT INTO `wl_system_dic` VALUES ('371', '2', '开关', 'EquipmentSwitch', '2020-09-15 11:06:36', null);
INSERT INTO `wl_system_dic` VALUES ('372', '3', '换流变', 'EquipmentSwitch', '2020-09-15 11:06:36', null);
INSERT INTO `wl_system_dic` VALUES ('373', '4', '故障', 'EquipmentSwitch', '2020-09-15 11:06:36', null);
INSERT INTO `wl_system_dic` VALUES ('374', '5', '状态', 'EquipmentSwitch', '2020-09-15 11:06:36', null);
INSERT INTO `wl_system_dic` VALUES ('375', '6', '启停', 'EquipmentSwitch', '2020-09-15 11:06:36', null);
INSERT INTO `wl_system_dic` VALUES ('376', '7', '警告', 'EquipmentSwitch', '2020-09-15 11:06:36', null);

-- ----------------------------
-- Table structure for wl_unit
-- ----------------------------
DROP TABLE IF EXISTS `wl_unit`;
CREATE TABLE `wl_unit` (
  `id` bigint(20) NOT NULL COMMENT '计量单位ID',
  `name` varchar(32) DEFAULT NULL,
  `code` varchar(10) DEFAULT NULL COMMENT '编码',
  `parent_id` bigint(20) DEFAULT NULL COMMENT '上级单位ID',
  `description` varchar(100) DEFAULT NULL,
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='计量单位';

-- ----------------------------
-- Records of wl_unit
-- ----------------------------
INSERT INTO `wl_unit` VALUES ('0', '磁场强度', '2200', null, '磁场强度', null);
INSERT INTO `wl_unit` VALUES ('1', '照射强度', '2800', null, '照射强度', null);
INSERT INTO `wl_unit` VALUES ('2', '温度单位', '0700', null, '温度单位', null);
INSERT INTO `wl_unit` VALUES ('3', '电阻单位', '2300', null, '电阻单位', null);
INSERT INTO `wl_unit` VALUES ('4', '计数单位', '2900', null, '计数单位', null);
INSERT INTO `wl_unit` VALUES ('5', '平面角度', '3000', null, '平面角度', null);
INSERT INTO `wl_unit` VALUES ('6', '吨', '1900', null, '重量单位', null);
INSERT INTO `wl_unit` VALUES ('7', '能量单位', '1300', null, '能量单位', null);
INSERT INTO `wl_unit` VALUES ('8', '级差单位', '1600', null, '级差单位', null);
INSERT INTO `wl_unit` VALUES ('10', '电压单位', '2000', null, '电压单位', null);
INSERT INTO `wl_unit` VALUES ('11', '流量单位', '0900', null, '流量单位', null);
INSERT INTO `wl_unit` VALUES ('12', '力的单位', '1000', null, '力的单位', null);
INSERT INTO `wl_unit` VALUES ('13', '时间单位', '0600', null, '时间单位', null);
INSERT INTO `wl_unit` VALUES ('14', '吸收剂量单位', '2600', null, '吸收剂量单位', null);
INSERT INTO `wl_unit` VALUES ('15', '放射性活度单位', '2500', null, '放射性活度单位', null);
INSERT INTO `wl_unit` VALUES ('16', '质量单位', '0400', null, '质量单位', null);
INSERT INTO `wl_unit` VALUES ('17', '长度单位', '0100', null, '长度单位', null);
INSERT INTO `wl_unit` VALUES ('18', '电场强度', '2100', null, '电场强度', null);
INSERT INTO `wl_unit` VALUES ('19', '面积单位', '0200', null, '面积单位', null);
INSERT INTO `wl_unit` VALUES ('20', '电容单位', '2400', null, '电容单位', null);
INSERT INTO `wl_unit` VALUES ('21', '扭矩单位', '1100', null, '扭矩单位', null);
INSERT INTO `wl_unit` VALUES ('22', '压力、压强、应力单位', '1200', null, '压力、压强、应力单位', null);
INSERT INTO `wl_unit` VALUES ('23', '功率单位', '1400', null, '功率单位', null);
INSERT INTO `wl_unit` VALUES ('24', '密度单位', '0500', null, '密度单位', null);
INSERT INTO `wl_unit` VALUES ('25', '剂量当量单位', '2700', null, '剂量当量单位', null);
INSERT INTO `wl_unit` VALUES ('26', '光照度单位', '1800', null, '光照度单位', null);
INSERT INTO `wl_unit` VALUES ('27', '体积单位', '0300', null, '体积单位', null);
INSERT INTO `wl_unit` VALUES ('28', '光通量单位', '1700', null, '光通量单位', null);
INSERT INTO `wl_unit` VALUES ('29', '频率单位', '1500', null, '频率单位', null);
INSERT INTO `wl_unit` VALUES ('30', '速度单位', '0800', null, '速度单位', null);
INSERT INTO `wl_unit` VALUES ('31', '伦琴', '2801', '1', '伦琴', null);
INSERT INTO `wl_unit` VALUES ('32', '摄氏度', '0701', '2', '摄氏度', null);
INSERT INTO `wl_unit` VALUES ('33', '开', '0703', '2', '开', null);
INSERT INTO `wl_unit` VALUES ('34', '华氏度', '0702', '2', '华氏度', null);
INSERT INTO `wl_unit` VALUES ('35', '欧母、欧', '2301', '3', '欧母、欧', null);
INSERT INTO `wl_unit` VALUES ('36', '千欧', '2303', '3', '千欧', null);
INSERT INTO `wl_unit` VALUES ('37', '兆欧', '2302', '3', '兆欧', null);
INSERT INTO `wl_unit` VALUES ('38', '艘', '2908', '4', '艘', null);
INSERT INTO `wl_unit` VALUES ('39', '板', '2920', '4', '板', null);
INSERT INTO `wl_unit` VALUES ('40', '副', '2922', '4', '副', null);
INSERT INTO `wl_unit` VALUES ('41', '双', '2923', '4', '双', null);
INSERT INTO `wl_unit` VALUES ('42', '辆', '2903', '4', '辆', null);
INSERT INTO `wl_unit` VALUES ('43', '盒', '2915', '4', '盒', null);
INSERT INTO `wl_unit` VALUES ('44', '组', '2906', '4', '组', null);
INSERT INTO `wl_unit` VALUES ('45', '包', '2919', '4', '包', null);
INSERT INTO `wl_unit` VALUES ('46', '袋', '2917', '4', '袋', null);
INSERT INTO `wl_unit` VALUES ('47', '具', '2904', '4', '具', null);
INSERT INTO `wl_unit` VALUES ('48', '架', '2909', '4', '架', null);
INSERT INTO `wl_unit` VALUES ('49', '只', '2912', '4', '只', null);
INSERT INTO `wl_unit` VALUES ('50', '件', '2921', '4', '件', null);
INSERT INTO `wl_unit` VALUES ('51', '台', '2902', '4', '台', null);
INSERT INTO `wl_unit` VALUES ('52', '套', '2905', '4', '套', null);
INSERT INTO `wl_unit` VALUES ('53', '条', '2907', '4', '条', null);
INSERT INTO `wl_unit` VALUES ('54', '支', '2918', '4', '支', null);
INSERT INTO `wl_unit` VALUES ('55', '个', '2911', '4', '个', null);
INSERT INTO `wl_unit` VALUES ('56', '瓶', '2916', '4', '瓶', null);
INSERT INTO `wl_unit` VALUES ('57', '部', '2901', '4', '部', null);
INSERT INTO `wl_unit` VALUES ('58', '分', '3002', '5', '分', null);
INSERT INTO `wl_unit` VALUES ('59', '秒', '3003', '5', '秒', null);
INSERT INTO `wl_unit` VALUES ('60', '度', '3001', '5', '度', null);
INSERT INTO `wl_unit` VALUES ('61', '毫安', '1902', '6', '毫安', null);
INSERT INTO `wl_unit` VALUES ('62', '微安', '1903', '6', '微安', null);
INSERT INTO `wl_unit` VALUES ('63', '安培、安', '1901', '6', '安培、安', null);
INSERT INTO `wl_unit` VALUES ('64', '焦耳、焦', '1301', '7', '焦耳、焦', null);
INSERT INTO `wl_unit` VALUES ('65', '兆焦', '1303', '7', '兆焦', null);
INSERT INTO `wl_unit` VALUES ('66', '千焦', '1302', '7', '千焦', null);
INSERT INTO `wl_unit` VALUES ('67', '分贝', '1602', '8', '分贝', null);
INSERT INTO `wl_unit` VALUES ('68', '贝耳', '1601', '8', '贝耳', null);
INSERT INTO `wl_unit` VALUES ('69', '千安/米', '2202', '9', '千安/米', null);
INSERT INTO `wl_unit` VALUES ('70', '安/米', '2201', '9', '安/米', null);
INSERT INTO `wl_unit` VALUES ('71', '千伏', '2002', '10', '千伏', null);
INSERT INTO `wl_unit` VALUES ('72', '伏特、伏', '2001', '10', '伏特、伏', null);
INSERT INTO `wl_unit` VALUES ('73', '毫伏', '2003', '10', '毫伏', null);
INSERT INTO `wl_unit` VALUES ('74', '微伏', '2004', '10', '微伏', null);
INSERT INTO `wl_unit` VALUES ('75', '升/秒', '0901', '11', '升/秒', null);
INSERT INTO `wl_unit` VALUES ('76', '立方米/小时', '0902', '11', '立方米/小时', null);
INSERT INTO `wl_unit` VALUES ('77', '千牛', '1002', '12', '千牛', null);
INSERT INTO `wl_unit` VALUES ('78', '牛顿、牛', '1001', '12', '牛顿、牛', null);
INSERT INTO `wl_unit` VALUES ('79', '季度', '0602', '13', '季度', null);
INSERT INTO `wl_unit` VALUES ('80', '周（星期）', '0604', '13', '周（星期）', null);
INSERT INTO `wl_unit` VALUES ('81', '月', '0603', '13', '月', null);
INSERT INTO `wl_unit` VALUES ('82', '秒', '0608', '13', '秒', null);
INSERT INTO `wl_unit` VALUES ('83', '小时', '0606', '13', '小时', null);
INSERT INTO `wl_unit` VALUES ('84', '年', '0601', '13', '年', null);
INSERT INTO `wl_unit` VALUES ('85', '分钟', '0607', '13', '分钟', null);
INSERT INTO `wl_unit` VALUES ('86', '日（天）', '0605', '13', '日（天）', null);
INSERT INTO `wl_unit` VALUES ('87', '戈瑞、戈', '2601', '14', '戈瑞、戈', null);
INSERT INTO `wl_unit` VALUES ('88', '贝可勒耳、贝可', '2501', '15', '贝可勒耳、贝可', null);
INSERT INTO `wl_unit` VALUES ('89', '克', '0403', '16', '克', null);
INSERT INTO `wl_unit` VALUES ('90', '微克', '0405', '16', '微克', null);
INSERT INTO `wl_unit` VALUES ('91', '吨', '0401', '16', '吨', null);
INSERT INTO `wl_unit` VALUES ('92', '毫克', '0404', '16', '毫克', null);
INSERT INTO `wl_unit` VALUES ('93', '千克（公斤）', '0402', '16', '千克（公斤）', null);
INSERT INTO `wl_unit` VALUES ('94', '微米', '0105', '17', '微米', null);
INSERT INTO `wl_unit` VALUES ('95', '厘米（公分）', '0103', '17', '厘米（公分）', null);
INSERT INTO `wl_unit` VALUES ('96', '毫米', '0104', '17', '毫米', null);
INSERT INTO `wl_unit` VALUES ('97', '1千米（公里）', '0101', '17', '千米（公里）', '2020-07-15 16:38:52');
INSERT INTO `wl_unit` VALUES ('98', '海里', '0106', '17', '海里', null);
INSERT INTO `wl_unit` VALUES ('99', '米', '0102', '17', '米', null);
INSERT INTO `wl_unit` VALUES ('100', '千伏/米', '2102', '18', '千伏/米', null);
INSERT INTO `wl_unit` VALUES ('101', '伏/米', '2101', '18', '伏/米', null);
INSERT INTO `wl_unit` VALUES ('102', '平方毫米', '0205', '19', '平方毫米', null);
INSERT INTO `wl_unit` VALUES ('103', '平方厘米', '0204', '19', '平方厘米', null);
INSERT INTO `wl_unit` VALUES ('104', '平方公里', '0201', '19', '平方公里', null);
INSERT INTO `wl_unit` VALUES ('105', '公顷', '0202', '19', '公顷', null);
INSERT INTO `wl_unit` VALUES ('106', '平方米', '0203', '19', '平方米', null);
INSERT INTO `wl_unit` VALUES ('107', '皮法', '2403', '20', '皮法', null);
INSERT INTO `wl_unit` VALUES ('108', '法拉、法', '2401', '20', '法拉、法', null);
INSERT INTO `wl_unit` VALUES ('109', '微法', '2402', '20', '微法', null);
INSERT INTO `wl_unit` VALUES ('110', '牛*米', '1101', '21', '牛*米', null);
INSERT INTO `wl_unit` VALUES ('111', '帕斯卡、帕', '1201', '22', '帕斯卡、帕', null);
INSERT INTO `wl_unit` VALUES ('112', '千帕', '1202', '22', '千帕', null);
INSERT INTO `wl_unit` VALUES ('113', '巴', '1204', '22', '巴', null);
INSERT INTO `wl_unit` VALUES ('114', '兆帕', '1203', '22', '兆帕', null);
INSERT INTO `wl_unit` VALUES ('115', '瓦', '1401', '23', '瓦', null);
INSERT INTO `wl_unit` VALUES ('116', '千瓦', '1402', '23', '千瓦', null);
INSERT INTO `wl_unit` VALUES ('117', '克/升', '0502', '24', '克/升', null);
INSERT INTO `wl_unit` VALUES ('118', '克/立方厘米', '0501', '24', '克/立方厘米', null);
INSERT INTO `wl_unit` VALUES ('119', '克/毫升', '0503', '24', '克/毫升', null);
INSERT INTO `wl_unit` VALUES ('120', '系沃特、系', '2701', '25', '系沃特、系', null);
INSERT INTO `wl_unit` VALUES ('121', '勒克斯', '1801', '26', '勒克斯', null);
INSERT INTO `wl_unit` VALUES ('122', '升', '0302', '27', '升', null);
INSERT INTO `wl_unit` VALUES ('123', '立方米', '0301', '27', '立方米', null);
INSERT INTO `wl_unit` VALUES ('124', '毫升', '0303', '27', '毫升', null);
INSERT INTO `wl_unit` VALUES ('125', '流明', '1701', '28', '流明', null);
INSERT INTO `wl_unit` VALUES ('126', '千赫', '1502', '29', '千赫', null);
INSERT INTO `wl_unit` VALUES ('127', '兆赫', '1503', '29', '兆赫', null);
INSERT INTO `wl_unit` VALUES ('128', '赫兹、赫', '1501', '29', '赫兹、赫', null);
INSERT INTO `wl_unit` VALUES ('129', '米/秒', '0803', '30', '米/秒', null);
INSERT INTO `wl_unit` VALUES ('130', '千米（公里）/小时', '0801', '30', '千米（公里）/小时', null);
INSERT INTO `wl_unit` VALUES ('131', '节', '0804', '30', '节', null);
INSERT INTO `wl_unit` VALUES ('151', '升/分', '0903', '11', '升/分', null);
INSERT INTO `wl_unit` VALUES ('152', '立方米/分钟', '904', '11', '立方米/分钟', null);
INSERT INTO `wl_unit` VALUES ('153', '立方厘米', '304', '27', '立方厘米', null);
INSERT INTO `wl_unit` VALUES ('154', '马力', '1403', '23', '马力', null);
INSERT INTO `wl_unit` VALUES ('155', '安培小时', '1902', '6', '安培小时', null);
INSERT INTO `wl_unit` VALUES ('156', '次', '2924', '4', '次', null);
INSERT INTO `wl_unit` VALUES ('157', '毫米/秒', '0805', '30', '毫米/秒', null);
INSERT INTO `wl_unit` VALUES ('158', '磅', '0403', '16', '磅', null);
INSERT INTO `wl_unit` VALUES ('159', '升/200巴', '1205', '22', '升/200巴', null);
INSERT INTO `wl_unit` VALUES ('160', '毫安/小时', '1905', '6', '毫安/小时', null);
INSERT INTO `wl_unit` VALUES ('161', '等级', '2929', '4', '等级', '2017-07-22 01:16:12');
INSERT INTO `wl_unit` VALUES ('162', '气透过量单位', '3100', null, '气透过量单位', '2017-07-22 01:16:12');
INSERT INTO `wl_unit` VALUES ('163', '克/每2.24h小时', '3101', '162', '克/每2.24h小时', '2017-07-22 01:16:12');
INSERT INTO `wl_unit` VALUES ('164', '百分比', '2930', '4', '百分比', '2017-07-22 01:16:12');
INSERT INTO `wl_unit` VALUES ('165', '对', '2931', '4', '对', null);
INSERT INTO `wl_unit` VALUES ('166', '人', '2932', '4', '人', null);
INSERT INTO `wl_unit` VALUES ('167', '片', '2933', '4', '片', null);
INSERT INTO `wl_unit` VALUES ('168', '把', '2934', '4', '把', null);
INSERT INTO `wl_unit` VALUES ('169', '卷', '2935', '4', '卷', null);
INSERT INTO `wl_unit` VALUES ('170', '转速单位', '5300', null, '转速单位', '2017-07-21 20:53:36');
INSERT INTO `wl_unit` VALUES ('171', '转/分', '5301', '140', '转/分', '2017-07-21 20:54:06');
INSERT INTO `wl_unit` VALUES ('1310876981446033410', '千吨', '406', '16', '无', '2020-09-29 17:40:02');

-- ----------------------------
-- Table structure for wl_upload_file
-- ----------------------------
DROP TABLE IF EXISTS `wl_upload_file`;
CREATE TABLE `wl_upload_file` (
  `id` bigint(20) NOT NULL,
  `ext_name` varchar(10) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `size` bigint(20) DEFAULT NULL,
  `user_id` bigint(20) DEFAULT NULL,
  `file_type` varchar(50) DEFAULT NULL COMMENT '文件类型，详情见文件枚举',
  `object_type` varchar(50) DEFAULT NULL COMMENT 'equipment或者car',
  `object_id` bigint(20) DEFAULT NULL COMMENT '装备或车辆id',
  `org_code` varchar(255) DEFAULT NULL COMMENT '公司code',
  `company_name` varchar(255) DEFAULT NULL COMMENT '公司名称',
  `department_name` varchar(255) DEFAULT NULL COMMENT '部门名称',
  `department_orgcode` varchar(255) DEFAULT NULL COMMENT '部门code',
  `create_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of wl_upload_file
-- ----------------------------
INSERT INTO `wl_upload_file` VALUES ('1390938180848623617', null, 'group1/M00/00/06/rBADZGCWQ7yADZPsAAyzwetuC7s919.png', 'rBq-8GB_nIKAdvilAAyzwWH1Q6Y121.png', null, '1740481', 'image', 'equipment', '1390937439195013122', '10', '驻马店换流站', '安全一部', '10-42*56', '2021-05-08 15:54:39');
INSERT INTO `wl_upload_file` VALUES ('1390938403763298306', null, 'group1/M00/00/06/rBADZGCWQ-iAVP3MAAyzwetuC7s580.png', 'rBq-8GB_nIKAdvilAAyzwWH1Q6Y121.png', null, '1740481', 'image', 'equipment', '1390937439295676417', '10', '驻马店换流站', '安全一部', '10-42*56', '2021-05-08 15:55:33');
INSERT INTO `wl_upload_file` VALUES ('1390938842030317570', null, 'group1/M00/00/06/rBADZGCWRFSAPTWFAAyzwetuC7s175.png', 'rBq-8GB_nIKAdvilAAyzwWH1Q6Y121.png', null, '1740481', 'image', 'equipment', '1390937439421505538', '10', '驻马店换流站', '安全一部', '10-42*56', '2021-05-08 15:57:17');
INSERT INTO `wl_upload_file` VALUES ('1390938842038706178', null, 'group1/M00/00/06/rBADZGCWRFeAB882AACW9gBH6yg453.png', 'rBq-8GB_nIqATbX8AACW9k7Pduk395.png', null, '1740481', 'image', 'equipment', '1390937439421505538', '10', '驻马店换流站', '安全一部', '10-42*56', '2021-05-08 15:57:17');
INSERT INTO `wl_upload_file` VALUES ('1394490752930861058', null, 'group1/M00/00/06/rBADZGCjMFGAAM5VAABCzayBXVc578.jpg', '2432ab.jpg', null, '2801703', 'image', 'car', '1394490536068567041', '10', '驻马店换流站', null, null, '2021-05-18 11:11:19');
INSERT INTO `wl_upload_file` VALUES ('1394491522682114049', null, 'group1/M00/00/06/rBADZGCjMQWAadr8AABCzayBXVc567.jpg', '2432ab.jpg', null, '2801703', 'image', 'car', '1394491522497564673', '10', '驻马店换流站', null, null, '2021-05-18 11:14:22');
INSERT INTO `wl_upload_file` VALUES ('1395583886779637761', null, 'group1/M00/00/07/rBADZGCnKl2ASaM2AAInnIxkikM474.png', 'BX5320GXFPM160HT6泡沫消防车.png', null, '3092607', 'image', 'car', '1395583886003691522', '10', '驻马店换流站', '安全保障部', '10-42', '2021-05-21 11:35:02');

-- ----------------------------
-- Table structure for wl_video
-- ----------------------------
DROP TABLE IF EXISTS `wl_video`;
CREATE TABLE `wl_video` (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `code` char(100) DEFAULT NULL COMMENT '摄像机编号',
  `type` char(100) DEFAULT NULL COMMENT '类型',
  `ip` char(15) DEFAULT NULL COMMENT 'ip',
  `account` char(100) DEFAULT NULL COMMENT '用户名',
  `password` char(100) DEFAULT NULL COMMENT '密码',
  `port` char(100) DEFAULT NULL COMMENT '端口号',
  `tube` char(255) DEFAULT NULL COMMENT '通道',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `creator_id` bigint(20) DEFAULT NULL COMMENT '创建人ID',
  `creator_name` char(100) DEFAULT NULL COMMENT '创建人名',
  `company_name` char(100) DEFAULT NULL COMMENT '公司名称',
  `org_code` char(100) DEFAULT NULL COMMENT '公司code',
  `department_name` char(100) DEFAULT NULL COMMENT '部门名称',
  `department_orgcode` char(100) DEFAULT NULL COMMENT '部门code',
  `rtsp_address` char(100) DEFAULT NULL COMMENT '视频rtsp',
  `url` char(255) DEFAULT NULL COMMENT '访问url',
  `carmera_type` varchar(255) DEFAULT NULL COMMENT '型号',
  `position3d` varchar(255) DEFAULT NULL COMMENT '三维坐标信息：{\\"x\\":168.4586,\\"y\\":1.1004,\\"z\\":30.3959}',
  `token` varchar(255) DEFAULT NULL COMMENT '摄像头唯一token',
  `name` varchar(255) DEFAULT NULL COMMENT '摄像机名称',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `img` varchar(100) DEFAULT NULL,
  `address` varchar(50) DEFAULT NULL COMMENT '详细位置',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of wl_video
-- ----------------------------
INSERT INTO `wl_video` VALUES ('1387311098994356226', 'AFSP0001', null, null, null, null, null, null, '2021-04-28 15:41:56', null, null, null, null, null, null, null, '127.0.0.1', null, null, '22334444', '站围墙东北角181#', null, 'group1/M00/00/06/wKgBYmCJIMSAMLEKAAAk_IRz_b8048.png', '站围墙东北角181');
INSERT INTO `wl_video` VALUES ('1387312575901069314', 'AFSP0002', null, null, null, null, null, null, '2021-04-28 15:47:48', null, null, null, null, null, null, null, '127.0.0.1', null, null, '1222222', '站围墙东北侧182#', null, 'group1/M00/00/06/wKgBYmCJINqAPh_2AABdjJ-poJY219.png', '站围墙东北侧182');
INSERT INTO `wl_video` VALUES ('1387321648205787138', 'AFSP0003', null, null, null, null, null, null, '2021-04-28 16:23:51', null, null, null, null, null, null, null, '127.0.0.1', null, null, '122222', '站围墙东北侧188#', null, 'group1/M00/00/06/wKgBYmCJIOmATQYDAABdjJ-poJY068.png', '站围墙东北侧188');
INSERT INTO `wl_video` VALUES ('1387322560395603969', 'AFSP0004', null, null, null, null, null, null, '2021-04-28 16:27:28', null, null, null, null, null, null, null, '127.0.0.1', null, null, '22222', '站围墙西北侧200#', null, 'group1/M00/00/06/wKgBYmCJIQuANlvfAAAk_IRz_b8493.png', '站围墙西北侧200');
INSERT INTO `wl_video` VALUES ('1387323390846824450', 'AFSP0005', null, null, null, null, null, null, '2021-04-28 16:30:46', null, null, null, null, null, null, null, '127.0.0.1', null, null, '33333', '站围墙西北侧057#', null, 'group1/M00/00/06/wKgBYmCJISCAZC9cAAAk_IRz_b8587.png', '站围墙西北侧057');
INSERT INTO `wl_video` VALUES ('1387324091996041217', 'AFSP0006', null, null, null, null, null, null, '2021-04-28 16:33:33', null, null, null, null, null, null, null, '127.0.0.1', null, null, '344434', '站围墙西北角056#', null, 'group1/M00/00/06/wKgBYmCJITCAc3P1AAAk_IRz_b8327.png', '站围墙西北角056');
INSERT INTO `wl_video` VALUES ('1387328561245057025', 'AFSP0007', null, null, null, null, null, null, '2021-04-28 16:51:19', null, null, null, null, null, null, null, '127.0.0.1', null, null, '23233', '串抗区东南侧341#', null, 'group1/M00/00/06/wKgBYmCJIgWAXcYWAAAk_IRz_b8883.png', '串抗区东南侧341');
INSERT INTO `wl_video` VALUES ('1387329112821198849', 'AFSP0008', null, null, null, null, null, null, '2021-04-28 16:53:30', null, null, null, null, null, null, null, '127.0.0.1', null, null, '34344', '串抗区东北侧042#', null, 'group1/M00/00/06/wKgBYmCJIomAb2etAAAk_IRz_b8134.png', '串抗区东北侧042');
INSERT INTO `wl_video` VALUES ('1387329828847611906', 'AFSP0009', null, null, null, null, null, null, '2021-04-28 16:56:21', null, null, null, null, null, null, null, '127.0.0.1', null, null, '122121', '串抗区北侧343#', null, 'group1/M00/00/06/wKgBYmCJIzOAB6smAAAk_IRz_b8759.png', '串抗区北侧343');
INSERT INTO `wl_video` VALUES ('1387330347670433793', 'AFSP0010', null, null, null, null, null, null, '2021-04-28 16:58:25', null, null, null, null, null, null, null, '127.0.0.1', null, null, '122223', '串抗区北侧344#', null, 'group1/M00/00/06/wKgBYmCJI6-ABcA7AAAk_IRz_b8695.png', '串抗区北侧344');
INSERT INTO `wl_video` VALUES ('1387330873027981314', 'AFSP0011', null, null, null, null, null, null, '2021-04-28 17:00:30', null, null, null, null, null, null, null, '127.0.0.1', null, null, '233323', '串抗区345#', null, 'group1/M00/00/06/wKgBYmCJJC2Abj11AAAk_IRz_b8670.png', '串抗区345');
INSERT INTO `wl_video` VALUES ('1387331224040894466', 'AFSP0012', null, null, null, null, null, null, '2021-04-28 17:01:54', null, null, null, null, null, null, null, '127.0.0.1', null, null, '233233', '串抗区346#', null, 'group1/M00/00/06/wKgBYmCJJICAew8-AAAk_IRz_b8474.png', '串抗区346');
INSERT INTO `wl_video` VALUES ('1387332103963930625', 'AFSP0013', null, null, null, null, null, null, '2021-04-28 17:05:24', null, null, null, null, null, null, null, '127.0.0.1', null, null, '122333', '串抗区西侧347#', null, 'group1/M00/00/06/wKgBYmCJJVKAfiv_AAAk_IRz_b8570.png', '串抗区西侧347');
INSERT INTO `wl_video` VALUES ('1387332539789864961', 'AFSP0014', null, null, null, null, null, null, '2021-04-28 17:07:08', null, null, null, null, null, null, null, '127.0.0.1', null, null, '34444', '串抗区西侧348#', null, 'group1/M00/00/06/wKgBYmCJJbqAMCZbAAAk_IRz_b8946.png', '串抗区西侧348');
INSERT INTO `wl_video` VALUES ('1387334266148614145', 'AFSP0015', null, null, null, null, null, null, '2021-04-28 17:13:59', null, null, null, null, null, null, null, '127.0.0.1', null, null, '122333', '站围墙西北侧059#', null, 'group1/M00/00/06/wKgBYmCJJ1aAYR-dAAAk_IRz_b8510.png', '站围墙西北侧059');
INSERT INTO `wl_video` VALUES ('1387334700439433218', 'AFSP0016', null, null, null, null, null, null, '2021-04-28 17:15:43', null, null, null, null, null, null, null, '127.0.0.1', null, null, '12232', '站围墙西北侧058#', null, 'group1/M00/00/06/wKgBYmCJJ72AIAivAAAk_IRz_b8811.png', '站围墙西北侧058');
INSERT INTO `wl_video` VALUES ('1387336820727214081', 'AFSP0017', null, null, null, null, null, null, '2021-04-28 17:24:08', null, null, null, null, null, null, null, '127.0.0.1', null, null, '12333', '综合楼东侧335#', null, 'group1/M00/00/06/wKgBYmCJKbaARu3rAAAk_IRz_b8498.png', '站围墙西北侧058');
INSERT INTO `wl_video` VALUES ('1387337251083776001', 'AFSP0018', null, null, null, null, null, null, '2021-04-28 17:25:51', null, null, null, null, null, null, null, '127.0.0.1', null, null, '122333', '综合楼南侧169#', null, 'group1/M00/00/06/wKgBYmCJKh2ANtnGAAAk_IRz_b8632.png', '综合楼南侧169');
INSERT INTO `wl_video` VALUES ('1387337922369548290', 'AFSP0019', null, null, null, null, null, null, '2021-04-28 17:28:31', null, null, null, null, null, null, null, '127.0.0.1', null, null, '12333', '750KVGIS区东侧178#', null, 'group1/M00/00/06/wKgBYmCJKr2AUt1JAABdjJ-poJY824.png', '750KVGIS区东侧178');
INSERT INTO `wl_video` VALUES ('1387338561652781057', 'AFSP0020', null, null, null, null, null, null, '2021-04-28 17:31:03', null, null, null, null, null, null, null, '127.0.0.1', null, null, '12333443', '750KVGIS区东侧063#', null, 'group1/M00/00/06/wKgBYmCJK1aAIjQJAAAk_IRz_b8562.png', '750KVGIS区东侧063');
INSERT INTO `wl_video` VALUES ('1387340623744593921', 'AFSP0021', null, null, null, null, null, null, '2021-04-28 17:39:15', null, null, null, null, null, null, null, '127.0.0.1', null, null, '233343', '750KVGIS区北064#', null, 'group1/M00/00/06/wKgBYmCJLUKAEf7cAAAk_IRz_b8968.png', '750KVGIS区北064');
INSERT INTO `wl_video` VALUES ('1387340918499307522', 'AFSP0022', null, null, null, null, null, null, '2021-04-28 17:40:25', null, null, null, null, null, null, null, '127.0.0.1', null, null, '34555', '750KVGIS区北062#', null, 'group1/M00/00/06/wKgBYmCJLYeAJZ2OAAAk_IRz_b8202.png', '750KVGIS区北062');
INSERT INTO `wl_video` VALUES ('1387341331973795842', 'AFSP0023', null, null, null, null, null, null, '2021-04-28 17:42:04', null, null, null, null, null, null, null, '127.0.0.1', null, null, '345455', '750KVGIS区北061#', null, 'group1/M00/00/06/wKgBYmCJLeqAf-v2AAAk_IRz_b8663.png', '750KVGIS区北061');
INSERT INTO `wl_video` VALUES ('1387341741425946625', 'AFSP0024', null, null, null, null, null, null, '2021-04-28 17:43:41', null, null, null, null, null, null, null, '127.0.0.1', null, null, '34555666', '750KVGIS区北060#', null, 'group1/M00/00/06/wKgBYmCJLkyAKXCQAAAk_IRz_b8818.png', '750KVGIS区北060');
INSERT INTO `wl_video` VALUES ('1387342273355968514', 'AFSP0025', null, null, null, null, null, null, '2021-04-28 17:45:48', null, null, null, null, null, null, null, '127.0.0.1', null, null, '32455', '750KVGIS区西侧068#', null, 'group1/M00/00/06/wKgBYmCJLsqAadNSAAAk_IRz_b8215.png', '750KVGIS区西侧068');
INSERT INTO `wl_video` VALUES ('1387342726772813826', 'AFSP0026', null, null, null, null, null, null, '2021-04-28 17:47:36', null, null, null, null, null, null, null, '127.0.0.1', null, null, '3455656', '750KVGIS区西侧069#', null, 'group1/M00/00/06/wKgBYmCJLzeAbeSbAAAk_IRz_b8269.png', '750KVGIS区西侧069');
INSERT INTO `wl_video` VALUES ('1387345926162739201', 'AFSP0027', null, null, null, null, null, null, '2021-04-28 18:00:19', null, null, null, null, null, null, null, '127.0.0.1', null, null, '345555', '750KVGIS区东南侧353#', null, 'group1/M00/00/06/wKgBYmCJMjGAJtFqAAAk_IRz_b8415.png', '750KVGIS区东南侧353');
INSERT INTO `wl_video` VALUES ('1387573491674640386', 'AFSP0028', null, null, null, null, null, null, '2021-04-29 09:04:35', null, null, null, null, null, null, null, '127.0.0.1', null, null, '12232334', '750KVGIS区西南侧66#', null, 'group1/M00/00/06/wKgBYmCKBiCARDXfAAAk_IRz_b8666.png', '750KVGIS区西南侧66');
INSERT INTO `wl_video` VALUES ('1387578123738148866', 'AFSP0029', null, null, null, null, null, null, '2021-04-29 09:22:59', null, null, null, null, null, null, null, '127.0.0.1', null, null, '1234566', '750KVGIS区西南侧65#', null, 'group1/M00/00/06/wKgBYmCKCnGACPi5AAAk_IRz_b8415.png', '750KVGIS区西南侧65');
INSERT INTO `wl_video` VALUES ('1387578593571500034', 'AFSP0030', null, null, null, null, null, null, '2021-04-29 09:24:51', null, null, null, null, null, null, null, '127.0.0.1', null, null, '12345455', '750KVGIS区西南侧64#', null, 'group1/M00/00/06/wKgBYmCKCuCAJiOoAAAk_IRz_b8389.png', '750KVGIS区西南侧64');
INSERT INTO `wl_video` VALUES ('1387579046925430785', 'AFSP0031', null, null, null, null, null, null, '2021-04-29 09:26:39', null, null, null, null, null, null, null, '127.0.0.1', null, null, '12334444', '750KVGIS区西南角307#', null, 'group1/M00/00/06/wKgBYmCKC02ATtsQAAAk_IRz_b8849.png', '750KVGIS区西南角307');

-- ----------------------------
-- Table structure for wl_video_equipment_specific
-- ----------------------------
DROP TABLE IF EXISTS `wl_video_equipment_specific`;
CREATE TABLE `wl_video_equipment_specific` (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `video_id` bigint(20) NOT NULL COMMENT '视频id',
  `equipment_specific_id` bigint(20) NOT NULL COMMENT '设备id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='视屏监控关联消防设备';

-- ----------------------------
-- Records of wl_video_equipment_specific
-- ----------------------------

-- ----------------------------
-- Table structure for wl_video_important_equipment
-- ----------------------------
DROP TABLE IF EXISTS `wl_video_important_equipment`;
CREATE TABLE `wl_video_important_equipment` (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `video_id` bigint(20) NOT NULL COMMENT '视频id',
  `important_equipment_id` bigint(20) NOT NULL COMMENT '重点设备id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='视屏监控关联重点设备';

-- ----------------------------
-- Records of wl_video_important_equipment
-- ----------------------------

-- ----------------------------
-- Table structure for wl_video_source
-- ----------------------------
DROP TABLE IF EXISTS `wl_video_source`;
CREATE TABLE `wl_video_source` (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `video_id` bigint(20) NOT NULL COMMENT '视频id',
  `source_id` bigint(20) NOT NULL COMMENT '区域id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='视屏监控关联建筑';

-- ----------------------------
-- Records of wl_video_source
-- ----------------------------

-- ----------------------------
-- Table structure for wl_warehouse
-- ----------------------------
DROP TABLE IF EXISTS `wl_warehouse`;
CREATE TABLE `wl_warehouse` (
  `id` bigint(20) NOT NULL COMMENT '仓库ID',
  `name` varchar(100) DEFAULT NULL COMMENT '仓库名称',
  `telephone` varchar(20) DEFAULT NULL COMMENT '联系电话',
  `duty_telephone` varchar(20) DEFAULT NULL COMMENT '值班电话',
  `level` varchar(255) DEFAULT NULL COMMENT '等级',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `org_code` varchar(255) DEFAULT NULL COMMENT '组织结构',
  `company_name` varchar(255) DEFAULT NULL COMMENT '公司名称',
  `user_id` bigint(20) DEFAULT NULL COMMENT '创建人',
  `user_name` varchar(255) DEFAULT NULL COMMENT '创建人名称',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `owner` varchar(255) DEFAULT NULL COMMENT '负责人',
  `source_id` bigint(20) DEFAULT NULL COMMENT '同步预控系统f_risk_source表中的id字段',
  `source_code` varchar(255) DEFAULT NULL COMMENT '同步预控系统f_risk_source表中的code字段',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `source_id_UNIQUE` (`source_id`) USING BTREE COMMENT '源数据表中ID，防止脏数据，添加唯一约束',
  KEY `ix_warehouse_for_creator_id` (`user_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='仓库信息';

-- ----------------------------
-- Records of wl_warehouse
-- ----------------------------
INSERT INTO `wl_warehouse` VALUES ('0', '1', null, null, null, null, '10', '驻马店换流站', '2278365', 'gjq', '2020-11-25 10:26:21', null, '0', '10000');

-- ----------------------------
-- Table structure for wl_warehouse_structure
-- ----------------------------
DROP TABLE IF EXISTS `wl_warehouse_structure`;
CREATE TABLE `wl_warehouse_structure` (
  `id` bigint(20) NOT NULL,
  `code` varchar(30) NOT NULL COMMENT '位置编码',
  `name` varchar(50) NOT NULL COMMENT '名称',
  `full_name` varchar(255) DEFAULT NULL COMMENT '全称',
  `parent_id` bigint(20) DEFAULT NULL COMMENT '父ID',
  `cell_type` bigint(20) DEFAULT NULL COMMENT '位置类型',
  `cell_code` varchar(64) DEFAULT NULL,
  `warehouse_id` bigint(20) DEFAULT NULL COMMENT '仓库ID',
  `remark` varchar(50) DEFAULT NULL,
  `create_date` datetime DEFAULT NULL,
  `source_id` bigint(20) DEFAULT NULL COMMENT '同步预控系统f_risk_source表中的id字段',
  `source_code` varchar(255) DEFAULT NULL COMMENT '同步预控系统f_risk_source表中的code字段',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `source_id_UNIQUE` (`source_id`) USING BTREE COMMENT '源数据表中ID，防止脏数据，添加唯一约束',
  KEY `cell_type` (`cell_type`) USING BTREE,
  KEY `parent_id` (`parent_id`) USING BTREE,
  KEY `warehouse_id` (`warehouse_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='货架结构';

-- ----------------------------
-- Records of wl_warehouse_structure
-- ----------------------------
INSERT INTO `wl_warehouse_structure` VALUES ('1385153917645680642', 'JGZ108526', '主控楼', '主控楼', '0', null, null, '0', null, '2021-04-22 16:50:03', '1385153917645680642', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154051586584577', 'JGZ109468', '极Ⅰ辅控楼', '极Ⅰ辅控楼', '0', null, null, '0', null, '2021-04-22 16:50:35', '1385154051586584577', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154101096148993', 'JGZ103976', '极Ⅱ辅控楼', '极Ⅱ辅控楼', '0', null, null, '0', null, '2021-04-22 16:50:47', '1385154101096148993', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154147388682241', 'JGZ104228', '极Ⅰ高端阀厅', '极Ⅰ高端阀厅', '0', null, null, '0', null, '2021-04-22 16:50:58', '1385154147388682241', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154194293583873', 'JGZ102874', '极Ⅰ低端阀厅', '极Ⅰ低端阀厅', '0', null, null, '0', null, '2021-04-22 16:51:09', '1385154194293583873', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154274979409922', 'JGZ105475', '极Ⅱ高端阀厅', '极Ⅱ高端阀厅', '0', null, null, '0', null, '2021-04-22 16:51:28', '1385154274979409922', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154321888505858', 'JGZ108956', '极Ⅱ低端阀厅', '极Ⅱ低端阀厅', '0', null, null, '0', null, '2021-04-22 16:51:39', '1385154321888505858', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154373423919106', 'JGZ104568', '750kVGIS区', '750kVGIS区', '0', null, null, '0', null, '2021-04-22 16:51:52', '1385154373423919106', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154421255761922', 'JGZ108246', '直流场', '直流场', '0', null, null, '0', null, '2021-04-22 16:52:03', '1385154421255761922', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154464893300737', 'JGZ103721', '750kV交流场', '750kV交流场', '0', null, null, '0', null, '2021-04-22 16:52:14', '1385154464893300737', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154526507626498', 'JGZ105904', '综合水泵房', '综合水泵房', '0', null, null, '0', null, '2021-04-22 16:52:28', '1385154526507626498', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154612125954050', 'JGZ106464', '综合楼', '综合楼', '0', null, null, '0', null, '2021-04-22 16:52:49', '1385154612125954050', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154709479944194', 'LC106062', '主控楼一层', '主控楼-主控楼一层', '1385153917645680642', null, null, '0', null, '2021-04-22 16:53:12', '1385154709479944194', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154775552815106', 'LC104641', '主控楼二层', '主控楼-主控楼二层', '1385153917645680642', null, null, '0', null, '2021-04-22 16:53:28', '1385154775552815106', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154826886901762', 'LC107743', '主控楼三层', '主控楼-主控楼三层', '1385153917645680642', null, null, '0', null, '2021-04-22 16:53:40', '1385154826886901762', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154867693285377', 'LC109200', '极1辅控楼一层', '极Ⅰ辅控楼-极1辅控楼一层', '1385154051586584577', null, null, '0', null, '2021-04-22 16:53:50', '1385154867693285377', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154906213773314', 'LC109930', '极1辅控楼二层', '极Ⅰ辅控楼-极1辅控楼二层', '1385154051586584577', null, null, '0', null, '2021-04-22 16:53:59', '1385154906213773314', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154944759427073', 'LC101085', '极1辅控楼三层', '极Ⅰ辅控楼-极1辅控楼三层', '1385154051586584577', null, null, '0', null, '2021-04-22 16:54:08', '1385154944759427073', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385154993455296514', 'LC105596', '极2辅控楼一层', '极Ⅱ辅控楼-极2辅控楼一层', '1385154101096148993', null, null, '0', null, '2021-04-22 16:54:20', '1385154993455296514', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385155038057525250', 'LC107598', '极2辅控楼二层', '极Ⅱ辅控楼-极2辅控楼二层', '1385154101096148993', null, null, '0', null, '2021-04-22 16:54:30', '1385155038057525250', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385155094353473537', 'LC101537', '极2辅控楼三层', '极Ⅱ辅控楼-极2辅控楼三层', '1385154101096148993', null, null, '0', null, '2021-04-22 16:54:44', '1385155094353473537', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385155470456713217', 'QT101952', '极Ⅰ高端阀厅', '极Ⅰ高端阀厅-极Ⅰ高端阀厅', '1385154147388682241', null, null, '0', null, '2021-04-22 16:56:13', '1385155470456713217', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385155560999153666', 'QT102092', '极Ⅰ低端阀厅', '极Ⅰ低端阀厅-极Ⅰ低端阀厅', '1385154194293583873', null, null, '0', null, '2021-04-22 16:56:35', '1385155560999153666', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385155614413615105', 'QT105120', '极Ⅱ高端阀厅', '极Ⅱ高端阀厅-极Ⅱ高端阀厅', '1385154274979409922', null, null, '0', null, '2021-04-22 16:56:48', '1385155614413615105', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385155687834906626', 'QT103057', '极Ⅱ低端阀厅', '极Ⅱ低端阀厅-极Ⅱ低端阀厅', '1385154321888505858', null, null, '0', null, '2021-04-22 16:57:05', '1385155687834906626', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385155932769677313', 'QT103470', '综合水泵房', '综合水泵房-综合水泵房', '1385154526507626498', null, null, '0', null, '2021-04-22 16:58:04', '1385155932769677313', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385156012411121666', 'LC107301', '综合楼一层', '综合楼-综合楼一层', '1385154612125954050', null, null, '0', null, '2021-04-22 16:58:22', '1385156012411121666', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1385156056212238337', 'LC101490', '综合楼二层', '综合楼-综合楼二层', '1385154612125954050', null, null, '0', null, '2021-04-22 16:58:33', '1385156056212238337', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387238194034241537', 'QT105989', '极1低端阀组辅助设备室', '主控楼-主控楼一层-极1低端阀组辅助设备室', '1385154709479944194', null, null, '0', null, '2021-04-28 10:52:14', '1387238194034241537', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387238487077679106', 'QT109346', '极1低端阀组交流配电室', '主控楼-主控楼一层-极1低端阀组交流配电室', '1385154709479944194', null, null, '0', null, '2021-04-28 10:53:23', '1387238487077679106', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387238798014017538', 'QT102142', '极1低端阀组VCCP室', '主控楼-主控楼一层-极1低端阀组VCCP室', '1385154709479944194', null, null, '0', null, '2021-04-28 10:54:37', '1387238798014017538', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387239657322049538', 'QT107399', '极1低端阀组阀冷设备室', '主控楼-主控楼一层-极1低端阀组阀冷设备室', '1385154709479944194', null, null, '0', null, '2021-04-28 10:58:02', '1387239657322049538', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387239900000284673', 'QT109520', '极2低端阀组辅助设备室', '主控楼-主控楼一层-极2低端阀组辅助设备室', '1385154709479944194', null, null, '0', null, '2021-04-28 10:59:00', '1387239900000284673', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387240430713958401', 'QT106060', '极2低端阀组交流配电室', '主控楼-主控楼一层-极2低端阀组交流配电室', '1385154709479944194', null, null, '0', null, '2021-04-28 11:01:07', '1387240430713958401', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387240554685001730', 'QT102496', '极2低端阀组VCCP室', '主控楼-主控楼一层-极2低端阀组VCCP室', '1385154709479944194', null, null, '0', null, '2021-04-28 11:01:36', '1387240554685001730', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387240716694188033', 'QT101613', '极2低端阀组阀冷设备室', '主控楼-主控楼一层-极2低端阀组阀冷设备室', '1385154709479944194', null, null, '0', null, '2021-04-28 11:02:15', '1387240716694188033', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387241044776841218', 'QT107243', '通信机房', '主控楼-主控楼二层-通信机房', '1385154775552815106', null, null, '0', null, '2021-04-28 11:03:33', '1387241044776841218', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387241139870101505', 'QT109253', '站辅助设备室', '主控楼-主控楼二层-站辅助设备室', '1385154775552815106', null, null, '0', null, '2021-04-28 11:03:56', '1387241139870101505', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387241263102947329', 'QT109955', '二次备品库', '主控楼-主控楼二层-二次备品库', '1385154775552815106', null, null, '0', null, '2021-04-28 11:04:25', '1387241263102947329', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387241354144509953', 'QT102808', '资料室', '主控楼-主控楼二层-资料室', '1385154775552815106', null, null, '0', null, '2021-04-28 11:04:47', '1387241354144509953', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387241502245384193', 'QT105795', '极1低端阀组空调设备间', '主控楼-主控楼二层-极1低端阀组空调设备间', '1385154775552815106', null, null, '0', null, '2021-04-28 11:05:22', '1387241502245384193', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387241677164638209', 'QT109650', '极2低端阀组空调设备间', '主控楼-主控楼二层-极2低端阀组空调设备间', '1385154775552815106', null, null, '0', null, '2021-04-28 11:06:04', '1387241677164638209', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387242068342206466', 'QT107463', '交接班室', '主控楼-主控楼三层-交接班室', '1385154826886901762', null, null, '0', null, '2021-04-28 11:07:37', '1387242068342206466', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387242156149960705', 'QT109451', '主控室', '主控楼-主控楼三层-主控室', '1385154826886901762', null, null, '0', null, '2021-04-28 11:07:58', '1387242156149960705', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387242234080129026', 'QT106760', '会议室', '主控楼-主控楼三层-会议室', '1385154826886901762', null, null, '0', null, '2021-04-28 11:08:16', '1387242234080129026', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387242372878036994', 'QT102963', '站控制保护设备室', '主控楼-主控楼三层-站控制保护设备室', '1385154826886901762', null, null, '0', null, '2021-04-28 11:08:50', '1387242372878036994', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387242507657801730', 'QT107901', '极1低端阀厅控制设备室保护', '主控楼-主控楼三层-极1低端阀厅控制设备室保护', '1385154826886901762', null, null, '0', null, '2021-04-28 11:09:22', '1387242507657801730', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387242655976779777', 'QT108241', '极2低端阀厅控制保护设备室', '主控楼-主控楼三层-极2低端阀厅控制保护设备室', '1385154826886901762', null, null, '0', null, '2021-04-28 11:09:57', '1387242655976779777', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387243140762824705', 'QT101602', '极1高端阀组VCCP室', '极Ⅰ辅控楼-极1辅控楼一层-极1高端阀组VCCP室', '1385154867693285377', null, null, '0', null, '2021-04-28 11:11:53', '1387243140762824705', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387243288821755905', 'QT103172', '极1高端阀组冷却设备室', '极Ⅰ辅控楼-极1辅控楼一层-极1高端阀组冷却设备室', '1385154867693285377', null, null, '0', null, '2021-04-28 11:12:28', '1387243288821755905', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387243421642780674', 'QT103418', '极1高端交流配电室', '极Ⅰ辅控楼-极1辅控楼一层-极1高端交流配电室', '1385154867693285377', null, null, '0', null, '2021-04-28 11:13:00', '1387243421642780674', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387243818512019458', 'QT102027', '极1高端阀组辅助及控保设备室', '极Ⅰ辅控楼-极1辅控楼二层-极1高端阀组辅助及控保设备室', '1385154906213773314', null, null, '0', null, '2021-04-28 11:14:34', '1387243818512019458', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387244121902804993', 'QT105455', '极1高端阀祖空调设备间', '极Ⅰ辅控楼-极1辅控楼二层-极1高端阀祖空调设备间', '1385154906213773314', null, null, '0', null, '2021-04-28 11:15:47', '1387244121902804993', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387244696262406146', 'QT105407', '极2高端阀组VCCP室', '极Ⅱ辅控楼-极2辅控楼一层-极2高端阀组VCCP室', '1385154993455296514', null, null, '0', null, '2021-04-28 11:18:04', '1387244696262406146', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387244858485501954', 'QT101015', '极2高端阀组冷却设备室', '极Ⅱ辅控楼-极2辅控楼一层-极2高端阀组冷却设备室', '1385154993455296514', null, null, '0', null, '2021-04-28 11:18:42', '1387244858485501954', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387245044830040066', 'QT109783', '极2高端交流配电室', '极Ⅱ辅控楼-极2辅控楼一层-极2高端交流配电室', '1385154993455296514', null, null, '0', null, '2021-04-28 11:19:27', '1387245044830040066', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387245259637125122', 'QT109002', '极2高端阀组辅助及控保设备室', '极Ⅱ辅控楼-极2辅控楼二层-极2高端阀组辅助及控保设备室', '1385155038057525250', null, null, '0', null, '2021-04-28 11:20:18', '1387245259637125122', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387245467766878209', 'QT106272', '极2高端阀组空调设备间', '极Ⅱ辅控楼-极2辅控楼二层-极2高端阀组空调设备间', '1385155038057525250', null, null, '0', null, '2021-04-28 11:21:07', '1387245467766878209', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387254931295301634', 'QT109592', '750KV 1#继电器室', '750kVGIS区-750KV 1#继电器室', '1385154373423919106', null, null, '0', null, '2021-04-28 11:58:44', '1387254931295301634', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387255075826823169', 'QT106484', '750KV 2#继电器室', '750kVGIS区-750KV 2#继电器室', '1385154373423919106', null, null, '0', null, '2021-04-28 11:59:18', '1387255075826823169', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387255185788891137', 'QT109748', '750KV 3#继电器室', '750kVGIS区-750KV 3#继电器室', '1385154373423919106', null, null, '0', null, '2021-04-28 11:59:44', '1387255185788891137', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387255634214514690', 'QT107539', '330KV 继电器室', '750kV交流场-330KV 继电器室', '1385154464893300737', null, null, '0', null, '2021-04-28 12:01:31', '1387255634214514690', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387281872723374081', 'PMJ107682', '泡沫消防间', '极Ⅰ高端阀厅-泡沫消防间', '1385154147388682241', null, null, '0', null, '2021-04-28 13:45:47', '1387281872723374081', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387282460517330946', 'PMJ104520', '泡沫消防间', '极Ⅱ高端阀厅-泡沫消防间', '1385154274979409922', null, null, '0', null, '2021-04-28 13:48:07', '1387282460517330946', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387284790763581441', 'JGZ103512', '交流滤波器场', '交流滤波器场', '0', null, null, '0', null, '2021-04-28 13:57:23', '1387284790763581441', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387285118519078914', 'QT106820', '交流滤波器场预制舱1', '交流滤波器场-交流滤波器场预制舱1', '1387284790763581441', null, null, '0', null, '2021-04-28 13:58:41', '1387285118519078914', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387285253135265794', 'QT107516', '交流滤波器场预制舱2', '交流滤波器场-交流滤波器场预制舱2', '1387284790763581441', null, null, '0', null, '2021-04-28 13:59:13', '1387285253135265794', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387285414217510913', 'QT102379', '交流滤波器场预制舱3', '交流滤波器场-交流滤波器场预制舱3', '1387284790763581441', null, null, '0', null, '2021-04-28 13:59:51', '1387285414217510913', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387285536817016833', 'QT105848', '交流滤波器场预制舱4', '交流滤波器场-交流滤波器场预制舱4', '1387284790763581441', null, null, '0', null, '2021-04-28 14:00:21', '1387285536817016833', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1387286120613801986', 'QT107717', '10KV及公用400V配电室', '750kVGIS区-10KV及公用400V配电室', '1385154373423919106', null, null, '0', null, '2021-04-28 14:02:40', '1387286120613801986', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1394542319692337153', 'SC106249', '1#消防水池', '1#消防水池', '0', null, null, '0', null, '2021-05-18 14:36:13', '1394542319692337153', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1394543471569850369', 'SC106859', '2#消防水池', '2#消防水池', '0', null, null, '0', null, '2021-05-18 14:40:47', '1394543471569850369', null);
INSERT INTO `wl_warehouse_structure` VALUES ('1397503477869174786', 'pool052601', '消防水池05526', '1#消防水池-消防水池05526', '1394542319692337153', null, null, '0', null, '2021-05-26 18:42:48', '1397503477869174786', null);

-- ----------------------------
-- Table structure for wl_wastage_bill
-- ----------------------------
DROP TABLE IF EXISTS `wl_wastage_bill`;
CREATE TABLE `wl_wastage_bill` (
  `id` bigint(20) NOT NULL,
  `create_date` datetime DEFAULT NULL,
  `bill_code` varchar(50) NOT NULL COMMENT '单据编码',
  `bill_type` char(20) NOT NULL COMMENT '单据类型',
  `creator_id` bigint(20) NOT NULL,
  `org_code` varchar(50) NOT NULL COMMENT '公司code',
  `stock_bill_id` bigint(20) DEFAULT NULL COMMENT '库存单据id',
  `company_name` varchar(255) DEFAULT NULL COMMENT '公司名称',
  `department_name` varchar(255) DEFAULT NULL COMMENT '部门名称',
  `department_orgcode` varchar(255) DEFAULT NULL COMMENT '部门code',
  `creator_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='损耗单据';

-- ----------------------------
-- Records of wl_wastage_bill
-- ----------------------------

-- ----------------------------
-- Table structure for wl_wastage_bill_detail
-- ----------------------------
DROP TABLE IF EXISTS `wl_wastage_bill_detail`;
CREATE TABLE `wl_wastage_bill_detail` (
  `id` bigint(20) NOT NULL,
  `create_date` datetime DEFAULT NULL COMMENT '生成时间',
  `wastage_bill_id` bigint(20) NOT NULL COMMENT '损耗单据id',
  `stock_detail_id` bigint(20) NOT NULL COMMENT '库存明细id',
  `amount` decimal(12,2) NOT NULL COMMENT '库存数量',
  `stock_bill_detail_id` bigint(20) DEFAULT NULL COMMENT '库存单据详情id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='损耗单据详情';

-- ----------------------------
-- Records of wl_wastage_bill_detail
-- ----------------------------

-- ----------------------------
-- View structure for get_break_mom
-- ----------------------------
DROP VIEW IF EXISTS `get_break_mom`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `get_break_mom` AS select if((isnull(`abc`.`mom`) or (`abc`.`mom` = 0)),'--',concat(`abc`.`mom`,'%')) AS `mom`,if((isnull(`abc`.`mom`) or (`abc`.`mom` = 0)),0,`abc`.`flag`) AS `flag` from (select if(((`yesd`.`c` = 0) or (`tod`.`c` = `yesd`.`c`)),0,abs(round((((`tod`.`c` - `yesd`.`c`) / `yesd`.`c`) * 100),0))) AS `mom`,if(((`yesd`.`c` = 0) or (`tod`.`c` = `yesd`.`c`)),0,if((`tod`.`c` > `yesd`.`c`),1,2)) AS `flag` from (((select count(1) AS `c` from `autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` where ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date` like concat(curdate(),'%')) and (`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`type` = 'BREAKDOWN')))) `tod` join (select count(1) AS `c` from `autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` where ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date` like concat((curdate() - interval 1 day),'%')) and (`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`type` = 'BREAKDOWN'))) `yesd`)) `abc` ;

-- ----------------------------
-- View structure for get_building_tree
-- ----------------------------
DROP VIEW IF EXISTS `get_building_tree`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `get_building_tree` AS select `a`.`instance_id` AS `instanceId`,max((case when (`a`.`field_name` = 'parentId') then `a`.`field_value` end)) AS `parentId`,max((case when (`a`.`field_name` = 'name') then `a`.`field_value` end)) AS `instanceName` from `wl_form_instance` `a` group by `a`.`instance_id` ;

-- ----------------------------
-- View structure for get_danger_count
-- ----------------------------
DROP VIEW IF EXISTS `get_danger_count`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `get_danger_count` AS select '计划巡查' AS `name`,count(1) AS `value` from `p_latent_danger` where (`p_latent_danger`.`danger_type` = 2) union select '无计划检查' AS `name`,count(1) AS `value` from `p_latent_danger` where (`p_latent_danger`.`danger_type` = 3) union select '无码检查' AS `name`,count(1) AS `value` from `p_latent_danger` where (`p_latent_danger`.`danger_type` = 1) union select '随手拍' AS `name`,count(1) AS `value` from `p_latent_danger` where (`p_latent_danger`.`danger_type` = 4) ;

-- ----------------------------
-- View structure for get_danger_count_trans
-- ----------------------------
DROP VIEW IF EXISTS `get_danger_count_trans`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `get_danger_count_trans` AS select (select `get_danger_count`.`value` from `get_danger_count` where (convert(`get_danger_count`.`name` using utf8mb4) = '计划巡查')) AS `jhxc`,(select `get_danger_count`.`value` from `get_danger_count` where (convert(`get_danger_count`.`name` using utf8mb4) = '无计划检查')) AS `wjhxc`,(select `get_danger_count`.`value` from `get_danger_count` where (convert(`get_danger_count`.`name` using utf8mb4) = '无码检查')) AS `wmxc`,(select `get_danger_count`.`value` from `get_danger_count` where (convert(`get_danger_count`.`name` using utf8mb4) = '随手拍')) AS `ssp` ;

-- ----------------------------
-- View structure for get_dev_mom
-- ----------------------------
DROP VIEW IF EXISTS `get_dev_mom`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `get_dev_mom` AS select `abc`.`today` AS `today`,if((isnull(`abc`.`mom`) or (`abc`.`mom` = 0)),'--',concat(`abc`.`mom`,'%')) AS `mom`,if((isnull(`abc`.`mom`) or (`abc`.`mom` = 0)),0,`abc`.`flag`) AS `flag` from (select `to`.`c` AS `today`,if(((`ye`.`c` = 0) or (`ye`.`c` = `to`.`c`)),0,abs(round((((`to`.`c` - `ye`.`c`) / `ye`.`c`) * 100),0))) AS `mom`,if(((`ye`.`c` = 0) or (`to`.`c` = `ye`.`c`)),0,if((`to`.`c` > `ye`.`c`),1,2)) AS `flag` from (((select count(1) AS `c` from `autosys_business_v3.0.0.2`.`p_plan_task_detail` where ((`autosys_business_v3.0.0.2`.`p_plan_task_detail`.`status` = 2) or ((`autosys_business_v3.0.0.2`.`p_plan_task_detail`.`status` = 3) and (`autosys_business_v3.0.0.2`.`p_plan_task_detail`.`create_date` like concat(curdate(),'%')))))) `to` join (select count(1) AS `c` from `autosys_business_v3.0.0.2`.`p_plan_task_detail` where ((`autosys_business_v3.0.0.2`.`p_plan_task_detail`.`status` = 2) or ((`autosys_business_v3.0.0.2`.`p_plan_task_detail`.`status` = 3) and (`autosys_business_v3.0.0.2`.`p_plan_task_detail`.`create_date` like concat((curdate() - interval 1 day),'%'))))) `ye`)) `abc` ;

-- ----------------------------
-- View structure for get_fire_mom
-- ----------------------------
DROP VIEW IF EXISTS `get_fire_mom`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `get_fire_mom` AS select if((isnull(`abc`.`mom`) or (`abc`.`mom` = 0)),'--',concat(`abc`.`mom`,'%')) AS `mom`,if((isnull(`abc`.`mom`) or (`abc`.`mom` = 0)),0,`abc`.`flag`) AS `flag` from (select if(((`yesd`.`c` = 0) or (`tod`.`c` = `yesd`.`c`)),0,abs(round((((`tod`.`c` - `yesd`.`c`) / `yesd`.`c`) * 100),0))) AS `mom`,if(((`yesd`.`c` = 0) or (`tod`.`c` = `yesd`.`c`)),0,if((`tod`.`c` > `yesd`.`c`),1,2)) AS `flag` from (((select count(1) AS `c` from `autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` where ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date` like concat(curdate(),'%')) and (`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`type` = 'FIREALARM')))) `tod` join (select count(1) AS `c` from `autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` where ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date` like concat((curdate() - interval 1 day),'%')) and (`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`type` = 'FIREALARM'))) `yesd`)) `abc` ;

-- ----------------------------
-- View structure for risk_danger_statistics_week
-- ----------------------------
DROP VIEW IF EXISTS `risk_danger_statistics_week`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `risk_danger_statistics_week` AS select count(1) AS `amount`,left(`l`.`create_date`,10) AS `vest_date`,`s`.`org_code` AS `org_code`,(week((`l`.`create_date` + interval 6 day),2) - 1) AS `week` from (`f_rpn_change_log` `l` left join `f_risk_source` `s` on((`l`.`risk_source_id` = `s`.`id`))) where ((`l`.`rpn` > `l`.`rpni`) and (`l`.`create_date` between (curdate() - interval (weekday(curdate()) + 1) day) and (curdate() - interval (weekday(curdate()) - 5) day))) group by (week((`l`.`create_date` + interval 6 day),2) - 1),`s`.`org_code` ;

-- ----------------------------
-- View structure for statisticsequipment_view
-- ----------------------------
DROP VIEW IF EXISTS `statisticsequipment_view`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `statisticsequipment_view` AS select left(`wl_equipment`.`code`,2) AS `ercode`,`wl_equipment`.`name` AS `name`,`wl_equipment`.`code` AS `code`,`wl_equipment`.`id` AS `id`,`wl_equipment_detail`.`name` AS `name_mx`,`wl_equipment_detail`.`id` AS `id_mx`,`wl_equipment_detail`.`code` AS `code_mx`,`wl_stock_detail`.`warehouse_structure_id` AS `warehouseStructureId`,`wl_equipment_detail`.`brand` AS `brand`,`wl_warehouse_structure`.`full_name` AS `fullName`,`wl_equipment_detail`.`standard` AS `standard`,`wl_stock_detail`.`qr_code` AS `qr_code`,`wl_stock_detail`.`amount` AS `amount`,(select `wl_system_dic`.`name` from `wl_system_dic` where ((`wl_system_dic`.`code` = `wl_stock_detail`.`status`) and (`wl_system_dic`.`type` = 'EquipStatus'))) AS `StateName`,'equipment' AS `type` from ((`wl_stock_detail` left join (`wl_equipment_detail` left join `wl_equipment` on((`wl_equipment`.`id` = `wl_equipment_detail`.`equipment_id`))) on((`wl_stock_detail`.`equipment_detail_id` = `wl_equipment_detail`.`id`))) left join `wl_warehouse_structure` on((`wl_stock_detail`.`warehouse_structure_id` = `wl_warehouse_structure`.`id`))) where ((`wl_stock_detail`.`status` in (1,2,10)) and (left(`wl_equipment`.`code`,1) <> '4')) union all select left(`wl_equipment`.`code`,2) AS `ercode`,`wl_equipment`.`name` AS `name`,`wl_equipment`.`code` AS `code`,`wl_equipment`.`id` AS `id`,`wl_equipment_detail`.`name` AS `name_mx`,`wl_equipment_detail`.`id` AS `id_mx`,`wl_equipment_detail`.`code` AS `code_mx`,`wl_stock_detail`.`warehouse_structure_id` AS `warehouseStructureId`,`wl_equipment_detail`.`brand` AS `brand`,`wl_warehouse_structure`.`full_name` AS `fullName`,`wl_equipment_detail`.`standard` AS `standard`,`wl_stock_detail`.`qr_code` AS `qr_code`,`wl_stock_detail`.`amount` AS `amount`,(select `wl_system_dic`.`name` from `wl_system_dic` where ((`wl_system_dic`.`code` = `wl_stock_detail`.`status`) and (`wl_system_dic`.`type` = 'EquipStatus'))) AS `StateName`,'equipment' AS `type` from ((`wl_stock_detail` left join (`wl_equipment_detail` left join `wl_equipment` on((`wl_equipment`.`id` = `wl_equipment_detail`.`equipment_id`))) on((`wl_stock_detail`.`equipment_detail_id` = `wl_equipment_detail`.`id`))) left join `wl_warehouse_structure` on((`wl_stock_detail`.`warehouse_structure_id` = `wl_warehouse_structure`.`id`))) where ((`wl_stock_detail`.`status` in (1,2,10)) and (left(`wl_equipment`.`code`,1) = '4')) union all select left(`wl_equipment`.`code`,2) AS `ercode`,`wl_equipment`.`name` AS `name`,`wl_equipment`.`code` AS `code`,`wl_equipment`.`id` AS `id`,`wl_equipment`.`name` AS `name_mx`,`wl_car`.`id` AS `id_mx`,`wl_equipment`.`code` AS `code_mx`,'' AS `warehouseStructureId`,`wl_car`.`brand` AS `brand`,'' AS `fullName`,`wl_car`.`standard` AS `standard`,`wl_car`.`qr_code` AS `qr_code`,1 AS `amount`,(select `wl_system_dic`.`name` from `wl_system_dic` where ((`wl_system_dic`.`code` = `wl_car`.`car_state`) and (`wl_system_dic`.`type` = 'CarState'))) AS `StateName`,'car' AS `type` from (`wl_car` join `wl_equipment`) where (`wl_equipment`.`id` = `wl_car`.`equipment_id`) ;

-- ----------------------------
-- View structure for s_danger_govern_count
-- ----------------------------
DROP VIEW IF EXISTS `s_danger_govern_count`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_danger_govern_count` AS select count(distinct `ld`.`id`) AS `danger_govern_count`,cast(now() as date) AS `vest_date` from (`p_latent_danger` `ld` left join `p_latent_danger_flow_record` `ldfr` on((`ldfr`.`danger_id` = `ld`.`id`))) where ((`ld`.`org_code` = '10') and (`ld`.`danger_state` = '5') and (cast(`ldfr`.`create_date` as date) = cast(now() as date))) ;

-- ----------------------------
-- View structure for s_equip_alarm_month
-- ----------------------------
DROP VIEW IF EXISTS `s_equip_alarm_month`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_equip_alarm_month` AS select `temp`.`org_code` AS `org_code`,`temp`.`total` AS `total`,`temp`.`fire_count` AS `fire_count`,`temp`.`fault_count` AS `fault_count`,`temp`.`fault_confirm_count` AS `fault_confirm_count`,`temp`.`fire_confirm_count` AS `fire_confirm_count`,year(now()) AS `year`,month(now()) AS `month`,now() AS `update_date` from (select `autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`org_code` AS `org_code`,count(1) AS `total`,sum((case when (`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`type` = 'FIREALARM') then 1 else 0 end)) AS `fire_count`,sum((case when (`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`type` = 'BREAKDOWN') then 1 else 0 end)) AS `fault_count`,sum((case when ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`type` = 'BREAKDOWN') and (`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`confirm_type` is not null)) then 1 else 0 end)) AS `fault_confirm_count`,sum((case when ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`type` = 'FIREALARM') and (`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`confirm_type` is not null)) then 1 else 0 end)) AS `fire_confirm_count` from `autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` where ((year(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = year(now())) and (month(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = month(now()))) group by `autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`org_code`) `temp` ;

-- ----------------------------
-- View structure for s_fighting_system_alarm_state
-- ----------------------------
DROP VIEW IF EXISTS `s_fighting_system_alarm_state`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_fighting_system_alarm_state` AS select `temp`.`name` AS `name`,`temp`.`org_code` AS `org_code`,`temp`.`fault_count` AS `fault_count`,`temp`.`fire_count` AS `fire_count`,(case when ((`temp`.`fire_count` = 0) and (`temp`.`fault_count` = 0)) then 'normal' when (`temp`.`fire_count` > 0) then 'fire' when ((`temp`.`fire_count` = 0) and (`temp`.`fault_count` > 0)) then 'fault' end) AS `state`,`temp`.`code` AS `code`,`temp`.`create_date` AS `create_date` from (select `ffs`.`name` AS `name`,`ffs`.`org_code` AS `org_code`,ifnull(sum((case when ((`esa`.`type` = 'BREAKDOWN') and (`esa`.`status` = 1)) then 1 else 0 end)),0) AS `fault_count`,ifnull(sum((case when ((`esa`.`type` = 'FIREALARM') and (`esa`.`status` = 1)) then 1 else 0 end)),0) AS `fire_count`,`ec`.`code` AS `code`,`esa`.`create_date` AS `create_date` from (((`autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `es` on((`es`.`system_id` = `ffs`.`id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` `esa` on((`esa`.`equipment_specific_id` = `es`.`id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_category` `ec` on((`ffs`.`system_type` = `ec`.`id`))) where ((to_days(now()) - to_days(`esa`.`create_date`)) <= 30) group by `ffs`.`name`,`ffs`.`org_code`) `temp` order by `temp`.`fault_count` desc ;

-- ----------------------------
-- View structure for s_fire_equip_category_stock_statistics
-- ----------------------------
DROP VIEW IF EXISTS `s_fire_equip_category_stock_statistics`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_fire_equip_category_stock_statistics` AS select `temp`.`CODE` AS `CODE`,sum(`temp`.`amount`) AS `total`,`temp`.`org_code` AS `org_code`,(case when (`temp`.`CODE` = '1') then '消防人员防护装备' when (`temp`.`CODE` = '3') then '灭火器材装备' when (`temp`.`CODE` = '4') then '灭火药剂' when (`temp`.`CODE` = '5') then '抢险救援器材' when (`temp`.`CODE` = '6') then '消防通信指挥装备' when (`temp`.`CODE` = '7') then '特种消防装备' when (`temp`.`CODE` = '8') then '防火检查与火灾调查装备' else '其他类消防装备器材' end) AS `NAME` from (select `sd`.`amount` AS `amount`,`eq`.`code` AS `fullCode`,substr(`eq`.`code`,1,8) AS `shortCode`,substr(`eq`.`code`,1,1) AS `CODE`,`sd`.`org_code` AS `org_code` from (((`autosys_business_v3.0.0.2`.`wl_stock_detail` `sd` left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `ed` on((`ed`.`id` = `sd`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment` `eq` on((`eq`.`id` = `ed`.`equipment_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_category` `ec` on((`ec`.`id` = `eq`.`category_id`))) where ((`ec`.`industry_code` = '2') and (substr(`eq`.`code`,1,8) <> '85000000'))) `temp` group by `temp`.`org_code`,`temp`.`CODE` union all select '2' AS `CODE`,count(1) AS `total`,`autosys_business_v3.0.0.2`.`wl_car`.`org_code` AS `org_code`,'消防车' AS `NAME` from `autosys_business_v3.0.0.2`.`wl_car` ;

-- ----------------------------
-- View structure for s_fire_equip_stock_detail
-- ----------------------------
DROP VIEW IF EXISTS `s_fire_equip_stock_detail`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_fire_equip_stock_detail` AS select `sd`.`equipment_detail_id` AS `equipment_detail_id`,`sd`.`equipment_specific_id` AS `equipment_specific_id`,`sd`.`amount` AS `amount`,`sd`.`status` AS `status`,`sd`.`org_code` AS `org_code`,`we`.`code` AS `equipment_code`,`we`.`name` AS `equipment_name`,`ed`.`code` AS `equipment_detail_code`,`ed`.`name` AS `equipment_detail_name`,`ec`.`parent_id` AS `parent_id`,`ec`.`code` AS `category_code`,`ec`.`name` AS `category_name`,`ec1`.`code` AS `fire_system_category_code`,`ec1`.`name` AS `fire_system_name`,`wu`.`name` AS `unit_name`,`ec`.`industry_code` AS `industry_code` from (((((((`wl_stock_detail` `sd` left join `wl_equipment_specific` `es` on((`sd`.`equipment_specific_id` = `es`.`id`))) left join `wl_equipment_detail` `ed` on((`sd`.`equipment_detail_id` = `ed`.`id`))) left join `wl_equipment` `we` on((`ed`.`equipment_id` = `we`.`id`))) left join `wl_equipment_category` `ec` on((`we`.`category_id` = `ec`.`id`))) left join `f_fire_fighting_system` `fs` on((`es`.`system_id` = `fs`.`id`))) left join `wl_equipment_category` `ec1` on((`fs`.`system_type` = `ec1`.`id`))) left join `wl_unit` `wu` on((`we`.`unit_id` = `wu`.`id`))) where (`ec`.`industry_code` = '2') ;

-- ----------------------------
-- View structure for s_patrol_plan_exec_day
-- ----------------------------
DROP VIEW IF EXISTS `s_patrol_plan_exec_day`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_patrol_plan_exec_day` AS select count(`td`.`point_id`) AS `plan_task_num`,ifnull(sum((case when (`td`.`is_finish` = 0) then 1 else 0 end)),0) AS `unfinished_count`,ifnull(sum((case when (`td`.`is_finish` = 1) then 1 else 0 end)),0) AS `exec_plan_task_num`,ifnull(sum((case when (`td`.`is_finish` = 2) then 1 else 0 end)),0) AS `missed_check_num`,`p`.`org_code` AS `org_code`,cast(now() as date) AS `vest_date` from (`p_plan_task_detail` `td` left join `p_point` `p` on((`p`.`id` = `td`.`point_id`))) where (cast(`td`.`create_date` as date) = cast(now() as date)) ;

-- ----------------------------
-- View structure for s_patrol_plan_exec_week
-- ----------------------------
DROP VIEW IF EXISTS `s_patrol_plan_exec_week`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_patrol_plan_exec_week` AS select count(`td`.`point_id`) AS `plan_task_num`,ifnull(sum((case when (`td`.`is_finish` = 0) then 1 else 0 end)),0) AS `unfinished_count`,ifnull(sum((case when (`td`.`is_finish` = 1) then 1 else 0 end)),0) AS `exec_plan_task_num`,ifnull(sum((case when (`td`.`is_finish` = 2) then 1 else 0 end)),0) AS `missed_check_num`,`p`.`org_code` AS `org_code`,week(now(),0) AS `week`,year(now()) AS `year` from (`p_plan_task_detail` `td` left join `p_point` `p` on((`p`.`id` = `td`.`point_id`))) where ((week(`td`.`create_date`,0) = week(now(),0)) and (year(`td`.`create_date`) = year(now()))) ;

-- ----------------------------
-- View structure for s_patrol_plan_task_exec_day
-- ----------------------------
DROP VIEW IF EXISTS `s_patrol_plan_task_exec_day`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_patrol_plan_task_exec_day` AS select count(`pt`.`id`) AS `plan_task_num`,ifnull(sum((case when ((`pt`.`finish_status` = 0) or (`pt`.`finish_status` = 1)) then 1 else 0 end)),0) AS `unfinished_count`,ifnull(sum((case when (`pt`.`finish_status` = 2) then 1 else 0 end)),0) AS `exec_plan_task_num`,ifnull(sum((case when (`pt`.`finish_status` = 3) then 1 else 0 end)),0) AS `missed_check_num`,ifnull((select count(1) AS `input_abnormal_count` from `p_check` where ((`p_check`.`is_ok` = 2) and ((to_days(now()) - to_days(`p_check`.`check_time`)) = 0))),0) AS `input_abnormal_count`,cast(now() as date) AS `vest_date` from `p_plan_task` `pt` where (((to_days(`pt`.`begin_time`) - to_days(now())) = 0) and ((to_days(now()) - to_days(`pt`.`end_time`)) = 0)) ;

-- ----------------------------
-- View structure for s_risk_danger_day
-- ----------------------------
DROP VIEW IF EXISTS `s_risk_danger_day`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_risk_danger_day` AS select ifnull(sum((case when (`p_latent_danger`.`danger_level` = '1') then 1 else 0 end)),0) AS `general`,ifnull(sum((case when (`p_latent_danger`.`danger_level` = '2') then 1 else 0 end)),0) AS `major`,ifnull(sum((case when (`p_latent_danger`.`danger_level` = '0') then 1 else 0 end)),0) AS `safety_problem`,cast(now() as date) AS `vest_date`,`p_latent_danger`.`org_code` AS `org_code`,now() AS `update_date` from `p_latent_danger` where (cast(`p_latent_danger`.`create_date` as date) = cast(now() as date)) ;

-- ----------------------------
-- View structure for s_risk_danger_month
-- ----------------------------
DROP VIEW IF EXISTS `s_risk_danger_month`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_risk_danger_month` AS select ifnull(sum((case when (`p_latent_danger`.`danger_level` = '1') then 1 else 0 end)),0) AS `general`,ifnull(sum((case when (`p_latent_danger`.`danger_level` = '2') then 1 else 0 end)),0) AS `major`,ifnull(sum((case when (`p_latent_danger`.`danger_level` = '0') then 1 else 0 end)),0) AS `safety_problem`,year(now()) AS `year`,month(now()) AS `month`,`p_latent_danger`.`org_code` AS `org_code`,now() AS `update_date` from `p_latent_danger` where ((month(`p_latent_danger`.`create_date`) = month(now())) and (year(`p_latent_danger`.`create_date`) = year(now()))) ;

-- ----------------------------
-- View structure for s_risk_danger_week
-- ----------------------------
DROP VIEW IF EXISTS `s_risk_danger_week`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_risk_danger_week` AS select ifnull(sum((case when (`p_latent_danger`.`danger_level` = '1') then 1 else 0 end)),0) AS `general`,ifnull(sum((case when (`p_latent_danger`.`danger_level` = '2') then 1 else 0 end)),0) AS `major`,ifnull(sum((case when (`p_latent_danger`.`danger_level` = '0') then 1 else 0 end)),0) AS `safety_problem`,year(now()) AS `year`,week(now(),0) AS `week`,`p_latent_danger`.`org_code` AS `org_code`,now() AS `update_date` from `p_latent_danger` where ((week(`p_latent_danger`.`create_date`,0) = week(now(),0)) and (year(`p_latent_danger`.`create_date`) = year(now()))) ;

-- ----------------------------
-- View structure for s_risk_index_trend
-- ----------------------------
DROP VIEW IF EXISTS `s_risk_index_trend`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_risk_index_trend` AS select `f_safety_index_change_log`.`safety_index` AS `safety_index`,`f_safety_index_change_log`.`org_code` AS `org_code`,`f_safety_index_change_log`.`collect_date` AS `collect_date` from `f_safety_index_change_log` union all (select abs(((`f_risk_source`.`rpn` / 10) - 100)) AS `safety_index`,`f_risk_source`.`org_code` AS `org_code`,cast(now() as date) AS `collect_date` from `f_risk_source` where ((`f_risk_source`.`parent_id` = 0) or isnull(`f_risk_source`.`parent_id`))) ;

-- ----------------------------
-- View structure for s_risk_statistics
-- ----------------------------
DROP VIEW IF EXISTS `s_risk_statistics`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `s_risk_statistics` AS select count(`rs`.`code`) AS `total`,ifnull(sum((case when (`rl`.`level` = '1') then 1 else 0 end)),0) AS `one_level`,ifnull(sum((case when (`rl`.`level` = '2') then 1 else 0 end)),0) AS `two_level`,ifnull(sum((case when (`rl`.`level` = '3') then 1 else 0 end)),0) AS `three_level`,ifnull(sum((case when (`rl`.`level` = '4') then 1 else 0 end)),0) AS `four_level`,convert('riskArea' using utf8) AS `type`,`rs`.`org_code` AS `org_code` from (`f_risk_source` `rs` left join `f_risk_level` `rl` on((`rl`.`id` = `rs`.`risk_level_id`))) where ((`rs`.`parent_id` <> 0) and (`rs`.`risk_level_id` is not null) and (`rs`.`is_region` = 'TRUE')) union all select count(`rs`.`code`) AS `total`,ifnull(sum((case when (`rl`.`level` = '1') then 1 else 0 end)),0) AS `one_level`,ifnull(sum((case when (`rl`.`level` = '2') then 1 else 0 end)),0) AS `two_level`,ifnull(sum((case when (`rl`.`level` = '3') then 1 else 0 end)),0) AS `three_level`,ifnull(sum((case when (`rl`.`level` = '4') then 1 else 0 end)),0) AS `four_level`,convert('riskSource' using utf8) AS `type`,`rs`.`org_code` AS `org_code` from (`f_risk_source` `rs` left join `f_risk_level` `rl` on((`rl`.`id` = `rs`.`risk_level_id`))) where ((`rs`.`risk_level_id` is not null) and (`rs`.`is_region` = 'FALSE')) union all select count(`fm`.`id`) AS `total`,ifnull(sum((case when (`rl`.`level` = '1') then 1 else 0 end)),0) AS `one_level`,ifnull(sum((case when (`rl`.`level` = '2') then 1 else 0 end)),0) AS `two_level`,ifnull(sum((case when (`rl`.`level` = '3') then 1 else 0 end)),0) AS `three_level`,ifnull(sum((case when (`rl`.`level` = '4') then 1 else 0 end)),0) AS `four_level`,convert('riskFactor' using utf8) AS `type`,`rs`.`org_code` AS `org_code` from ((`f_fmea` `fm` left join `f_risk_source` `rs` on((`rs`.`id` = `fm`.`risk_source_id`))) left join `f_risk_level` `rl` on((`rl`.`id` = `fm`.`risk_level_id`))) where (`fm`.`risk_level_id` is not null) union all select count(`fm`.`id`) AS `total`,ifnull(sum((case when (`rl`.`level` = '1') then 1 else 0 end)),0) AS `one_level`,ifnull(sum((case when (`rl`.`level` = '2') then 1 else 0 end)),0) AS `two_level`,ifnull(sum((case when (`rl`.`level` = '3') then 1 else 0 end)),0) AS `three_level`,ifnull(sum((case when (`rl`.`level` = '4') then 1 else 0 end)),0) AS `four_level`,convert('riskFactorFailure' using utf8) AS `type`,`rs`.`org_code` AS `org_code` from ((`f_fmea` `fm` left join `f_risk_source` `rs` on((`rs`.`id` = `fm`.`risk_source_id`))) left join `f_risk_level` `rl` on((`rl`.`id` = `fm`.`risk_level_id`))) where ((`fm`.`risk_level_id` is not null) and (`fm`.`rpn` > `fm`.`rpni`)) ;

-- ----------------------------
-- View structure for toip_biz_message
-- ----------------------------
DROP VIEW IF EXISTS `toip_biz_message`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `toip_biz_message` AS select `m`.`id` AS `id`,`m`.`id` AS `originId`,`m`.`time` AS `time`,`m`.`content` AS `content`,`m`.`title` AS `title`,`m`.`type` AS `type`,`m`.`sender` AS `sender`,`m`.`receiver` AS `receiver`,`m`.`reader` AS `reader`,`m`.`biz_id` AS `biz_id`,`m`.`bizclass_name` AS `bizclass_name`,`n`.`org_code` AS `org_code` from (`toip_sys_message` `m` join `f_equipment` `n`) where ((`n`.`id` = `m`.`biz_id`) and (`m`.`bizclass_name` = 'class com.yeejoin.amos.fas.business.service.model.FireEquimentDataRo')) union all select `m`.`id` AS `id`,`m`.`id` AS `originId`,`m`.`time` AS `time`,`m`.`content` AS `content`,`m`.`title` AS `title`,`m`.`type` AS `type`,`m`.`sender` AS `sender`,`m`.`receiver` AS `receiver`,`m`.`reader` AS `reader`,`m`.`biz_id` AS `biz_id`,`m`.`bizclass_name` AS `bizclass_name`,`n`.`org_code` AS `org_code` from (`toip_sys_message` `m` join `p_point` `n`) where ((`n`.`id` = `m`.`biz_id`) and (`m`.`bizclass_name` = 'class com.yeejoin.amos.fas.business.service.model.ProtalDataRo')) union all select `m`.`id` AS `id`,`m`.`id` AS `originId`,`m`.`time` AS `time`,`m`.`content` AS `content`,`m`.`title` AS `title`,`m`.`type` AS `type`,`m`.`sender` AS `sender`,`m`.`receiver` AS `receiver`,`m`.`reader` AS `reader`,`m`.`biz_id` AS `biz_id`,`m`.`bizclass_name` AS `bizclass_name`,`n`.`org_code` AS `org_code` from (`toip_sys_message` `m` join `f_risk_source` `n`) where ((`n`.`id` = `m`.`biz_id`) and (`m`.`bizclass_name` = 'class com.yeejoin.amos.fas.business.service.model.RiskSourceRuleRo')) ;

-- ----------------------------
-- View structure for v2
-- ----------------------------
DROP VIEW IF EXISTS `v2`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v2` AS select left(`wl_equipment`.`code`,2) AS `ercode`,`wl_equipment`.`name` AS `name`,`wl_equipment`.`code` AS `code`,`wl_equipment`.`id` AS `id`,`wl_equipment_detail`.`name` AS `name_mx`,`wl_equipment_detail`.`id` AS `id_mx`,`wl_equipment_detail`.`code` AS `code_mx`,`wl_stock_detail`.`warehouse_structure_id` AS `warehouseStructureId`,`wl_equipment_detail`.`brand` AS `brand`,`wl_warehouse_structure`.`full_name` AS `fullName`,`wl_equipment_detail`.`standard` AS `standard`,`wl_stock_detail`.`qr_code` AS `qr_code`,1 AS `amount`,(select `wl_system_dic`.`name` from `wl_system_dic` where ((`wl_system_dic`.`code` = `wl_stock_detail`.`status`) and (`wl_system_dic`.`type` = 'EquipStatus'))) AS `StateName`,'equipment' AS `type` from ((`wl_stock_detail` left join (`wl_equipment_detail` left join `wl_equipment` on((`wl_equipment`.`id` = `wl_equipment_detail`.`equipment_id`))) on((`wl_stock_detail`.`equipment_detail_id` = `wl_equipment_detail`.`id`))) left join `wl_warehouse_structure` on((`wl_stock_detail`.`warehouse_structure_id` = `wl_warehouse_structure`.`id`))) where ((`wl_stock_detail`.`status` in (1,2,10)) and (left(`wl_equipment`.`code`,1) <> '4')) union all select left(`wl_equipment`.`code`,2) AS `ercode`,`wl_equipment`.`name` AS `name`,`wl_equipment`.`code` AS `code`,`wl_equipment`.`id` AS `id`,`wl_equipment_detail`.`name` AS `name_mx`,`wl_equipment_detail`.`id` AS `id_mx`,`wl_equipment_detail`.`code` AS `code_mx`,`wl_stock_detail`.`warehouse_structure_id` AS `warehouseStructureId`,`wl_equipment_detail`.`brand` AS `brand`,`wl_warehouse_structure`.`full_name` AS `fullName`,`wl_equipment_detail`.`standard` AS `standard`,`wl_stock_detail`.`qr_code` AS `qr_code`,`wl_stock_detail`.`amount` AS `amount`,(select `wl_system_dic`.`name` from `wl_system_dic` where ((`wl_system_dic`.`code` = `wl_stock_detail`.`status`) and (`wl_system_dic`.`type` = 'EquipStatus'))) AS `StateName`,'equipment' AS `type` from ((`wl_stock_detail` left join (`wl_equipment_detail` left join `wl_equipment` on((`wl_equipment`.`id` = `wl_equipment_detail`.`equipment_id`))) on((`wl_stock_detail`.`equipment_detail_id` = `wl_equipment_detail`.`id`))) left join `wl_warehouse_structure` on((`wl_stock_detail`.`warehouse_structure_id` = `wl_warehouse_structure`.`id`))) where ((`wl_stock_detail`.`status` in (1,2,10)) and (left(`wl_equipment`.`code`,1) = '4')) union all select left(`wl_equipment`.`code`,2) AS `ercode`,`wl_equipment`.`name` AS `name`,`wl_equipment`.`code` AS `code`,`wl_equipment`.`id` AS `id`,`wl_equipment`.`name` AS `name_mx`,`wl_car`.`id` AS `id_mx`,`wl_equipment`.`code` AS `code_mx`,'' AS `warehouseStructureId`,`wl_car`.`brand` AS `brand`,'' AS `fullName`,`wl_car`.`standard` AS `standard`,`wl_car`.`qr_code` AS `qr_code`,1 AS `amount`,(select `wl_system_dic`.`name` from `wl_system_dic` where ((`wl_system_dic`.`code` = `wl_car`.`car_state`) and (`wl_system_dic`.`type` = 'CarState'))) AS `StateName`,'car' AS `type` from (`wl_car` left join `wl_equipment` on((`wl_equipment`.`id` = `wl_car`.`equipment_id`))) where (`wl_car`.`car_state` in (1,2)) ;

-- ----------------------------
-- View structure for vcheck
-- ----------------------------
DROP VIEW IF EXISTS `vcheck`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `vcheck` AS select `a`.`id` AS `id`,`a`.`org_code` AS `org_code`,`a`.`point_id` AS `point_id`,`b`.`name` AS `point_name`,`b`.`is_fixed` AS `is_fixed`,`b`.`point_no` AS `point_no`,`a`.`user_id` AS `user_id`,date_format(`a`.`check_time`,'%Y-%m-%d %H:%i:%s') AS `check_time`,date_format(`a`.`upload_time`,'%Y-%m-%d %H:%i:%s') AS `upload_time`,(case when ((`a`.`plan_task_detail_id` = 0) or isnull(`a`.`plan_task_detail_id`)) then '0' when ((`a`.`plan_task_detail_id` <> 0) and (`a`.`is_ok` <> 3)) then '1' when (`a`.`is_ok` = 3) then '2' end) AS `Finish_Status`,`a`.`is_ok` AS `is_ok`,`a`.`score` AS `score`,`a`.`route_id` AS `route_id`,`d`.`name` AS `route_name`,`a`.`check_mode` AS `check_mode`,`a`.`plan_id` AS `plan_id`,`e`.`name` AS `plan_name`,`b`.`catalog_id` AS `catalog_id`,`a`.`plan_task_id` AS `plan_task_id`,`a`.`error` AS `error`,`a`.`remark` AS `remark`,`e`.`dept_id` AS `department_id` from ((((`p_check` `a` left join `p_point` `b` on((`a`.`point_id` = `b`.`id`))) left join `p_route` `d` on((`a`.`route_id` = `d`.`id`))) left join `p_plan` `e` on((`a`.`plan_id` = `e`.`id`))) left join `p_catalog_tree` `f` on((`b`.`catalog_id` = `f`.`id`))) ;

-- ----------------------------
-- View structure for v_alarm_equip_statistic_date_range
-- ----------------------------
DROP VIEW IF EXISTS `v_alarm_equip_statistic_date_range`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_alarm_equip_statistic_date_range` AS (select `alarm`.`equipment_specific_name` AS `equipment_specific_name`,`alarm`.`equipment_specific_index_name` AS `equipment_specific_index_name`,`alarm`.`create_date` AS `create_date`,`alarm`.`alam_reason` AS `alam_reason`,'今天' AS `dateRange`,`spec`.`system_id` AS `system_id`,(select `sys`.`code` from `f_fire_fighting_system` `sys` where find_in_set(`spec`.`system_id`,`sys`.`id`)) AS `code`,(case when isnull(`alarm`.`confirm_type`) then '未确认' else '已确认' end) AS `confirm_type` from (`wl_equipment_specific_alarm` `alarm` left join `wl_equipment_specific` `spec` on((`spec`.`id` = `alarm`.`equipment_specific_id`))) where ((to_days(now()) - to_days(`alarm`.`create_date`)) <= 1)) union all (select `alarm`.`equipment_specific_name` AS `equipment_specific_name`,`alarm`.`equipment_specific_index_name` AS `equipment_specific_index_name`,`alarm`.`create_date` AS `create_date`,`alarm`.`alam_reason` AS `alam_reason`,'近三天' AS `dateRange`,`spec`.`system_id` AS `system_id`,(select `sys`.`code` from `f_fire_fighting_system` `sys` where find_in_set(`spec`.`system_id`,`sys`.`id`)) AS `code`,(case when isnull(`alarm`.`confirm_type`) then '未确认' else '已确认' end) AS `confirm_type` from (`wl_equipment_specific_alarm` `alarm` left join `wl_equipment_specific` `spec` on((`spec`.`id` = `alarm`.`equipment_specific_id`))) where ((to_days(now()) - to_days(`alarm`.`create_date`)) <= 3)) union all (select `alarm`.`equipment_specific_name` AS `equipment_specific_name`,`alarm`.`equipment_specific_index_name` AS `equipment_specific_index_name`,`alarm`.`create_date` AS `create_date`,`alarm`.`alam_reason` AS `alam_reason`,'近一周' AS `dateRange`,`spec`.`system_id` AS `system_id`,(select `sys`.`code` from `f_fire_fighting_system` `sys` where find_in_set(`spec`.`system_id`,`sys`.`id`)) AS `code`,(case when isnull(`alarm`.`confirm_type`) then '未确认' else '已确认' end) AS `confirm_type` from (`wl_equipment_specific_alarm` `alarm` left join `wl_equipment_specific` `spec` on((`spec`.`id` = `alarm`.`equipment_specific_id`))) where ((to_days(now()) - to_days(`alarm`.`create_date`)) <= 7)) union all (select `alarm`.`equipment_specific_name` AS `equipment_specific_name`,`alarm`.`equipment_specific_index_name` AS `equipment_specific_index_name`,`alarm`.`create_date` AS `create_date`,`alarm`.`alam_reason` AS `alam_reason`,'近一月' AS `dateRange`,`spec`.`system_id` AS `system_id`,(select `sys`.`code` from `f_fire_fighting_system` `sys` where find_in_set(`spec`.`system_id`,`sys`.`id`)) AS `code`,(case when isnull(`alarm`.`confirm_type`) then '未确认' else '已确认' end) AS `confirm_type` from (`wl_equipment_specific_alarm` `alarm` left join `wl_equipment_specific` `spec` on((`spec`.`id` = `alarm`.`equipment_specific_id`))) where ((to_days(now()) - to_days(`alarm`.`create_date`)) <= 30)) union all (select `alarm`.`equipment_specific_name` AS `equipment_specific_name`,`alarm`.`equipment_specific_index_name` AS `equipment_specific_index_name`,`alarm`.`create_date` AS `create_date`,`alarm`.`alam_reason` AS `alam_reason`,'近半年' AS `dateRange`,`spec`.`system_id` AS `system_id`,(select `sys`.`code` from `f_fire_fighting_system` `sys` where find_in_set(`spec`.`system_id`,`sys`.`id`)) AS `code`,(case when isnull(`alarm`.`confirm_type`) then '未确认' else '已确认' end) AS `confirm_type` from (`wl_equipment_specific_alarm` `alarm` left join `wl_equipment_specific` `spec` on((`spec`.`id` = `alarm`.`equipment_specific_id`))) where ((to_days(now()) - to_days(`alarm`.`create_date`)) <= 180)) union all (select `alarm`.`equipment_specific_name` AS `equipment_specific_name`,`alarm`.`equipment_specific_index_name` AS `equipment_specific_index_name`,`alarm`.`create_date` AS `create_date`,`alarm`.`alam_reason` AS `alam_reason`,'近一年' AS `dateRange`,`spec`.`system_id` AS `system_id`,(select `sys`.`code` from `f_fire_fighting_system` `sys` where find_in_set(`spec`.`system_id`,`sys`.`id`)) AS `code`,(case when isnull(`alarm`.`confirm_type`) then '未确认' else '已确认' end) AS `confirm_type` from (`wl_equipment_specific_alarm` `alarm` left join `wl_equipment_specific` `spec` on((`spec`.`id` = `alarm`.`equipment_specific_id`))) where ((to_days(now()) - to_days(`alarm`.`create_date`)) <= 365)) ;

-- ----------------------------
-- View structure for v_check_all
-- ----------------------------
DROP VIEW IF EXISTS `v_check_all`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_check_all` AS select ifnull(sum((case when (`p_plan_task`.`finish_status` = 3) then 1 else 0 end)),0) AS `finishNum` from `p_plan_task` where (`p_plan_task`.`create_date` like concat(curdate(),'%')) union select count(1) AS `dangerNum` from `p_latent_danger` where (`p_latent_danger`.`create_date` like concat(curdate(),'%')) union select count(1) AS `pendingNum` from `wl_equipment_specific_alarm` where (`wl_equipment_specific_alarm`.`create_date` like concat(curdate(),'%')) ;

-- ----------------------------
-- View structure for v_check_info
-- ----------------------------
DROP VIEW IF EXISTS `v_check_info`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_check_info` AS select `sss`.`CheckTime` AS `CheckTime`,`sss`.`UserID` AS `UserID`,`sss`.`PointID` AS `PointID`,`sss`.`CheckID` AS `CheckID`,`sss`.`STATUS` AS `STATUS`,`sss`.`orgCode` AS `orgCode`,`sss`.`TaskID` AS `TaskID`,(case `sss`.`STATUS` when '2' then (select group_concat(`ii`.`name` separator ';') from (`autosys_business_v3.0.0.2`.`p_check_input` `ci` join `autosys_business_v3.0.0.2`.`p_input_item` `ii`) where ((`ci`.`check_id` = `sss`.`CheckID`) and (`ci`.`is_ok` = '2') and (`ci`.`input_id` = `ii`.`id`))) end) AS `ErrorMsg` from (select `ss`.`CheckTime` AS `CheckTime`,`ss`.`UserID` AS `UserID`,`ss`.`PointID` AS `PointID`,`ss`.`CheckID` AS `CheckID`,`ss`.`STATUS` AS `STATUS`,`ss`.`orgCode` AS `orgCode`,`ttemp`.`TaskID` AS `TaskID` from (((select `a`.`check_time` AS `CheckTime`,`a`.`user_id` AS `UserID`,`a`.`point_id` AS `PointID`,`a`.`id` AS `CheckID`,`a`.`is_ok` AS `STATUS`,`a`.`org_code` AS `orgCode` from (`autosys_business_v3.0.0.2`.`p_check` `a` join `autosys_business_v3.0.0.2`.`p_point` `p`) where (`p`.`id` = `a`.`point_id`))) `ss` left join (select `td`.`check_id` AS `check_id`,group_concat(`td`.`task_id` separator ',') AS `TaskID` from (`autosys_business_v3.0.0.2`.`p_task_detail` `td` join (select `a`.`check_time` AS `CheckTime`,`a`.`user_id` AS `UserID`,`a`.`point_id` AS `PointID`,`a`.`id` AS `CheckID`,`a`.`is_ok` AS `STATUS`,`p`.`name` AS `pointName`,`a`.`org_code` AS `orgCode` from (`autosys_business_v3.0.0.2`.`p_check` `a` join `autosys_business_v3.0.0.2`.`p_point` `p`) where (`p`.`id` = `a`.`point_id`)) `ss_`) where (`td`.`check_id` = `ss_`.`CheckID`) group by `td`.`check_id`) `ttemp` on((`ttemp`.`check_id` = `ss`.`CheckID`)))) `sss` ;

-- ----------------------------
-- View structure for v_check_pending
-- ----------------------------
DROP VIEW IF EXISTS `v_check_pending`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_check_pending` AS select ifnull(sum((case when (`p_plan_task`.`finish_status` = 3) then 1 else 0 end)),0) AS `pendingNum` from `p_plan_task` where (`p_plan_task`.`check_date` like concat(curdate(),'%')) union all select count(1) AS `pendingNum` from `p_latent_danger` where ((`p_latent_danger`.`danger_state` in (1,2,4,7,8,9)) and (`p_latent_danger`.`create_date` like concat(curdate(),'%'))) union all select ifnull(sum((case when isnull(`wl_equipment_specific_alarm`.`confirm_type`) then 1 else 0 end)),0) AS `pendingNum` from `wl_equipment_specific_alarm` where (`wl_equipment_specific_alarm`.`create_date` like concat(curdate(),'%'));
-- ----------------------------
-- View structure for v_equipment_specific_alarm
-- ----------------------------
DROP VIEW IF EXISTS `v_equipment_specific_alarm`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_equipment_specific_alarm` AS select `c`.`a` AS `name`,`c`.`b` AS `sort`,sum((case `c`.`type` when 'FIREALARM' then 1 else 0 end)) AS `value1`,sum((case `c`.`type` when 'BREAKDOWN' then 1 else 0 end)) AS `value2`,sum((case `c`.`type` when 'SIGNALALARM' then 1 else 0 end)) AS `value3`,`c`.`type` AS `type` from (select (case when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 6 day))) then date_format((now() - interval 6 day),'%m-%d') when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 5 day))) then date_format((now() - interval 5 day),'%m-%d') when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 4 day))) then date_format((now() - interval 4 day),'%m-%d') when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 3 day))) then date_format((now() - interval 3 day),'%m-%d') when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 2 day))) then date_format((now() - interval 2 day),'%m-%d') when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 1 day))) then date_format((now() - interval 1 day),'%m-%d') when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth(now())) then date_format(now(),'%m-%d') end) AS `a`,(case when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 6 day))) then 1 when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 5 day))) then 2 when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 4 day))) then 3 when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 3 day))) then 4 when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 2 day))) then 5 when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth((now() - interval 1 day))) then 6 when (dayofmonth(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`) = dayofmonth(now())) then 7 end) AS `b`,`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`type` AS `type` from `autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` where ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`status` = 1) and ((date_format(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`create_date`,'%Y-%m-%d') = date_format(now(),'%Y-%m-%d')) or (date_format(`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm`.`update_date`,'%Y-%m-%d') = date_format(now(),'%Y-%m-%d'))))) `c` where ((`c`.`a` <> '') or (`c`.`a` <> NULL)) group by `c`.`a` order by `c`.`b` ;

-- ----------------------------
-- View structure for v_equip_alarm_today_statistics
-- ----------------------------
DROP VIEW IF EXISTS `v_equip_alarm_today_statistics`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_equip_alarm_today_statistics` AS select count(`wl_equipment_specific_alarm`.`confirm_type`) AS `confirmed`,(count(1) - count(`wl_equipment_specific_alarm`.`confirm_type`)) AS `pending` from `wl_equipment_specific_alarm` where (cast(now() as date) = cast(`wl_equipment_specific_alarm`.`create_date` as date)) ;

-- ----------------------------
-- View structure for v_equip_fire_control_water
-- ----------------------------
DROP VIEW IF EXISTS `v_equip_fire_control_water`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_equip_fire_control_water` AS select '消防水池' AS `名称`,(select `wf`.`field_value` from `wl_form_instance` `wf` where (`wf`.`field_name` = 'waterStorage')) AS `水量` from `wl_form_instance` `wfi` where (`wfi`.`group_code` like '%pool%') group by `wfi`.`instance_id` ;

-- ----------------------------
-- View structure for v_equip_task_plan
-- ----------------------------
DROP VIEW IF EXISTS `v_equip_task_plan`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_equip_task_plan` AS select `ppi`.`name` AS `name`,count(`pptd`.`id`) AS `checkNum` from (`p_plan_task_detail` `pptd` left join `p_point_classify` `ppi` on((`pptd`.`point_id` = `ppi`.`point_id`))) where ((curdate() - interval 30 day) <= cast(`pptd`.`create_date` as date)) group by `ppi`.`name` order by `checkNum` limit 10 ;

-- ----------------------------
-- View structure for v_fire_60list
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_60list`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_60list` AS select `sa`.`id` AS `id`,`ec`.`code` AS `mRid`,`sa`.`equipment_specific_name` AS `specificName`,`sa`.`equipment_specific_index_key` AS `indexKey`,`sa`.`equipment_specific_index_name` AS `indexName`,`sa`.`equipment_specific_id` AS `specificId`,`sa`.`alam_reason` AS `alamReason`,`sa`.`iot_code` AS `iotCode`,date_format(`sa`.`create_date`,'%m-%d %H:%i:%s') AS `createDate`,`fs`.`id` AS `fightSysId`,`fs`.`code` AS `fightSysMRid`,`fs`.`name` AS `fightSysName` from ((`wl_equipment_specific_alarm` `sa` left join `wl_equipment_specific` `ec` on((`sa`.`equipment_specific_id` = `ec`.`id`))) left join `f_fire_fighting_system` `fs` on(find_in_set(`fs`.`id`,`ec`.`system_id`))) where (`fs`.`id` is not null) order by `sa`.`create_date` desc limit 60 ;

-- ----------------------------
-- View structure for v_fire_acs_num
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_acs_num`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_acs_num` AS select `d`.`sffjnum` AS `sffjnum`,`d`.`sffjqd` AS `sffjqd`,`d`.`sffjgz` AS `sffjgz`,`d`.`sffjpb` AS `sffjpb`,`d`.`pffjnum` AS `pffjnum`,`d`.`pffjqd` AS `pffjqd`,`d`.`pffjgz` AS `pffjgz`,`d`.`pffjpb` AS `pffjpb`,`d`.`dtnum` AS `dtnum`,`d`.`dtqd` AS `dtqd`,`d`.`dtgz` AS `dtgz`,`d`.`dtpb` AS `dtpb`,`d`.`ktnum` AS `ktnum`,`d`.`ktqd` AS `ktqd`,`d`.`ktgz` AS `ktgz`,`d`.`ktpb` AS `ktpb`,`d`.`ntnum` AS `ntnum`,`d`.`ntqd` AS `ntqd`,`d`.`ntgz` AS `ntgz`,`d`.`ntpb` AS `ntpb`,`d`.`mjnum` AS `mjnum`,`d`.`mjqd` AS `mjqd`,`d`.`mjgz` AS `mjgz`,`d`.`mjpb` AS `mjpb` from (select (select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44'))) AS `sffjnum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'SCS_Blower_Start') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `sffjqd`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'SCS_Blower_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `sffjgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'SCS_Blower_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `sffjpb`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44'))) AS `pffjnum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'SCS_SmokeExhaust_Start') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `pffjqd`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'SCS_SmokeExhaust_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `pffjgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'SCS_SmokeExhaust_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `pffjpb`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44'))) AS `dtnum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ES_Elevator_Start') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `dtqd`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ES_Elevator_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `dtgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ES_Elevator_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `dtpb`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44'))) AS `ktnum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ACS_AirConditioning_Start') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `ktqd`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ACS_AirConditioning_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `ktgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ACS_AirConditioning_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `ktpb`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44'))) AS `ntnum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ACS_HVAC_Start') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `ntqd`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ACS_HVAC_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `ntgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ACS_HVAC_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `ntpb`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44'))) AS `mjnum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ACS_AccessControl_Start') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `mjqd`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ACS_AccessControl_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `mjgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000061') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'ACS_AccessControl_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `mjpb`) `d` ;

-- ----------------------------
-- View structure for v_fire_alarm_equip_total_7d
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_alarm_equip_total_7d`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_alarm_equip_total_7d` AS select ifnull(`a`.`fightSysName`,NULL) AS `fightSysName`,ifnull(`a`.`create_date`,NULL) AS `createDate`,sum(if((`a`.`indxKey` = 'FireAlarm'),`a`.`total`,0)) AS `火灾告警`,sum(if((`a`.`indxKey` = 'Fault'),`a`.`total`,0)) AS `故障`,sum(if((`a`.`indxKey` = 'Shield'),`a`.`total`,0)) AS `屏蔽` from (select `sa`.`equipment_specific_index_key` AS `indxKey`,`sa`.`equipment_specific_index_name` AS `indexName`,count(distinct `sa`.`equipment_specific_id`) AS `total`,`sa`.`create_date` AS `create_date`,`fs`.`name` AS `fightSysName` from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` `sa` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `ec` on((`sa`.`equipment_specific_id` = `ec`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `fs` on(find_in_set(`fs`.`id`,`ec`.`system_id`))) where (((curdate() - interval 7 day) <= cast(`sa`.`create_date` as date)) and (`sa`.`equipment_specific_index_key` in ('FireAlarm','Fault','Shield')) and (`ec`.`system_id` is not null) and (`ec`.`system_id` <> '')) group by `sa`.`equipment_specific_index_key`,left(`sa`.`create_date`,10)) `a` group by `a`.`create_date`,`a`.`fightSysName` ;

-- ----------------------------
-- View structure for v_fire_cafssys_alarm_equip_total_7d
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_cafssys_alarm_equip_total_7d`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_cafssys_alarm_equip_total_7d` AS select ifnull(`a`.`fightSysName`,NULL) AS `fightSysName`,ifnull(`a`.`update_date`,NULL) AS `createDate`,sum(if((`a`.`indxKey` like '%Fault%'),`a`.`total`,0)) AS `故障`,sum(if((`a`.`indxKey` like '%Alarm%'),`a`.`total`,0)) AS `告警`,sum(if((`a`.`indxKey` like '%Breakline%'),`a`.`total`,0)) AS `断线`,sum(if((`a`.`indxKey` like '%Abnormal%'),`a`.`total`,0)) AS `异常`,sum(if((`a`.`indxKey` like '%PowerLoss%'),`a`.`total`,0)) AS `失电` from (select `sa`.`equipment_specific_index_key` AS `indxKey`,`sa`.`equipment_specific_index_name` AS `indexName`,`sa`.`equipment_specific_index_value` AS `indexValue`,count(distinct `sa`.`equipment_specific_id`) AS `total1`,count(distinct (`sa`.`equipment_specific_id` and (`sa`.`equipment_specific_index_value` = 'true'))) AS `total`,`sa`.`update_date` AS `update_date`,`fs`.`name` AS `fightSysName` from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` `sa` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `ec` on((`sa`.`equipment_specific_id` = `ec`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `fs` on(find_in_set(`fs`.`id`,`ec`.`system_id`))) where (((curdate() - interval 7 day) <= cast(`sa`.`update_date` as date)) and (`fs`.`id` = 1619086125285) and ((`sa`.`equipment_specific_index_key` like '%Fault%') or (`sa`.`equipment_specific_index_key` like '%Alarm%') or (`sa`.`equipment_specific_index_key` like '%Breakline%') or (`sa`.`equipment_specific_index_key` like '%Abnormal%') or (`sa`.`equipment_specific_index_key` like '%PowerLoss%')) and (`ec`.`system_id` is not null) and (`ec`.`system_id` <> '')) group by `sa`.`equipment_specific_index_key`,left(`sa`.`update_date`,10)) `a` group by left(`a`.`update_date`,10),`a`.`fightSysName` order by `a`.`update_date` desc ;

-- ----------------------------
-- View structure for v_fire_cafs_num
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_cafs_num`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_cafs_num` AS select `d`.`yhxfsxyw` AS `yhxfsxyw`,`d`.`ehxfsxyw` AS `ehxfsxyw`,`d`.`yhpmgyw` AS `yhpmgyw`,`d`.`ehpmgyw` AS `ehpmgyw`,`d`.`cszz` AS `cszz`,`d`.`cszzyx` AS `cszzyx`,`d`.`cszztz` AS `cszztz`,`d`.`cszzgz` AS `cszzgz`,`d`.`cszzgj` AS `cszzgj`,`d`.`kqysj` AS `kqysj`,`d`.`kqysjyx` AS `kqysjyx`,`d`.`kqysjtz` AS `kqysjtz`,`d`.`kqysjgz` AS `kqysjgz`,`d`.`pmb` AS `pmb`,`d`.`pmbyx` AS `pmbyx`,`d`.`pmbtz` AS `pmbtz`,`d`.`pmbgz` AS `pmbgz`,`d`.`qhf` AS `qhf`,`d`.`qhfgdw` AS `qhfgdw`,`d`.`qhfkdw` AS `qhfkdw`,`d`.`qhfgz` AS `qhfgz`,`d`.`qhfyf` AS `qhfyf`,`d`.`cafszja` AS `cafszja`,`d`.`cafszjb` AS `cafszjb`,`d`.`jyyhxfp` AS `jyyhxfp`,`d`.`jyehxfp` AS `jyehxfp`,`d`.`jyshxfp` AS `jyshxfp`,`d`.`jysshxfp` AS `jysshxfp`,`d`.`jywhxfp` AS `jywhxfp`,`d`.`jylhxfp` AS `jylhxfp`,`d`.`jyqhxfp` AS `jyqhxfp`,`d`.`jybhxfp` AS `jybhxfp`,`d`.`jeyhxfp` AS `jeyhxfp`,`d`.`jeehxfp` AS `jeehxfp`,`d`.`jeshxfp` AS `jeshxfp`,`d`.`jesshxfp` AS `jesshxfp`,`d`.`jewhxfp` AS `jewhxfp`,`d`.`jelhxfp` AS `jelhxfp`,`d`.`jeqhxfp` AS `jeqhxfp`,`d`.`jebhxfp` AS `jebhxfp` from (select (select `wesi`.`value` from ((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92032000N4344') and (`wed`.`name` = '1#水箱') and (`wei`.`name_key` = 'CAFS_WaterTank_WaterTankLevel'))) AS `yhxfsxyw`,(select `wesi`.`value` from ((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92032000N4344') and (`wed`.`name` = '2#水箱') and (`wei`.`name_key` = 'CAFS_WaterTank_WaterTankLevel'))) AS `ehxfsxyw`,(select `wesi`.`value` from ((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92031900INJ44') and (`wed`.`name` = '1#泡沫罐') and (`wei`.`name_key` = 'CAFS_FoamTank_FoamTankLevel'))) AS `yhpmgyw`,(select `wesi`.`value` from ((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92031900INJ44') and (`wed`.`name` = '2#泡沫罐') and (`wei`.`name_key` = 'CAFS_FoamTank_FoamTankLevel'))) AS `ehpmgyw`,(select count(distinct `wes`.`id`) from ((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030500MG644'))) AS `cszz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_FoamProductionDevice_Run') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030500MG644'))) AS `cszzyx`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_FoamProductionDevice_Stop') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030500MG644'))) AS `cszztz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_FoamProductionDevice_Fault') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030500MG644'))) AS `cszzgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_FoamProductionDevice_Alarm') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030500MG644'))) AS `cszzgj`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030500MG644'))) AS `kqysj`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_FoamPump_Run') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030500MG644'))) AS `kqysjyx`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_FoamPump_Stop') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030500MG644'))) AS `kqysjtz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_FoamPump_Fault') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030500MG644'))) AS `kqysjgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030500MG644'))) AS `pmb`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_FoamPump_Run') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030500MG644'))) AS `pmbyx`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_FoamPump_Stop') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030500MG644'))) AS `pmbtz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_FoamPump_Fault') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030500MG644'))) AS `pmbgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030300DI444'))) AS `qhf`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_SwitchValve_Close') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030300DI444'))) AS `qhfgdw`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_SwitchValve_Open') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030300DI444'))) AS `qhfkdw`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_SwitchValve_Fault') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030300DI444'))) AS `qhfgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wei`.`name_key` = 'CAFS_SwitchValve_RemoteControl') and (upper(`wesi`.`value`) like '%TRUE%') and (`wes`.`code` = '92030300DI444'))) AS `qhfyf`,(select `wei`.`name` from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030000A7X44') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `cafszja`,(select `wei`.`name` from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030000UMK44') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `cafszjb`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅰ高端阀厅') and (`wed`.`name` like '1#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jyyhxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅰ高端阀厅') and (`wed`.`name` like '2#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jyehxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅰ高端阀厅') and (`wed`.`name` like '3#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jyshxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅰ高端阀厅') and (`wed`.`name` like '4#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jysshxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅰ高端阀厅') and (`wed`.`name` like '5#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jywhxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅰ高端阀厅') and (`wed`.`name` like '6#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jylhxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅰ高端阀厅') and (`wed`.`name` like '7#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jyqhxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅰ高端阀厅') and (`wed`.`name` like '8#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jybhxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅱ高端阀厅') and (`wed`.`name` like '9#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jeyhxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅱ高端阀厅') and (`wed`.`name` like '10#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jeehxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅱ高端阀厅') and (`wed`.`name` like '11#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jeshxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅱ高端阀厅') and (`wed`.`name` like '12#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jesshxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅱ高端阀厅') and (`wed`.`name` like '13#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jewhxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅱ高端阀厅') and (`wed`.`name` like '14#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jelhxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅱ高端阀厅') and (`wed`.`name` like '15#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jeqhxfp`,(select `wei`.`name` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000023') and (`wes`.`code` = '92030200DOD44') and (`stru`.`name` like '极Ⅱ高端阀厅') and (`wed`.`name` like '16#消防炮') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jebhxfp`) `d` ;

-- ----------------------------
-- View structure for v_fire_equip_alarm_60list
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_equip_alarm_60list`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_equip_alarm_60list` AS select `sa`.`id` AS `id`,`ec`.`code` AS `mRid`,`sa`.`equipment_specific_name` AS `specificName`,`sa`.`equipment_specific_index_key` AS `indexKey`,`sa`.`equipment_specific_index_name` AS `indexName`,`sa`.`equipment_specific_id` AS `specificId`,`sa`.`alam_reason` AS `alamReason`,`sa`.`iot_code` AS `iotCode`,`sa`.`create_date` AS `createDate`,`fs`.`id` AS `fightSysId`,`fs`.`code` AS `fightSysMRid`,`fs`.`name` AS `fightSysName` from ((`wl_equipment_specific_alarm` `sa` left join `wl_equipment_specific` `ec` on((`sa`.`equipment_specific_id` = `ec`.`id`))) left join `f_fire_fighting_system` `fs` on(find_in_set(`fs`.`id`,`ec`.`system_id`))) where (`fs`.`id` is not null) order by `sa`.`create_date` desc limit 60 ;

-- ----------------------------
-- View structure for v_fire_fas_num
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_fas_num`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_fas_num` AS select `d`.`gwdlNum` AS `gwdlNum`,`d`.`gwdlhj` AS `gwdlhj`,`d`.`gwdlgz` AS `gwdlgz`,`d`.`gwdlpb` AS `gwdlpb`,`d`.`ywtcqNum` AS `ywtcqNum`,`d`.`ywtcqhj` AS `ywtcqhj`,`d`.`ywtcqgz` AS `ywtcqgz`,`d`.`ywtcqpb` AS `ywtcqpb`,`d`.`sdbjaNum` AS `sdbjaNum`,`d`.`sdbjahj` AS `sdbjahj`,`d`.`sdbjagz` AS `sdbjagz`,`d`.`sdbjapb` AS `sdbjapb`,`d`.`kqcyNum` AS `kqcyNum`,`d`.`kqcyhj` AS `kqcyhj`,`d`.`kqcygz` AS `kqcygz`,`d`.`kqcypb` AS `kqcypb`,`d`.`hwgsgyNum` AS `hwgsgyNum`,`d`.`hwgsgyhj` AS `hwgsgyhj`,`d`.`hwgsgygz` AS `hwgsgygz`,`d`.`hwgsgypb` AS `hwgsgypb`,`d`.`zwhyNum` AS `zwhyNum`,`d`.`zwhyhj` AS `zwhyhj`,`d`.`zwhygz` AS `zwhygz`,`d`.`zwhypb` AS `zwhypb` from (select (select count(distinct `wes`.`id`) from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '85010100U7144'))) AS `gwdlNum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '85010100U7144') and (`wei`.`name_key` = 'FAS_TemperatureCable_FireAlarm') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `gwdlhj`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '85010100U7144') and (`wei`.`name_key` = 'FAS_TemperatureCable_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `gwdlgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '85010100U7144') and (`wei`.`name_key` = 'FAS_TemperatureCable_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `gwdlpb`,(select count(distinct `wes`.`id`) from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '920400007QR44'))) AS `ywtcqNum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '920400007QR44') and (`wei`.`name_key` = 'FAS_SmokeAlarm_FireAlarm') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `ywtcqhj`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '920400007QR44') and (`wei`.`name_key` = 'FAS_SmokeAlarm_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `ywtcqgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '920400007QR44') and (`wei`.`name_key` = 'FAS_SmokeAlarm_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `ywtcqpb`,(select count(distinct `wes`.`id`) from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '920404002PU44'))) AS `sdbjaNum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '920404002PU44') and (`wei`.`name_key` = 'FAS_ManualAlarm_FireAlarm') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `sdbjahj`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '920404002PU44') and (`wei`.`name_key` = 'FAS_ManualAlarm_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `sdbjagz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '920404002PU44') and (`wei`.`name_key` = 'FAS_ManualAlarm_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `sdbjapb`,(select count(distinct `wes`.`id`) from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '85010200FZJ44'))) AS `kqcyNum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '85010200FZJ44') and (`wei`.`name_key` = 'FAS_AirSampler_Alarm') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `kqcyhj`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '85010200FZJ44') and (`wei`.`name_key` = 'FAS_AirSampler_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `kqcygz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '85010200FZJ44') and (`wei`.`name_key` = 'FAS_AirSampler_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `kqcypb`,(select count(distinct `wes`.`id`) from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '92040800CZU44'))) AS `hwgsgyNum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '92040800CZU44') and (`wei`.`name_key` = 'FAS_InfraredLight_FireAlarm') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `hwgsgyhj`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '92040800CZU44') and (`wei`.`name_key` = 'FAS_InfraredLight_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `hwgsgygz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '92040800CZU44') and (`wei`.`name_key` = 'FAS_InfraredLight_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `hwgsgypb`,(select count(distinct `wes`.`id`) from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '92040900VUA44'))) AS `zwhyNum`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'FAS_UltravioletLight_FireAlarm') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `zwhyhj`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'FAS_UltravioletLight_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `zwhygz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000016') and (`wes`.`code` = '92040900VUA44') and (`wei`.`name_key` = 'FAS_UltravioletLight_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `zwhypb`) `d` ;

-- ----------------------------
-- View structure for v_fire_ffs_num
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_ffs_num`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_ffs_num` AS select `d`.`dcfzs` AS `dcfzs`,`d`.`dcfqd` AS `dcfqd`,`d`.`dcfgz` AS `dcfgz`,`d`.`dcfpb` AS `dcfpb`,`d`.`qdpzs` AS `qdpzs`,`d`.`qdpqd` AS `qdpqd`,`d`.`qdpgz` AS `qdpgz`,`d`.`qdppb` AS `qdppb`,`d`.`dlqzs` AS `dlqzs`,`d`.`dlqqd` AS `dlqqd`,`d`.`dlqjt` AS `dlqjt`,`d`.`dlqgz` AS `dlqgz`,`d`.`dlqpb` AS `dlqpb` from (select (select count(distinct `wes`.`id`) from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110200UIU44'))) AS `dcfzs`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110200UIU44') and (`wei`.`name_key` = 'FFS_SolenoidValve_StartUp') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `dcfqd`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110200UIU44') and (`wei`.`name_key` = 'FFS_SolenoidValve_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `dcfgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110200UIU44') and (`wei`.`name_key` = 'FFS_SolenoidValve_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `dcfpb`,(select count(distinct `wes`.`id`) from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110300SS744'))) AS `qdpzs`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110300SS744') and (`wei`.`name_key` = 'FFS_Startbottle_Startup') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `qdpqd`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110300SS744') and (`wei`.`name_key` = 'FFS_Startbottle_StartupModuleFault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `qdpgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110300SS744') and (`wei`.`name_key` = 'FFS_Startbottle_StartupModuleShield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `qdppb`,(select count(distinct `wes`.`id`) from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110400CRQ44'))) AS `dlqzs`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110400CRQ44') and (`wei`.`name_key` = 'FFS_Breaker_State') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `dlqqd`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110400CRQ44') and (`wei`.`name_key` = 'FFS_Breaker_State') and (upper(`wesi`.`value`) like '%FALSE%'))) AS `dlqjt`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110400CRQ44') and (`wei`.`name_key` = 'FFS_Breaker_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `dlqgz`,(select count(distinct `wes`.`id`) from (((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000054') and (`wes`.`code` = '92110400CRQ44') and (`wei`.`name_key` = 'FFS_Breaker_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `dlqpb`) `d` ;

-- ----------------------------
-- View structure for v_fire_fhs_num
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_fhs_num`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_fhs_num` AS select `d`.`xfsbzs` AS `xfsbzs`,`d`.`xfsbqd` AS `xfsbqd`,`d`.`xfsbjt` AS `xfsbjt`,`d`.`xfsbgz` AS `xfsbgz`,`d`.`xfsbpb` AS `xfsbpb`,`d`.`wybzs` AS `wybzs`,`d`.`wybqd` AS `wybqd`,`d`.`wybjt` AS `wybjt`,`d`.`wybgz` AS `wybgz`,`d`.`wybpb` AS `wybpb`,`d`.`xhszs` AS `xhszs`,`d`.`xhshj` AS `xhshj`,`d`.`xhsgz` AS `xhsgz`,`d`.`xhspb` AS `xhspb` from (select (select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '320000002AT44'))) AS `xfsbzs`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '320000002AT44') and (`wei`.`name_key` = 'FHS_FirePump_RunStatus') and (upper(`wesi`.`value`) like '%FALSE%'))) AS `xfsbqd`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '320000002AT44') and (`wei`.`name_key` = 'FHS_FirePump_RunStatus') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `xfsbjt`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '320000002AT44') and (`wei`.`name_key` = 'FHS_FirePump_RunFault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `xfsbgz`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '320000002AT44') and (`wei`.`name_key` = 'FHS_FirePump_RunShield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `xfsbpb`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '92010800KAL44'))) AS `wybzs`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '92010800KAL44') and (`wei`.`name_key` = 'FHS_PressurePump_RunStatus') and (upper(`wesi`.`value`) like '%FALSE%'))) AS `wybqd`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '92010800KAL44') and (`wei`.`name_key` = 'FHS_PressurePump_RunStatus') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `wybjt`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '92010800KAL44') and (`wei`.`name_key` = 'FHS_PressurePump_RunFault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `wybgz`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '92010800KAL44') and (`wei`.`name_key` = 'FHS_PressurePump_RunShield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `wybpb`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '92010400DA244'))) AS `xhszs`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '92010400DA244') and (`wei`.`name_key` = 'FHS_FireHydrantButton_FireAlarm') and (upper(`wesi`.`value`) like '%FALSE%'))) AS `xhshj`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '92010400DA244') and (`wei`.`name_key` = 'FHS_FireHydrantButton_Fault') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `xhsgz`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` = '92010400DA244') and (`wei`.`name_key` = 'FHS_FireHydrantButton_Shield') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `xhspb`) `d` ;

-- ----------------------------
-- View structure for v_fire_fhs_yl_num
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_fhs_yl_num`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_fhs_yl_num` AS select ((`d`.`yhxfscdmj` * `d`.`yhxfscg`) / 600) AS `yhxfscyl`,((`d`.`ehxfscdmj` * `d`.`ehxfscg`) / 600) AS `ehxfscyl`,`d`.`yhxfscyw` AS `yhxfscyw`,`d`.`ehxfscyw` AS `ehxfscyw` from (select (select `b`.`area_measure` from ((((`autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` left join `autosys_business_v3.0.0.2`.`wl_building` `b` on((`wes`.`code` = `b`.`equipment_code`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` like '%92010700SHY44%') and (`stru`.`name` = '1#消防水池'))) AS `yhxfscdmj`,(select `b`.`height` from ((((`autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` left join `autosys_business_v3.0.0.2`.`wl_building` `b` on((`wes`.`code` = `b`.`equipment_code`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` like '%92010700SHY44%') and (`stru`.`name` = '1#消防水池'))) AS `yhxfscg`,(select `b`.`area_measure` from ((((`autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` left join `autosys_business_v3.0.0.2`.`wl_building` `b` on((`wes`.`code` = `b`.`equipment_code`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` like '%92010700SHY44%') and (`stru`.`name` = '2#消防水池'))) AS `ehxfscdmj`,(select `b`.`height` from ((((`autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` left join `autosys_business_v3.0.0.2`.`wl_building` `b` on((`wes`.`code` = `b`.`equipment_code`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` like '%92010700SHY44%') and (`stru`.`name` = '2#消防水池'))) AS `ehxfscg`,(select `wesi`.`value` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` like '%92010700SHY44%') and (`stru`.`name` = '1#消防水池') and (`wei`.`name_key` = 'FHS_FirePoolDevice_WaterLevel'))) AS `yhxfscyw`,(select `wesi`.`value` from ((((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_detail` `wed` on((`wed`.`id` = `wes`.`equipment_detail_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000047') and (`wes`.`code` like '%92010700SHY44%') and (`stru`.`name` = '2#消防水池') and (`wei`.`name_key` = 'CAFS_FirePoolDevice_WaterLevel'))) AS `ehxfscyw`) `d` ;

-- ----------------------------
-- View structure for v_fire_fightingsys_equip_index_status_mes_all
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_fightingsys_equip_index_status_mes_all`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_fightingsys_equip_index_status_mes_all` AS select `ed`.`name` AS `设备名称`,`ei`.`name` AS `当前状态`,sum(`rd`.`frequency`) AS `消息总数`,`fs`.`id` AS `systemId`,`fs`.`name` AS `systemName` from (((((`wl_equipment_specific_index` `si` left join `wl_equipment_specific` `es` on((`es`.`id` = `si`.`equipment_specific_id`))) left join `wl_equipment_index` `ei` on((`ei`.`id` = `si`.`equipment_index_id`))) left join `wl_equipment_detail` `ed` on((`ed`.`id` = `es`.`equipment_detail_id`))) left join `wl_equipment_alarm_report_day` `rd` on((`rd`.`equipment_specific_id` = `es`.`id`))) left join `f_fire_fighting_system` `fs` on(find_in_set(`fs`.`id`,`rd`.`system_ids`))) where ((to_days(`si`.`create_date`) = to_days(now())) and (`si`.`value` is not null)) group by `si`.`equipment_specific_id`,`fs`.`id` order by `si`.`create_date` desc ;

-- ----------------------------
-- View structure for v_fire_firecar_num
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_firecar_num`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_firecar_num` AS select `d`.`yhyhxfczt` AS `yhyhxfczt`,`d`.`yhyhxfcszl` AS `yhyhxfcszl`,`d`.`yhyhxfcpmzl` AS `yhyhxfcpmzl`,`d`.`ehyhxfczt` AS `ehyhxfczt`,`d`.`ehyhxfcszl` AS `ehyhxfcszl`,`d`.`ehyhxfcpmzl` AS `ehyhxfcpmzl`,`d`.`yhyhxfcstate` AS `yhyhxfcstate`,`d`.`yhyhxfcdw` AS `yhyhxfcdw`,`d`.`yhyhxfczjdh` AS `yhyhxfczjdh`,`d`.`ehyhxfcstate` AS `ehyhxfcstate`,`d`.`ehyhxfcdw` AS `ehyhxfcdw`,`d`.`ehyhxfczjdh` AS `ehyhxfczjdh` from (select (select (case when (timestampdiff(DAY,`wc`.`create_date`,now()) between 0 and 1) then '待命' else '异常' end) AS `status` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where (`wc`.`id` = '1394490536068567041') group by `wc`.`id`) AS `yhyhxfczt`,(select `wcp`.`value` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where ((`wei`.`name` = '泡沫液载量') and (`wc`.`id` = '1394490536068567041'))) AS `yhyhxfcszl`,(select `wcp`.`value` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where ((`wei`.`name` = '水载量') and (`wc`.`id` = '1394490536068567041'))) AS `yhyhxfcpmzl`,(select (case when (timestampdiff(DAY,`wc`.`create_date`,now()) between 0 and 1) then '待命' else '异常' end) AS `status` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where (`wc`.`id` = '1394491522497564673') group by `wc`.`id`) AS `ehyhxfczt`,(select `wcp`.`value` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where ((`wei`.`name` = '泡沫液载量') and (`wc`.`id` = '1394491522497564673'))) AS `ehyhxfcszl`,(select `wcp`.`value` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where ((`wei`.`name` = '水载量') and (`wc`.`id` = '1394491522497564673'))) AS `ehyhxfcpmzl`,(select (case when (upper(`wcp`.`value`) like '%TRUE%') then '启动' else '未启动' end) AS `status` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where ((`wei`.`name_key` = 'FireCar_Start') and (`wc`.`id` = '1394490536068567041'))) AS `yhyhxfcstate`,(select (case when (upper(`wcp`.`value`) like '%TRUE%') then '成功' else '失败' end) AS `status` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where ((`wei`.`name_key` = 'FireCar_Longitude') and (`wc`.`id` = '1394490536068567041'))) AS `yhyhxfcdw`,(select `wcp`.`create_date` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where ((`wei`.`name_key` = 'FireCar_Start') and (`wc`.`id` = '1394490536068567041')) group by `wc`.`id`) AS `yhyhxfczjdh`,(select (case when (upper(`wcp`.`value`) like '%TRUE%') then '启动' else '未启动' end) AS `status` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where ((`wei`.`name_key` = 'FireCar_Start') and (`wc`.`id` = '1394491522497564673'))) AS `ehyhxfcstate`,(select (case when (upper(`wcp`.`value`) like '%TRUE%') then '成功' else '失败' end) AS `status` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where ((`wei`.`name_key` = 'FireCar_Longitude') and (`wc`.`id` = '1394491522497564673'))) AS `ehyhxfcdw`,(select `wcp`.`create_date` from ((`autosys_business_v3.0.0.2`.`wl_car_property` `wcp` left join `autosys_business_v3.0.0.2`.`wl_car` `wc` on((`wc`.`id` = `wcp`.`car_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wcp`.`equipment_index_id`))) where ((`wei`.`name_key` = 'FireCar_Start') and (`wc`.`id` = '1394491522497564673')) group by `wc`.`id`) AS `ehyhxfczjdh`) `d` ;

-- ----------------------------
-- View structure for v_fire_onl_num
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_onl_num`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_onl_num` AS select `d`.`jygddygz` AS `jygddygz`,`d`.`jygdfmqk` AS `jygdfmqk`,`d`.`jygdlyxh` AS `jygdlyxh`,`d`.`jygdfmqb` AS `jygdfmqb`,`d`.`jydddygz` AS `jydddygz`,`d`.`jyddfmqk` AS `jyddfmqk`,`d`.`jyddlyxh` AS `jyddlyxh`,`d`.`jyddfmqb` AS `jyddfmqb`,`d`.`jegddygz` AS `jegddygz`,`d`.`jegdfmqk` AS `jegdfmqk`,`d`.`jegdlyxh` AS `jegdlyxh`,`d`.`jegdfmqb` AS `jegdfmqb`,`d`.`jedddygz` AS `jedddygz`,`d`.`jeddfmqk` AS `jeddfmqk`,`d`.`jeddlyxh` AS `jeddlyxh`,`d`.`jeddfmqb` AS `jeddfmqb` from (select (select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极1高端%') and ((`wei`.`name_key` = 'ONL_DCPower_Fault') or (`wei`.`name_key` = 'ONL_DCPower_Fault')) and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jygddygz`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极1高端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_Open') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jygdfmqk`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极1高端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_OilLeak') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jygdlyxh`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极1高端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_Close') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jygdfmqb`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极1低端%') and ((`wei`.`name_key` = 'ONL_DCPower_Fault') or (`wei`.`name_key` = 'ONL_DCPower_Fault')) and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jydddygz`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极1低端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_Open') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jyddfmqk`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极1低端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_OilLeak') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jyddlyxh`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极1低端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_Close') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jyddfmqb`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极2高端%') and ((`wei`.`name_key` = 'ONL_DCPower_Fault') or (`wei`.`name_key` = 'ONL_DCPower_Fault')) and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jegddygz`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极2高端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_Open') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jegdfmqk`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极2高端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_OilLeak') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jegdlyxh`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极2高端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_Close') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jegdfmqb`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极2低端%') and ((`wei`.`name_key` = 'ONL_DCPower_Fault') or (`wei`.`name_key` = 'ONL_DCPower_Fault')) and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jedddygz`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极2低端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_Open') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jeddfmqk`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极2低端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_OilLeak') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jeddlyxh`,(select count(distinct `wes`.`id`) from (((((`autosys_business_v3.0.0.2`.`wl_equipment_specific_index` `wesi` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `wes` on((`wes`.`id` = `wesi`.`equipment_specific_id`))) left join `autosys_business_v3.0.0.2`.`wl_equipment_index` `wei` on((`wei`.`id` = `wesi`.`equipment_index_id`))) left join `autosys_business_v3.0.0.2`.`wl_stock_detail` `wlsbd` on((`wes`.`qr_code` = `wlsbd`.`qr_code`))) left join `autosys_business_v3.0.0.2`.`wl_warehouse_structure` `stru` on((`wlsbd`.`warehouse_structure_id` = `stru`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `ffs` on(find_in_set(`ffs`.`id`,`wes`.`system_id`))) where ((`ffs`.`code` = '029026401813010000000030') and (`stru`.`name` like '%极2低端%') and (`wei`.`name_key` = 'ONL_DrainOilValve_Close') and (upper(`wesi`.`value`) like '%TRUE%'))) AS `jeddfmqb`) `d` ;

-- ----------------------------
-- View structure for v_fire_paiyousys_alarm_equip_total_7d
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_paiyousys_alarm_equip_total_7d`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_paiyousys_alarm_equip_total_7d` AS select ifnull(`a`.`fightSysName`,NULL) AS `fightSysName`,ifnull(`a`.`create_date`,NULL) AS `createDate`,sum(if(locate('Open',`a`.`indxKey`),`a`.`total`,0)) AS `全开`,sum(if(locate('Close',`a`.`indxKey`),`a`.`total`,0)) AS `全闭`,sum(if(locate('OilLeak',`a`.`indxKey`),`a`.`total`,0)) AS `漏油`,sum(if(locate('Fault',`a`.`indxKey`),`a`.`total`,0)) AS `故障` from (select `sa`.`equipment_specific_index_key` AS `indxKey`,`sa`.`equipment_specific_index_name` AS `indexName`,count(distinct `sa`.`equipment_specific_id`) AS `total1`,count(distinct (`sa`.`equipment_specific_id` and (`sa`.`equipment_specific_index_value` = 'true'))) AS `total`,`sa`.`create_date` AS `create_date`,`fs`.`name` AS `fightSysName` from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` `sa` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `ec` on((`sa`.`equipment_specific_id` = `ec`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `fs` on(find_in_set(`fs`.`id`,`ec`.`system_id`))) where (((curdate() - interval 7 day) <= cast(`sa`.`create_date` as date)) and (`fs`.`code` = '029026401813010000000030') and (substring_index(`sa`.`equipment_specific_index_key`,'_',-(1)) in ('Open','Close','OilLeak','Fault')) and (`ec`.`system_id` is not null) and (`ec`.`system_id` <> '')) group by `sa`.`equipment_specific_index_key`,left(`sa`.`create_date`,10)) `a` group by left(`a`.`create_date`,10),`a`.`fightSysName` order by `a`.`create_date` desc ;

-- ----------------------------
-- View structure for v_fire_paomosys_alarm_equip_total_7d
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_paomosys_alarm_equip_total_7d`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_paomosys_alarm_equip_total_7d` AS select ifnull(`a`.`fightSysName`,NULL) AS `fightSysName`,ifnull(`a`.`update_date`,NULL) AS `createDate`,sum(if(locate('FireAlarm',`a`.`indxKey`),`a`.`total`,0)) AS `火灾告警`,sum(if(locate('Fault',`a`.`indxKey`),`a`.`total`,0)) AS `故障`,sum(if(locate('Shield',`a`.`indxKey`),`a`.`total`,0)) AS `屏蔽`,sum(if(locate('Startup',`a`.`indxKey`),`a`.`total`,0)) AS `启动`,sum(if(locate('State',`a`.`indxKey`),`a`.`total`,0)) AS `断路` from (select `sa`.`equipment_specific_index_key` AS `indxKey`,`sa`.`equipment_specific_index_name` AS `indexName`,`sa`.`equipment_specific_index_value` AS `indexValue`,count(distinct `sa`.`equipment_specific_id`) AS `total1`,count(distinct (`sa`.`equipment_specific_id` and (`sa`.`equipment_specific_index_value` = 'true'))) AS `total`,`sa`.`update_date` AS `update_date`,`fs`.`name` AS `fightSysName` from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` `sa` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `ec` on((`sa`.`equipment_specific_id` = `ec`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `fs` on(find_in_set(`fs`.`id`,`ec`.`system_id`))) where (((curdate() - interval 7 day) <= cast(`sa`.`update_date` as date)) and (`fs`.`id` = 1620383459228) and ((`sa`.`equipment_specific_index_key` like '%FireAlarm%') or (`sa`.`equipment_specific_index_key` like '%Fault%') or (`sa`.`equipment_specific_index_key` like '%Shield%') or (`sa`.`equipment_specific_index_key` like '%Startup%') or (`sa`.`equipment_specific_index_key` like '%State%')) and (`ec`.`system_id` is not null) and (`ec`.`system_id` <> '')) group by `sa`.`equipment_specific_index_key`,left(`sa`.`update_date`,10)) `a` group by left(`a`.`update_date`,10),`a`.`fightSysName` order by `a`.`update_date` desc ;

-- ----------------------------
-- View structure for v_fire_sys_alarm_equip_total_7d
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_sys_alarm_equip_total_7d`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_sys_alarm_equip_total_7d` AS select ifnull(`a`.`fightSysName`,NULL) AS `fightSysName`,ifnull(`a`.`update_date`,NULL) AS `createDate`,sum(if((`a`.`indxKey` like '%FireAlarm%'),`a`.`total`,0)) AS `火灾告警`,sum(if((`a`.`indxKey` like '%Fault%'),`a`.`total`,0)) AS `故障`,sum(if((`a`.`indxKey` like '%Shield%'),`a`.`total`,0)) AS `屏蔽` from (select `sa`.`equipment_specific_index_key` AS `indxKey`,`sa`.`equipment_specific_index_name` AS `indexName`,count(distinct `sa`.`equipment_specific_id`) AS `total1`,count(distinct (`sa`.`equipment_specific_id` and (`sa`.`equipment_specific_index_value` = 'true'))) AS `total`,`sa`.`update_date` AS `update_date`,`fs`.`name` AS `fightSysName` from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` `sa` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `ec` on((`sa`.`equipment_specific_id` = `ec`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `fs` on(find_in_set(`fs`.`id`,`ec`.`system_id`))) where (((curdate() - interval 7 day) <= cast(`sa`.`update_date` as date)) and (`fs`.`id` = 1619086103649) and ((`sa`.`equipment_specific_index_key` like '%FireAlarm%') or (`sa`.`equipment_specific_index_key` like '%Fault%') or (`sa`.`equipment_specific_index_key` like '%Shield%')) and (`ec`.`system_id` is not null) and (`ec`.`system_id` <> '')) group by `sa`.`equipment_specific_index_key`,left(`sa`.`update_date`,10)) `a` group by left(`a`.`update_date`,10),`a`.`fightSysName` order by `a`.`update_date` desc ;

-- ----------------------------
-- View structure for v_fire_watersys_alarm_equip_total_7d
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_watersys_alarm_equip_total_7d`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_watersys_alarm_equip_total_7d` AS select ifnull(`a`.`fightSysName`,NULL) AS `fightSysName`,ifnull(`a`.`update_date`,NULL) AS `createDate`,sum(if(locate('FireAlarm',`a`.`indxKey`),`a`.`total`,0)) AS `火灾告警`,sum(if((locate('RunFault',`a`.`indxKey`) or locate('Fault',`a`.`indxKey`)),`a`.`total`,0)) AS `故障`,sum(if((locate('RunShield',`a`.`indxKey`) or locate('Shield',`a`.`indxKey`)),`a`.`total`,0)) AS `屏蔽`,sum(if(locate('DeviceAbnormal',`a`.`indxKey`),`a`.`total`,0)) AS `异常`,sum(if(locate('DeviceLock',`a`.`indxKey`),`a`.`total`,0)) AS `闭锁` from (select `sa`.`equipment_specific_index_key` AS `indxKey`,`sa`.`equipment_specific_index_name` AS `indexName`,`sa`.`equipment_specific_index_value` AS `indexValue`,count(distinct `sa`.`equipment_specific_id`) AS `total1`,count(distinct (`sa`.`equipment_specific_id` and (`sa`.`equipment_specific_index_value` = 'true'))) AS `total`,`sa`.`update_date` AS `update_date`,`fs`.`name` AS `fightSysName` from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` `sa` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `ec` on((`sa`.`equipment_specific_id` = `ec`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `fs` on(find_in_set(`fs`.`id`,`ec`.`system_id`))) where (((curdate() - interval 7 day) <= cast(`sa`.`update_date` as date)) and (`fs`.`id` in (1619086022531,1619086103649)) and ((`sa`.`equipment_specific_index_key` like '%FireAlarm%') or (`sa`.`equipment_specific_index_key` like '%Fault%') or (`sa`.`equipment_specific_index_key` like '%Shield%') or (`sa`.`equipment_specific_index_key` like '%RunFault%') or (`sa`.`equipment_specific_index_key` like '%RunShield%') or (`sa`.`equipment_specific_index_key` like '%DeviceAbnormal%') or (`sa`.`equipment_specific_index_key` like '%DeviceLock%')) and (`ec`.`system_id` is not null) and (`ec`.`system_id` <> '')) group by `sa`.`equipment_specific_index_key`,left(`sa`.`update_date`,10)) `a` group by left(`a`.`update_date`,10),`a`.`fightSysName` order by `a`.`update_date` desc ;

-- ----------------------------
-- View structure for v_fire_wspsys_alarm_equip_total_7d
-- ----------------------------
DROP VIEW IF EXISTS `v_fire_wspsys_alarm_equip_total_7d`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_fire_wspsys_alarm_equip_total_7d` AS select ifnull(`a`.`fightSysName`,NULL) AS `fightSysName`,ifnull(`a`.`create_date`,NULL) AS `createDate`,sum(if(find_in_set('Fault',`a`.`indxKey`),`a`.`total`,0)) AS `故障`,sum(if(find_in_set('Alarm',`a`.`indxKey`),`a`.`total`,0)) AS `告警`,sum(if(find_in_set('Breakline',`a`.`indxKey`),`a`.`total`,0)) AS `断线`,sum(if(find_in_set('Abnormal',`a`.`indxKey`),`a`.`total`,0)) AS `异常`,sum(if(find_in_set('PowerLoss',`a`.`indxKey`),`a`.`total`,0)) AS `失电` from (select `sa`.`equipment_specific_index_key` AS `indxKey`,`sa`.`equipment_specific_index_name` AS `indexName`,`sa`.`equipment_specific_index_value` AS `indexValue`,count(distinct `sa`.`equipment_specific_id`) AS `total1`,count(distinct (`sa`.`equipment_specific_id` and (`sa`.`equipment_specific_index_value` = 'true'))) AS `total`,`sa`.`create_date` AS `create_date`,`fs`.`name` AS `fightSysName` from ((`autosys_business_v3.0.0.2`.`wl_equipment_specific_alarm` `sa` left join `autosys_business_v3.0.0.2`.`wl_equipment_specific` `ec` on((`sa`.`equipment_specific_id` = `ec`.`id`))) left join `autosys_business_v3.0.0.2`.`f_fire_fighting_system` `fs` on(find_in_set(`fs`.`id`,`ec`.`system_id`))) where (((curdate() - interval 7 day) <= cast(`sa`.`create_date` as date)) and (`fs`.`id` = 1619086125285) and (substring_index(`sa`.`equipment_specific_index_key`,'_',-(1)) in ('Fault','Alarm','Breakline','Abnormal','PowerLoss')) and (`ec`.`system_id` is not null) and (`ec`.`system_id` <> '')) group by `sa`.`equipment_specific_index_key`,left(`sa`.`create_date`,10)) `a` group by left(`a`.`create_date`,10),`a`.`fightSysName` order by `a`.`create_date` desc ;

-- ----------------------------
-- View structure for v_msg_subscribe_check
-- ----------------------------
DROP VIEW IF EXISTS `v_msg_subscribe_check`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_msg_subscribe_check` AS select `p_msg_subscribe`.`user_id` AS `user_id`,max((case when (`p_msg_subscribe`.`msg_type` = 'checkEmail') then `p_msg_subscribe`.`attribute1` end)) AS `check_email`,max((case when (`p_msg_subscribe`.`msg_type` = 'checkType') then `p_msg_subscribe`.`attribute1` end)) AS `check_type`,max((case when (`p_msg_subscribe`.`msg_type` = 'route') then `p_msg_subscribe`.`attribute1` end)) AS `route` from `p_msg_subscribe` group by `p_msg_subscribe`.`user_id` ;

-- ----------------------------
-- View structure for v_person_plan_task
-- ----------------------------
DROP VIEW IF EXISTS `v_person_plan_task`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_person_plan_task` AS select `pt`.`id` AS `taskId`,substring_index(substring_index(`pt`.`user_id`,',',(`pt2`.`help_topic_id` + 1)),',',-(1)) AS `user_id`,`pt`.`check_date` AS `check_date` from (`autosys_business_v3.0.0.2`.`p_plan_task` `pt` join `mysql`.`help_topic` `pt2` on((`pt2`.`help_topic_id` < ((length(`pt`.`user_id`) - length(replace(`pt`.`user_id`,',',''))) + 1)))) ;

-- ----------------------------
-- View structure for v_point_last_check
-- ----------------------------
DROP VIEW IF EXISTS `v_point_last_check`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_point_last_check` AS select `a`.`point_id` AS `point_id`,`a`.`check_time` AS `check_time`,(case `a`.`is_ok` when '2' then (select group_concat(`c`.`name` separator ';') from (`p_check_input` `b` join `p_input_item` `c`) where ((`b`.`check_id` = `a`.`id`) and (`b`.`input_id` = `c`.`id`) and (`b`.`is_ok` = '2'))) when '3' then '漏检' end) AS `errorMsg` from `p_check` `a` where (`a`.`id` = (select max(`pc`.`id`) from `p_check` `pc` where (`a`.`point_id` = `pc`.`point_id`))) ;

-- ----------------------------
-- View structure for v_risk_level
-- ----------------------------
DROP VIEW IF EXISTS `v_risk_level`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_risk_level` AS select (case when (abs(((`f_risk_source`.`rpn` / 10) - 100)) between 0 and 49.9) then '高风险' when (abs(((`f_risk_source`.`rpn` / 10) - 100)) between 50 and 89.9) then '中风险' when (abs(((`f_risk_source`.`rpn` / 10) - 100)) between 90 and 94.9) then '低风险' else '安全' end) AS `safetyLevel` from `f_risk_source` where ((`f_risk_source`.`org_code` = '10') and ((`f_risk_source`.`parent_id` = 0) or isnull(`f_risk_source`.`parent_id`))) ;

-- ----------------------------
-- Procedure structure for everyDayInitPlanTaskStatistics
-- ----------------------------
DROP PROCEDURE IF EXISTS `everyDayInitPlanTaskStatistics`;
DELIMITER ;;
CREATE DEFINER=`root`@`%` PROCEDURE `everyDayInitPlanTaskStatistics`()
BEGIN
			declare userId bigint ;
			declare orgCode VARCHAR(50) ;
			declare currentDate VARCHAR(40) ;
			declare planTaskNum BIGINT ;
			declare planTaskFinishNum BIGINT ;
			declare personNum BIGINT ;
			DECLARE done BOOLEAN DEFAULT 0;
			DECLARE p_p_conf CURSOR FOR select id from s_user u where u.enabled = 1 AND u.is_delete = 0;
			DECLARE CONTINUE HANDLER FOR NOT FOUND SET done=1;
			set currentDate = SYSDATE();
			open p_p_conf;
			REPEAT
			FETCH p_p_conf INTO userId;
			if done != 1 THEN
			BEGIN
			DECLARE orgDone BOOLEAN DEFAULT 0;
			DECLARE org_plan_task CURSOR FOR SELECT sum(finish_num), sum(point_num),org_code FROM p_plan_task WHERE  find_in_set(userId,user_id)>0 AND end_time >= STR_TO_DATE(SYSDATE(),'%Y-%m-%d') GROUP BY org_code;
			DECLARE CONTINUE HANDLER FOR NOT FOUND SET orgDone=1;

			open org_plan_task;
			REPEAT
			FETCH org_plan_task INTO planTaskFinishNum, planTaskNum, orgCode;
			if done != 1 THEN
			if planTaskNum is null then
			set planTaskNum = 0;
			end if;
			if planTaskFinishNum is null then
			set planTaskFinishNum = 0;
			end if;
			SELECT count(1) into personNum FROM p_plan_exec_statistics where check_time = DATE_FORMAT(currentDate, '%Y-%m-%d') AND user_id = userId AND org_code = orgCode;
			if orgCode is not null then
			if personNum > 0 THEN
			update p_plan_exec_statistics SET plan_task_num = planTaskNum, exec_plan_task_num = planTaskFinishNum, missed_check_num=0, outside_plan_num=0  where check_time = DATE_FORMAT(currentDate, '%Y-%m-%d') AND user_id = userId AND org_code = orgCode;
			ELSE
			INSERT INTO p_plan_exec_statistics(check_time,org_code,user_id,plan_task_num,exec_plan_task_num,missed_check_num,outside_plan_num)
			VALUES(DATE_FORMAT(currentDate, '%Y-%m-%d'), orgCode, userId, planTaskNum, planTaskFinishNum, 0, 0);
			end if;
			end if;
			end if;
			UNTIL orgDone END REPEAT;
			CLOSE org_plan_task;
			END;
			end if;

			UNTIL done END REPEAT;
			CLOSE p_p_conf;
			END
;;
DELIMITER ;

-- ----------------------------
-- Procedure structure for planTaskStatistics
-- ----------------------------
DROP PROCEDURE IF EXISTS `planTaskStatistics`;
DELIMITER ;;
CREATE DEFINER=`root`@`%` PROCEDURE `planTaskStatistics`(IN `userId` VARCHAR(50) ,IN `currentDate` VARCHAR(40),IN `orgCode` VARCHAR(50))
BEGIN
			declare planTaskNum BIGINT ;
			declare planTaskFinishNum BIGINT ;
			declare missedNum BIGINT ;
			declare personNum BIGINT ;
			declare outsideNum BIGINT ;
			if currentDate is null THEN
			set currentDate = DATE_FORMAT(SYSDATE(), '%Y-%m-%d');
			end if;
			if  userId !='' then
			SELECT sum(a.finish_num), sum(a.point_num), sum(a.miss),org_code FROM (
			SELECT finish_num, point_num, org_code, CASE finish_status WHEN 3 THEN (point_num - finish_num) ELSE 0 END miss
			FROM p_plan_task WHERE find_in_set(userId,user_id)>0 AND DATE_FORMAT(end_time, '%Y-%m-%d') >=currentDate AND DATE_FORMAT(begin_time, '%Y-%m-%d')<=  currentDate AND LOCATE(orgCode, org_code)> 0  ) a INTO planTaskFinishNum, planTaskNum, missedNum, orgCode;
			if planTaskNum is null then
			set planTaskNum = 0;
			end if;
			if planTaskFinishNum is null then
			set planTaskFinishNum = 0;
			end if;
			if outsideNum is null then
			set outsideNum = 0;
			end if;
			if planTaskNum > 0 then

			SELECT count(1) into personNum FROM p_plan_exec_statistics where check_time = currentDate AND user_id = userId AND org_code = orgCode;

			if personNum > 0 then
			SELECT count(1) into outsideNum FROM p_check where DATE_FORMAT(check_time, '%Y-%m-%d') = currentDate AND find_in_set(userId,user_id)>0 and org_code = (select substring(orgCode,1,(SELECT INSTR(orgCode,'-')-1))) and plan_task_id = 0;
			update p_plan_exec_statistics SET plan_task_num = planTaskNum, exec_plan_task_num = planTaskFinishNum, missed_check_num=missedNum, outside_plan_num=outsideNum  where check_time = currentDate AND user_id = userId AND org_code = orgCode;
			ELSE
			SELECT count(1) into outsideNum FROM p_check where DATE_FORMAT(check_time, '%Y-%m-%d') = currentDate AND find_in_set(userId,user_id)>0 and org_code = (select substring(orgCode,1,(SELECT INSTR(orgCode,'-')-1))) and (plan_task_id = 0 or plan_task_id = null);
			INSERT INTO p_plan_exec_statistics(check_time,org_code,user_id,plan_task_num,exec_plan_task_num,missed_check_num,outside_plan_num)
			VALUES(currentDate, orgCode, userId, planTaskNum, planTaskFinishNum, missedNum, outsideNum);
			end if;
			end if;
			end if;
			END
;;
DELIMITER ;

-- ----------------------------
-- Procedure structure for updatePlanTask
-- ----------------------------
DROP PROCEDURE IF EXISTS `updatePlanTask`;
DELIMITER ;;
CREATE DEFINER=`root`@`%` PROCEDURE `updatePlanTask`(IN `planTaskId` int,IN `pointId` int,IN `planTaskDetailId` int,IN `executorId` int)
BEGIN
			declare num int ;
			declare orgCode VARCHAR(50) ;
			declare currentTaskNum int ;
			update p_plan_task_detail set is_finish = 1 where id=planTaskDetailId;
			select finish_num, org_code from p_plan_task where id = planTaskId into num, orgCode;
			select count(1) into currentTaskNum from p_plan_task_detail where task_no = planTaskId and is_finish in(0,2);
			UPDATE p_plan_task_detail SET executor_id = executorId,executor_date = current_timestamp where id = planTaskDetailId;
			if currentTaskNum > 0 THEN
			update p_plan_task set finish_num = (num + 1) where id = planTaskId;
			ELSE
			update p_plan_task set finish_num = (num + 1), finish_status = 2 where id = planTaskId;
			end if;
			if executorId > 0 then
			call planTaskStatistics(executorId, null, orgCode);
			end if;
			END
;;
DELIMITER ;

-- ----------------------------
-- Function structure for getBuildingNames
-- ----------------------------
DROP FUNCTION IF EXISTS `getBuildingNames`;
DELIMITER ;;
CREATE DEFINER=`root`@`172.16.3.100` FUNCTION `getBuildingNames`(`rootId` VARCHAR(100)) RETURNS varchar(1000) CHARSET utf8
BEGIN
	DECLARE ptemp VARCHAR(1000);
	DECLARE ctemp VARCHAR(1000);
	DECLARE ctempName VARCHAR(1000);

	SET ptemp ='';
	SET ctemp = rootId;

		WHILE ctemp != '0' DO
		SET ptemp = concat(ptemp,',',ctemp);
		SELECT GROUP_CONCAT(parentId) INTO ctemp
		FROM get_building_tree
		WHERE instanceId = ctemp;
		END WHILE;

	SET ptemp = concat(ptemp,',',rootId);

	SELECT GROUP_CONCAT(instanceName) INTO ctempName
	FROM get_building_tree
	WHERE FIND_IN_SET(instanceId, ptemp);

	RETURN REPLACE(ctempName,',','');
END
;;
DELIMITER ;

-- ----------------------------
-- Function structure for getChildrend
-- ----------------------------
DROP FUNCTION IF EXISTS `getChildrend`;
DELIMITER ;;
CREATE DEFINER=`root`@`%` FUNCTION `getChildrend`(`p_id` VARCHAR(1000)) RETURNS varchar(1000) CHARSET utf8
BEGIN
DECLARE sTemp VARCHAR(20000);
DECLARE sTempChd VARCHAR(5000);
SET sTemp='$';
SET sTempChd = CAST(p_id AS CHAR);
WHILE sTempChd IS NOT NULL DO
SET sTemp = CONCAT(sTemp,',',sTempChd);
SELECT GROUP_CONCAT(distinct id) INTO sTempChd FROM wl_equipment_category WHERE FIND_IN_SET(parent_id,sTempChd) > 0;
END WHILE;
RETURN sTemp;
END
;;
DELIMITER ;

-- ----------------------------
-- Function structure for getChildrenIdsByRootId
-- ----------------------------
DROP FUNCTION IF EXISTS `getChildrenIdsByRootId`;
DELIMITER ;;
CREATE DEFINER=`root`@`172.16.3.100` FUNCTION `getChildrenIdsByRootId`(`rootId` VARCHAR(100)) RETURNS varchar(1000) CHARSET utf8
BEGIN
	DECLARE ids VARCHAR(1000);
	DECLARE ptemp VARCHAR(1000);
	SELECT
		GROUP_CONCAT(c.instanceId) INTO ids
	FROM
		(
			SELECT
				a.instanceId,
			IF (
				FIND_IN_SET(a.parentId ,@pids) > 0,

			IF (
				length(@pids) - length(
					REPLACE (@pids, a.parentId, '')
				) > 1,

			IF (
				length(@pids) - length(REPLACE(@pids, a.instanceId, '')) > 1 ,@pids ,@pids := concat(@pids, ',', a.instanceId)
			) ,@pids := concat(@pids, ',', a.instanceId)
			),
			0
			) AS 'plist',

		IF (
			FIND_IN_SET(a.parentId ,@pids) > 0,
			@pids,
			0
		) AS ischild
		FROM
			(
				SELECT
					r.instanceId,
					r.parentId
				FROM
					get_building_tree r
			) a,
			(SELECT @pids := rootId) b
		) c
	WHERE
		c.ischild != 0;
	IF ISNULL(ids) || LENGTH(trim(ids)) < 1 THEN
		SET ptemp = rootId;
	ELSE
		SET ptemp = concat(rootId,',',ids);
	END IF;
	RETURN ptemp;
END
;;
DELIMITER ;

-- ----------------------------
-- Function structure for getParent
-- ----------------------------
DROP FUNCTION IF EXISTS `getParent`;
DELIMITER ;;
CREATE DEFINER=`root`@`%` FUNCTION `getParent`(`rootId` VARCHAR(1000)) RETURNS varchar(1000) CHARSET utf8
BEGIN
            DECLARE ptemp VARCHAR(1000);
            DECLARE ctemp VARCHAR(1000);
            SET ptemp ='#';
            SET ctemp =rootId;
            WHILE ctemp IS NOT NULL DO
            SET ptemp = concat(ptemp,',',ctemp);
            SELECT GROUP_CONCAT(id) INTO ctemp
            FROM wl_equipment_category
            WHERE id = ( SELECT parent_id FROM wl_equipment_category WHERE FIND_IN_SET(id,ctemp) > 0);
            END WHILE;
            RETURN ptemp;
            END
;;
DELIMITER ;

-- ----------------------------
-- Function structure for queryChildrenAreaInfo
-- ----------------------------
DROP FUNCTION IF EXISTS `queryChildrenAreaInfo`;
DELIMITER ;;
CREATE DEFINER=`root`@`%` FUNCTION `queryChildrenAreaInfo`(areaId INT) RETURNS varchar(4000) CHARSET utf8
BEGIN
DECLARE sTemp VARCHAR(4000);
DECLARE sTempChd VARCHAR(4000);

SET sTemp='$';
SET sTempChd = CAST(areaId AS CHAR);

WHILE sTempChd IS NOT NULL DO
SET sTemp= CONCAT(sTemp,',',sTempChd);
SELECT GROUP_CONCAT(id) INTO sTempChd FROM wl_equipment_category WHERE FIND_IN_SET(parentId,sTempChd)>0;
END WHILE;
RETURN sTemp;
END
;;
DELIMITER ;

-- ----------------------------
-- Function structure for queryRiskSourceChildrenIds
-- ----------------------------
DROP FUNCTION IF EXISTS `queryRiskSourceChildrenIds`;
DELIMITER ;;
CREATE DEFINER=`root`@`%` FUNCTION `queryRiskSourceChildrenIds`(id INT) RETURNS varchar(4000) CHARSET utf8
BEGIN
				DECLARE sTemp VARCHAR(4000);
				DECLARE sTempChd VARCHAR(4000);

				SET sTemp='$';
				SET sTempChd = CAST(id AS char);

				WHILE sTempChd IS NOT NULL DO
					SET sTemp= CONCAT(sTemp,',',sTempChd);
					SELECT GROUP_CONCAT(r.id) INTO sTempChd FROM f_risk_source r WHERE FIND_IN_SET(parent_id,sTempChd)>0;
				END WHILE;
				RETURN sTemp;
			END
;;
DELIMITER ;

-- ----------------------------
-- Event structure for planTaskStatisticsaEvent
-- ----------------------------
DROP EVENT IF EXISTS `planTaskStatisticsaEvent`;
DELIMITER ;;
CREATE DEFINER=`root`@`%` EVENT `planTaskStatisticsaEvent` ON SCHEDULE EVERY 1 DAY STARTS '2021-04-14 00:00:00' ON COMPLETION PRESERVE ENABLE DO CALL everyDayInitPlanTaskStatistics()
;;
DELIMITER ;
DROP TRIGGER IF EXISTS `trigger_fmea_equipment_point_update`;
DELIMITER ;;
CREATE TRIGGER `trigger_fmea_equipment_point_update` AFTER UPDATE ON `f_fmea_equipment_point` FOR EACH ROW BEGIN
			DECLARE riskSourceId BIGINT (20);
			DECLARE num1 int (20);
			DECLARE num2 int (20);
			SELECT fm.risk_source_id INTO riskSourceId FROM f_fmea fm WHERE fm.id = (select fmea_id from f_fmea_equipment_point fep where fep.id = new.id);
			IF new.state = '1' then
				UPDATE f_risk_source rs  set rs.status = 'ANOMALY' where rs.id = riskSourceId;
			ELSEIF new.state = '0' then
				SELECT count(fep.id) INTO num1 FROM f_fmea_equipment_point fep
				LEFT JOIN f_fmea ff ON ff.id = fep.fmea_id
				WHERE fep.state = '1' AND ff.risk_source_id = riskSourceId;

				SELECT count(fpi.id) INTO num2 FROM f_fmea_point_inputitem fpi
				LEFT JOIN f_fmea ff ON ff.id = fpi.fmea_id
				WHERE state = '1' AND ff.risk_source_id = riskSourceId;
				update f_risk_source  rs set rs.`status` = (case when (num1+num2) >0 then 'ANOMALY' else 'NORMAL' END)  where rs.id = riskSourceId;
			END IF;
			END
;;
DELIMITER ;
DROP TRIGGER IF EXISTS `trigger_check_insert`;
DELIMITER ;;
CREATE TRIGGER `trigger_check_insert` AFTER INSERT ON `p_check` FOR EACH ROW BEGIN
			UPDATE p_plan_task_detail SET status =  NEW.is_ok WHERE id = NEW.plan_task_detail_id;
			UPDATE p_point SET `status` = NEW.is_ok,error = NEW.error,check_time = NEW.check_time WHERE id = NEW.point_id;
			END
;;
DELIMITER ;
DROP TRIGGER IF EXISTS `trigger_check_update`;
DELIMITER ;;
CREATE TRIGGER `trigger_check_update` AFTER UPDATE ON `p_check` FOR EACH ROW BEGIN
			UPDATE p_plan_task_detail SET status =  NEW.is_ok WHERE id = NEW.plan_task_detail_id;
			UPDATE p_point SET `status` = NEW.is_ok,error = NEW.error,check_time = NEW.check_time WHERE id = NEW.point_id;
			END
;;
DELIMITER ;
DROP TRIGGER IF EXISTS `trigger_plan_task_detail_insert`;
DELIMITER ;;
CREATE TRIGGER `trigger_plan_task_detail_insert` AFTER INSERT ON `p_plan_task_detail` FOR EACH ROW BEGIN
			DECLARE pointId bigint(20);
			DECLARE pointStatus varchar (50);
			SET  pointId = NEW.point_id;
			SELECT status into pointStatus FROM p_point WHERE id = pointId;
			IF pointStatus = '0' THEN
			UPDATE p_point SET status = '1' WHERE id = pointId;
			END IF;
			END
;;
DELIMITER ;
DROP TRIGGER IF EXISTS `addPointConfig`;
DELIMITER ;;
CREATE TRIGGER `addPointConfig` AFTER INSERT ON `p_point` FOR EACH ROW BEGIN
			INSERT INTO p_point_config(`name`, point_id, point_code, infomation_address, `status`, update_date)
			VALUES(CONCAT(new.name,'漏检'), new.id, CONCAT('N',LPAD(new.id, 10, 0)), 0, 0, SYSDATE());
			INSERT INTO p_point_config(`name`, point_id, point_code, infomation_address, `status`, update_date)
			VALUES(CONCAT(new.name,'合格'), new.id, CONCAT('S',LPAD(new.id, 10, 0)) ,0, 0, SYSDATE());
			END
;;
DELIMITER ;
DROP TRIGGER IF EXISTS `updatePointConfig`;
DELIMITER ;;
CREATE TRIGGER `updatePointConfig` AFTER UPDATE ON `p_point` FOR EACH ROW BEGIN
            IF (new.name != old.name)
			THEN
			 UPDATE p_point_config pc SET pc.`name` = CONCAT(new.name,'合格') WHERE pc.name LIKE '%合格' AND pc.point_id = new.id;
			 UPDATE p_point_config pc SET pc.`name` = CONCAT(new.name,'漏检')  WHERE pc.name LIKE '%漏检' AND pc.point_id = new.id;
			END IF;
			END
;;
DELIMITER ;
DROP TRIGGER IF EXISTS `deletePointConfig`;
DELIMITER ;;
CREATE TRIGGER `deletePointConfig` AFTER DELETE ON `p_point` FOR EACH ROW BEGIN
			update p_point_config set is_delete = 1 where point_id = old.id;
			END
;;
DELIMITER ;
DROP TRIGGER IF EXISTS `trigger_p_point_classify_delete`;
DELIMITER ;;
CREATE TRIGGER `trigger_p_point_classify_delete` AFTER DELETE ON `p_point_classify` FOR EACH ROW BEGIN
			update p_route_point_item rpi set rpi.point_classify_id = null where rpi.point_classify_id = old.id;
			update p_point_inputitem pi set pi.classify_ids = substring(replace(concat(',',pi.classify_ids,','),concat(',',old.id,','),','),2,LENGTH(replace(concat(',',pi.classify_ids,','),concat(',',old.id,','),''))-1)  where FIND_IN_SET(old.id, pi.classify_ids);
			END
;;
DELIMITER ;
DROP TRIGGER IF EXISTS `trigger_route_point_insert_update_point_route_info`;
DELIMITER ;;
CREATE TRIGGER `trigger_route_point_insert_update_point_route_info` AFTER INSERT ON `p_route_point` FOR EACH ROW BEGIN

			DECLARE pointId BIGINT (20);


			DECLARE routeId VARCHAR (1000);


			DECLARE routeName VARCHAR (1000);


			SET pointId = NEW.point_id;

			SELECT
			GROUP_CONCAT(id),
			GROUP_CONCAT(NAME) INTO routeId,
			routeName
			FROM
			(
			SELECT
			pr.id,
			pr. NAME
			FROM
			p_route_point prp
			LEFT JOIN p_route pr ON pr.id = prp.route_id
			WHERE
			prp.point_id = pointId
			GROUP BY
			pr.id
			) t;

			UPDATE p_point
			SET route_id = routeId,
			route_name = routeName
			WHERE
			id = pointId;


			END
;;
DELIMITER ;
DROP TRIGGER IF EXISTS `trigger_route_point_update_update_point_route_info`;
DELIMITER ;;
CREATE TRIGGER `trigger_route_point_update_update_point_route_info` AFTER UPDATE ON `p_route_point` FOR EACH ROW BEGIN

			DECLARE pointId BIGINT (20);


			DECLARE routeId VARCHAR (1000);


			DECLARE routeName VARCHAR (1000);


			SET pointId = OLD.point_id;

			SELECT
			GROUP_CONCAT(id),
			GROUP_CONCAT(NAME) INTO routeId,
			routeName
			FROM
			(
			SELECT
			pr.id,
			pr. NAME
			FROM
			p_route_point prp
			LEFT JOIN p_route pr ON pr.id = prp.route_id
			WHERE
			prp.point_id = pointId
			GROUP BY
			pr.id
			) t;

			UPDATE p_point
			SET route_id = routeId,
			route_name = routeName
			WHERE
			id = pointId;


			END
;;
DELIMITER ;
DROP TRIGGER IF EXISTS `trigger_route_point_delete_update_point_route_info`;
DELIMITER ;;
CREATE TRIGGER `trigger_route_point_delete_update_point_route_info` AFTER DELETE ON `p_route_point` FOR EACH ROW BEGIN

			DECLARE pointId BIGINT (20);


			DECLARE routeId VARCHAR (1000);


			DECLARE routeName VARCHAR (1000);


			SET pointId = OLD.point_id;

			SELECT
			GROUP_CONCAT(id),
			GROUP_CONCAT(NAME) INTO routeId,
			routeName
			FROM
			(
			SELECT
			pr.id,
			pr. NAME
			FROM
			p_route_point prp
			LEFT JOIN p_route pr ON pr.id = prp.route_id
			WHERE
			prp.point_id = pointId
			GROUP BY
			pr.id
			) t;

			UPDATE p_point
			SET route_id = routeId,
			route_name = routeName
			WHERE
			id = pointId;


			END
;;
DELIMITER ;
SET FOREIGN_KEY_CHECKS=1;
